Welcome to Deep-Sky Planner 6

Welcome to Deep-Sky Planner 6 Special Edition

Congratulations on choosing Deep-Sky Planner, a full-featured planning and logging software package designed for modern astronomical observers and imagers. With this sixth major version of the product, numerous features have been added, and great care has been taken with database accuracy, completeness and cross referencing.

Installation instructions can be found here.

 dsp6

se Special Edition

This Special Edition provides the full capability of Deep-Sky Planner 6 with the following exceptions:

  • support for only the Caldwell, Messier and Revised NGC deep-sky catalogs (see Catalogs)
  • support for only the Extended Hipparcos and NSV star catalogs (see Catalogs)
  • there is no support for updating orbital elements of comets or asteroids but they can be edited manually
  • there is no interoperation with external star charting programs
  • there is no support for exporting reports to text, CSV or HTML
  • there is no support for opening observing plans other than the sample plans included in the distribution
  • there is no support for saving observing plans
  • there is no support for importing or exporting observing plans
  • there is no support for importing or exporting observations in OpenAstronomyLog format
  • there is no support for reading Sky Quality Meters
  • there is no access to Deep-Sky Planner Licensed User's Community (online)

se Upgrading

Owners of this Special Edition qualify to receive a special upgrade price on Deep-Sky Planner 6, including feature enhancements to version 6 that may be released subsequent to the publication of this Special Edition. Please visit Upgrade on the Deep-Sky Planner Help menu to log-in to the special upgrade web page. The upgrade page describes how you can purchase Deep-Sky Planner 6 at the special price.

Getting help

This help document is intended to be a detailed and exhaustive reference describing the product. Open it by visiting Deep-Sky Planner Help on the Help menu in Deep-Sky Planner. You can also press F1 anywhere in the product to open context sensitive help.

The Readme file contains installation and other release notes not contained in the help files. Open it by visiting Readme on the Help menu.

The Quick Start Guide describes the most essential steps required to get the product ready for use. It is intended for users that are familiar with Deep-Sky Planner. Open it by visiting Quick Start Guide on the Help menu.

Support information is available on the Special Edition Support web page. General product information is available on the Deep-Sky Planner web site.

Key Features

  • the database contains over 1.25 million objects, over 324,000 cross-references among its catalogs and over 360,000 other names for deep-sky objects and stars (including Henry Draper, Bayer and Flamsteed numbers)
  • deep-sky and stellar data in the database have been updated, expanded and corrected
  • sun, moon, and planet data can be calculated for any instant in time or over a range of times
  • comet and asteroid data can be calculated for any instant in time or over a range of times
  • any type of object can be placed in a plan document which can run in real-time while observing
  • plan documents provide a centralized view of essential object information, DSS images and other graphical data
  • comprehensive observing log feature is integrated with all reports
  • supports Unihedron's Sky Quality Meter models LE, LU and LR
  • manages observations and multiple observing projects
  • selective backup and restore of user data
  • unprecedented data exchange capability: export reports to HTML, text or CSV; import and export equipment and log data, including support for OpenAstronomyLog 2.x format; import observing plans from text or CSV files; export observing plans to Argo Navis, Sky Commander and SkySafari
  • provides real-time telescope control** and telescope/DSC feedback using ASCOM***
  • smart interoperation with leading planetarium software TheSkyX™ Professional, TheSky6™, Starry Night®, Redshift and Cartes du Ciel

** Real-time telescope control is available if your telescope's ASCOM driver supports asynchronous operation. Synchronous operation is used by Deep-Sky Planner only when your telescope's driver does not support asychronous operation. In this case, there may be a delay between the time a signal is sent to the telescope and on-screen updates.
*** Telescope control requires the ASCOM software package. ASCOM is a third-party open source software package. ASCOM is not distributed by or supported by Knightware. Please see Telescope Control for more information.

SUN WARNING:

Deep-Sky Planner can move a telescope using the ASCOM software package. Pointing a telescope at the sun without a proper filter can damage your equipment. Viewing through a telescope pointed at the sun without a proper filter will cause immediate, irreversible damage to your eye. Do not point the telescope near the sun. Do not use the Slew To feature during daytime.

Hardware and Software Requirements

You need the following hardware and operating system software to run this product:

  • PC with Intel Pentium CPU or later (or a fully compatible and equivalent CPU) . 1GHz or faster on Windows 7 or 8.
  • 32 or 64 bit edition of Windows XP, Vista, Windows 7, Windows 8 including the latest Windows Updates from Microsoft
  • Internet Explorer 6 or later
  • 128 MB RAM for Windows XP, 512 MB RAM for Windows Vista, 1 GB Windows 7 or 8 (32-bit), 2 GB Windows 7 or 8 (64-bit)
  • Installation requires about 64 MB of hard disk space
  • XGA (1024 x 768) or better with high color Windows XP or Vista , DirectX 9 graphics device with WDDM 1.0 or higher driver Windows 7 or 8.
  • CD-ROM drive (for installation)
  • a pointing device (mouse) is recommended but not required
  • Internet connection is recommended for updates and some product features, but is not required
  • Serial port is required for SQM-LR or telescope/DSC connection
  • Ethernet port or wireless NIC is required for SQM-LE connection
  • USB port is required for SQM-LU connection

Deep-Sky Planner is copyright © 1994-2013 Knightware, LLC. All rights reserved.
Deep-Sky Planner is a trademark of Knightware, LLC.
Pentium is a trademark of Intel Corporation.
Windows and Internet Explorer are registered trademarks of Microsoft Corporation.
Argo Navis is a trademark of Wildcard Innovations Pty. Ltd.
Cartes du Ciel is copyright © 1998-2012 Patrick Chevalley. All rights reserved.
TheSky is copyright © 1984-2011 Software Bisque, Inc. All rights reserved.
Redshift is a trademark of Maris Technologies Ltd
Redshift is copyright © 1994-2009 Maris Technologies Ltd. All rights reserved.
Starry Night is a registered trademark of Simulation Curriculum Corp.
Starry Night is copyright © 1999-2009 Simulation Curriculum Corp. All rights reserved.
TheSkyX is a trademark of Software Bisque, Inc.
TheSky6 is a trademark of Software Bisque, Inc.
All other trademarks are property of their respective holders.

Help file version 6.0.20.0 ▪ Copyright © 2012-2013 Knightware, LLC


Installation

Before Installation

Before you install Deep-Sky Planner you should:

  • Backup your equipment, locations and observing log from Deep-Sky Planner 5 if applicable. The procedure is described below.You do not need to uninstall Deep-Sky Planner 5 before installing Deep-Sky Planner 6. The two versions can reside on the same computer if desired.

  • Decide how you want to install and use the software. There are two available installation strategies available for Deep-Sky Planner. Nearly all users will find that the 'Just for me' option is sufficient and most convenient. Special circumstances may dictate using the 'Anyone using this computer' method. See Install ' Just for me' or 'Anyone using this computer' below for complete details.

    A note about Windows UAC Security
    Deep-Sky Planner 6 is designed to run under a Windows user account having standard or administrative privileges, and with User Account Control (UAC) enabled. Knightware does not recommend installing under the Guest account. Microsoft recommends that users of Vista or later perform everyday tasks running under an account with standard privileges to assure a "more secure user experience." Deep-Sky Planner meets that requirement.

Installation

If you received the software by digital delivery (download), run the file Dsp6SESetup.exe. If you received the software on CD, insert the CD into your drive. The Windows AutoRun facility should automatically start the setup; if it doesn’t, find Dsp6SEsetup.exe in the root folder of the CD and run it.

License Agreement

You must accept the agreement to proceed. If you do not wish to accept it, the setup will terminate. The license agreement allows installation on multiple computers if each is used primarily by one person. You may also install for more than one Windows account on each computer (using the Just for Me installation option).

Choose Users

Select either Just for Me (recommended) or Anyone using this computer. To understand which to choose, please read this.

Customer Information

You may enter a User Name and Organization. These are optional. They appear in the About dialog in Deep-Sky Planner. User Name is also used in the Author/Contributor field of the General tab of a new Observing Plan document.

Destination Folder

Windows will suggest an installation folder depending on how you are installing (see Install for Just Me or All Users). You may change this if you like.

Choose Start Menu Folder

The installation program suggests the folder name Deep-Sky Planner 6 for your Start Menu. All product shortcuts are available from this folder in your Windows Start Menu.

Click install to perform the installation.

Install ' Just for me' or 'Anyone using this computer'?

Deep-Sky Planner 6 can be installed for single Windows account(s) (Install just for me) or for all accounts on the computer (Install for anyone using this computer). Knightware recommends that you Install using the 'Just for me' option to avoid maintenance issues associated with the 'Anyone using this computer' option. Please note that regardless of which installation option you choose, Deep-Sky Planner can be used in a Windows account with standard or administrative privileges. See installation folders for information about where files are installed for each option.

Install just for me (recommended) installs program files, the database and other user files in folders accessible by the current user as permitted by UAC. This installation option provides the smoothest and most secure user experience.

  • You must have administrative privileges to install the software.
  • You do not need administrative privileges to apply software updates.
  • You do not need administrative privileges to activate the software license.
  • Two situations require the program to be run with Administrative Privileges:
    • Selecting a telescope driver (ASCOM 5.5 and earlier)
    • Using the Show Chart command in conjunction with Starry Night.

You can also install multiple copies of Deep-Sky Planner 6 on a single computer if you want to keep separate data files, databases, and preferences for multiple users. To install multiple copies on your computer, choose the 'Just for me' type of installation; install the software and activate the license while logged into each user's Windows account . An entire copy of the product (code and data) is installed for, and is accessible by, each account for which the product is installed. This method requires that each installation be maintained (installed and updated) separately within each user account.

Do NOT mix one or more 'Just for me' installations on the same computer with an 'Anyone using this computer' installation.

Installing for anyone using this computer places a database and other user files in folders accessible by any user of the computer, but one copy of the program is placed in the Program Files folder. Standard Windows accounts cannot modify files in this folder. These important consideration apply:

  • You must have administrative privileges to install the software.
  • You must have administrative privileges to apply software updates.
  • You must activate the license for each user account that accesses the software.
  • You must have administrative privileges to select a telescope driver.
  • You must have administrative privileges to use the Show Chart command in conjunction with Starry Night.

In Summary

  • Installing 'Just for Me' is the default installation option and is best when one user of the computer needs to use the product, OR more than one user needs to use the product and each wants a separate database. Program maintenance (patching) does not require administrative privileges.

  • The only reason to Install for 'Anyone using this computer' is so that a single set of database, preferences and other support files can be shared among multiple users accounts. Software maintenance requires administrative privileges and the software license must be activated for each user account that accesses the software.

Moving Equipment, Observations and Locations from Deep-Sky Planner 5 to Deep-Sky Planner 6

Open File | Backup in Deep-Sky Planner 5. Click All to select a complete backup, and click Backup. Note the name and folder of the backup archive file.

Open File | Restore in Deep-Sky Planner 6. Select the file created in the previous step. Click All to select a complete restore, and click Restore.

What about?

Knowing how you installed the software is necessary information in troubleshooting some problems. If you have forgotten how you installed Deep-Sky Planner, go to Help | About. The gray area beneath the image and copyright information shows either Installed for Single User ('Just for me' option) or Installed for All Users. ('Anyone using this computer' option).


Changes From Version 5

This list is intended for experienced users of Deep-Sky Planner 5. It lists functionality changes from version 5 to version 6.

  • Data
    • The object reference database has been improved significantly. Catalogs have been added, and existing ones have been updated where applicable. This is particularly true of the WDS, OCL and PGC catalogs. The NGC2000.0 catalog has been replaced with the Revised NGC/IC from Dr. Wolfgang Steinicke. This is probably the most updated and corrected edition of the NGC/IC available today. Finally, many corrections have been made to the database.

    • Object cross references and aliases have been expanded extensively. Henry Draper numbers have been added for stars.

    • Orbital elements for visual binaries have been added so that highly accurate ephemeris information (PA and Separation) can be calculated for any instant.

    • Date and time of next variable star extrema and duration are calculated for any instant.

  • Documents
    • Deep-Sky Planner 6 is backward compatible with version 5 documents. That is, all document types created by Deep-Sky Planner version 5.x can be read by version 6. Documents opened and saved by Deep-Sky Planner 6 are no longer compatible with version 5.

    • Observing Log information can be moved from version 5 database into version 6 database by using Observation Manager Export and Import.

    • Plan documents can be exported to Argo Navis, Sky Commander and SkySafari (Mac OS, iOS and Android). Exported plans can be transmitted directly to Argo Navis and Sky Commander.

    • Plan documents can be imported from simple designation lists in text files and delimited text files.

  • User Interface
    • The designation matching engine has been improved with new rules. Please see Designation Lookup Engine.

    • A filter icon [ filtered] has been added to the filter tabs of all search documents, These indicate that one or more filters are set on the tab. This helps you identify at a glance any filter settings that are applied when the database is searched. This feature was previously present only for the observing plan document.

    • The Lookup feature on the Sky Position tab (in report documents and in the Observation Editor) can now find planets, asteroids and comets. Ephemeral information for these objects appears in the Lookup Data dialog box and in the object info area of the Observation Editor. Some cataloged data are also displayed for cataloged deep-sky and stellar objects.

    • The Optimize button on reports has been renamed Optimize Columns. The button still 'shrinkwraps' report column widths to fit the text in the column.

    • The Customize button on reports has been replaced with a Customize Columns dropdown button. You can still click Customize Columns to access a column-by-column customization menu, but the dropdown menu now permits you to select from several 'preset' column layouts which permits you to change your view of the report content instantly.

    • The Restore button on reports has been renamed Restore Columns and moved into the Customize Columns dropdown menu. Restore Columns turns on all possible columns in a report, thereby restoring the report to its shipped configuration.

    • The context menus for reports have been changed.
      • Several menu items (Show Observation, Add Observation, Daily Altitude Graph, Yearly Altitude Graph) have been moved to tabs on the details panes of reports so that the information can be viewed while the report is shown.
      • Cross references for an object that are listed at the top of the menu are now live links to lookup windows for the named cross referenced object. These cross reference links are identified with the Live Lookup icon [ lookup]. This permits users to see object data in a report and lookup data for the object as it appears in other catalogs.
      • Hotkeys have been added to the often used Slew To (Atrl-Alt-S), Sync To (Ctrl-Alt-Y) and Show Chart (Ctrl-Alt-C) menu items.

    • Details pane from the observing plan report in version 5 has been added to other object reports (e.g., asteroids, comets, planets, deep-sky, stars)

    • Digitized Sky Survey (DSS) image support has been expanded and the download process has been automated
      • DSS image management has been added so that you can review which images are present on your hard drive and delete those that you no longer need.
      • DSS images can now be downloaded automatically and efficiently for entire documents using the Smart DSS Download™ feature
      • DSS image links assignment is automatic. You can override the settings for individual objects in an Observing Plan document.
      • DSS image link default settings have been moved into Preferences from the Observing Plan Document window.
      • DSS images may be viewed in the Observation Browser.

    • Support has been added to the observing log for PNG image files.

    • You can attach a media file to an observation. Media files can be audio (mp3) or video files (many formats, including avi, wmv). A media player is included in the Observation Editor and Observation Browser. Media files are included in Observing Log reports that are exported to HTML.

  • System
    • Backup reminder feature has been added to help keep user data and settings safely stored. The reminder frequency is programmable.
    • Check for Updates scheduler has been added to help users aware of software updates as they are released. The frequency of checking for updates is programmable.


Desktop

When you start the program, you see a splash window that identifies the product, then you see the main window of the program, or the desktop. There are a few things that you should notice about the desktop:

  • Favorite project name appears in the bottom left corner of the status bar. If there is no favorite project, <no favorite project> appears. You can change this by visiting Observing Project Manager on the Observing Log menu.
  • Favorite location in the active area appears next in the status bar. It is used in most astronomical calculations, so it is important that you set it correctly. After installation, this shows Raleigh, NC. You may change this by visiting Location Manager on the Options menu.
  • Date and time appear in the bottom right corner of the status bar. The date format property is evident here, as is the time format, and whether universal (UT) or local times (LT) are in use. You may change these by visiting Data Formatting Properties on the Options menu.
  • The tool bar appears beneath the menu (File, Observing Log, Equipment/Observer, Telescope Control, Options, Window, Help) by default. It contains speed buttons that act as shortcuts to program functions. If you place your mouse cursor over a speed button, a help hint appears in the status bar and optionally in a popup hint window to help you remember its function. Single clicking a button "speeds" you to the program function. You may select which buttons appear on your tool bar and change button sizes by right clicking on the tool bar and choosing Edit from the context menu, or by visiting Tool Bar Manager on the Options menu.

The File Menu

Click File, or press Alt F. The File menu shows New, Open, Print Setup, Exit and several grayed out menu items. The grayed out items are inactive because they can be applied only to open documents (you can't Print when no document is open.) Click on New or press N and choose a document type from the submenu. Calculations or Searches are performed from open documents. After you do a calculation or search, you may print the results by clicking Print on the File menu (File | Print). Your calculation or search settings may be saved by selecting File | Save, and reopened later by selecting File | Open.

The Observing Log Menu

Click Observing Log, or press Alt L. The Observing Log menu gives you access to the product's observing log components such as the Observing Project Manager, the Observation Browser and the Session Browser.

The Equipment/Observer Menu

Click Equipment/Observer, or press Alt E. The Equipment/Observer menu gives you access to the various equipment browsers and the observer browser. These browser allow you to enter, edit and delete items in the database that are referenced elsewhere in the observing log. You can also use these browsers to view, import and export lists of equipment and observers between files and the Deep-Sky Planner database.

The Telescope Control Menu

Click Telescope Control, or press Alt T. The Telescope Control menu gives you access to all of the product's telescope setup and connection functions. You can also view the status of your telescope.

The Options Menu

Click Options, or press Alt O. The Options menu gives you access to the program's user settings, like fonts, colors, data formats, etc. A separate copy of these settings is maintained for each installation of Deep-Sky Planner on your computer.

The Windows Menu

Click Window, or press Alt W. The Window menu provides the normal window maintenance functions that you have in any standard MS-Windows product. If there are no windows open, these items are grayed out because they are inactive. They become active when a document window is opened.

The Help Menu

Click Help, or press Alt H. Normal help functions that you have in any standard MS-Windows product are available in the Help pull down menu. You can also open help by pressing F1 anywhere in the product.


Viewing Documents

Working with Documents

Exporting documents to other formats is not supported in the Special Edition.

Several types of documents are available in the product, each offering different capabilities. Generally, documents are used to:

  • define a database search request or an ephemeris calculation request
  • hold the resulting report

Documents can be:

  • opened for viewing and editing (more than one document can be open on the desktop at a time)
  • saved to disk for future use (see Windows Integration)
  • printed or previewed
  • exported to another format, currently either formatted text, HTML or CSV (comma separated values)

New documents can be created by selecting New on the File menu, or by pressing the speed button on the tool bar for the document type you desire. Each speed button has a popup hint that indicates which type of document it produces.

Each document is shown in a multi-pane window. The upper document settings pane contains all of the controls you use to specify the calculation or search request. After you Calculate or Search, the result is displayed in the lower report pane. You may resize these panes by positioning your mouse cursor over the divider (the mouse cursor changes to a resize cursor), clicking and dragging the pane divider up or down, and releasing the mouse button. When you close the document, the pane size and layout are saved so that the next time you open a document of the same type, it is displayed the same way. The first time you open a document type, the program makes a best guess at displaying the document. You can adjust the window size and panes to suit your monitor size, and these settings will be used next time you open the same document type.


Working with Reports

Deep-Sky Planner includes new technologies that permit extensive control over report content, layout and appearance. The capabilities explained below apply to all reports except the Detailed Planet Ephemeris, Graphical Darkness and Detailed Observing Log reports.

Report Content - Hiding & Showing Columns

Most Deep-Sky Planner reports are presented in a tabular style, organized in rows and columns. Many of the reports have enough columns to extend beyond the edge of a printed page even in landscape printing mode. If viewed on-screen, these reports can be scrolled to the right so that you can view all of the information. However, there may be columns of data that you don't want to see or that you want to eliminate when printing. For these cases, you can switch on and off the display of columns by clicking the Customize Columns button in a report pane of document windows.

Customize Columns displays a list of each column name and a checkbox that controls whether the column is displayed. These display settings are saved1 when you close a document so that the next time you open the same type of document, the same column display settings are applied.

The Customize Columns button also includes a dropdown menu accessed by clicking the down arrow beside the button. These functions are available on the button dropdown menu:

    • Manage Columns displays the same list of columns and checkboxes as Customize Columns.
    • Restore Columns allows you to turn on all columns in the report display, thereby restoring report column display to the shipped settings.
    • Presets allow you to select a 'preset' column layout which permits you to change your view of the report content instantly. The preset layout names and functions vary by report type.

Note that columns displaying star atlas cross references are controlled at the system level in Preferences. This is intended to allow users to hide atlas information for atlases that they do not own. If an atlas is enabled in Preferences, the column can still be hidden individually using Customize Columns or Manage Columns.

Report Layout - Moving & Sizing Columns

When a report is created in a document, Deep-Sky Planner tries to size columns to fit the content. For performance reasons, only the first 100 lines of a report are used to compute the optimum size of columns so that they fit their content. You can trigger the optimum fit feature any time a report is displayed by clicking the Optimize Columns button on the report pane. Note that optimizing may not result in a perfect fit, especially if variable width fonts are being used.

The layout of reports can be adjusted by moving and resizing columns. You can move a column by clicking and dragging the column heading 'cell' left or right. As you drag the column heading, green arrows indicate where the column would be if you dropped it at that position. You can resize a column by clicking and dragging the line between header cells. Move your mouse cursor over the line between header cells and it changes to the resize cursor (vertical bar with arrows.) Next, click and drag the line to make the column wider or narrower. This is particularly useful when you want to print a report. Please note that the Restore Columns function moves columns to their default position and width.

Report Sorting - Columns & Direction

Reports may be sorted by the values in one or more columns, and the sorting direction of each selected columns can be either ascending or descending.

To sort a report by a column of data, click once in the heading cell in the desired column of data. A light gray chevron is displayed indicating the sorting direction of the column (i.e., ascending or descending). Click on the same column again to toggle the sorting direction. To disable sorting on the column, Ctrl-click.

To sort by multiple columns, click on the primary sort order column, then Shift-click on additional (secondary) columns. You can toggle the direction of secondary sort columns with another Shift-click. The order in which you apply sorting is important when data is sorted by multiple columns. You can review the sort specification in the Search/Sort Options Summary of the document.

Report Appearance - Colors & Fonts

The fonts and colors used for reports is controlled with stylesheets. You can choose from a number of stylesheets that ship with the product or make your own using the Report Style Browser. You can open the Report Style Browser by right-clicking on a report and choosing Report Styles on the context menu, or by selecting Options | Report Styles from the main menu.

1 There are some columns that can be switched off but are switched on when a new report is generated. These are typically columns that are not shown for all catalogs, for example Morphology. These columns are turned on when a new report is generated so that users realize the column is available for the selected catalog(s).


Printing Documents

All types of Deep-Sky Planner's documents can be printed to any local or network printer available to your system. There are several ways to print a document:

  • In Deep-Sky Planner, open a document and do the search or calculation, then:
    • select Print from the File menu
    • click the Print button on the tool bar
    • click the Print button in the Print Preview window
  • right-click the document in the Windows Explorer and select Print from the context menu (see Windows Integration)
  • drag and drop a document from Windows Explorer or the Windows desktop onto a system printer icon (see Windows Integration)

Note that at least one printer must be available to your system before you can attempt to print a document or preview a document printout.

What about?

If the text in your printout runs together in adjacent columns, you can enlarge the columns (see Working with Reports .)

If the text extends beyond the width of the page you can

  • change the page orientation to Landscape (see File | Print Setup)
  • reduce the font size (see Report Styles)
  • exclude or resize columns of information (see Working with Reports)

If the printout is really messed up, chances are that your printer driver is reporting bad information to Deep-Sky Planner. Please be sure that your printer driver is up to date.


Windows Integration Features

Deep-Sky Planner is designed to be integrated into the Windows interface by supporting various features of the Windows Explorer and the Windows desktop.

  • Deep-Sky Planner documents use the icon DSP5 icon
  • You can double click a document to launch Deep-Sky Planner and open the document
  • You can drag and drop a document onto the Deep-Sky Planner desktop to open the document
  • You can drag and drop a document onto a printer object to print the document
  • You can right click a document to show the document's context menu which allows you to open, print or export a report to various formats


Telescope Control

Overview

Telescope control within Deep-Sky Planner means communicating with your telescope or digital setting circles (DSC) using a serial communication cable and the ASCOM software platform. Once you have completed the steps below, Deep-Sky Planner can:

  • command your telescope to move to the position in the sky of a reported object (Slew To on report context menus)
  • synchronize the telescope or DSC to the position of a reported object (Sync To on report context menus)
  • retrieve the current position of the telescope or DSC and use it in a search for objects near that position
  • display the real-time 1 status of your equipment on-screen
  • provide some common control functions for your equipment

The steps to begin using telescope control from Deep-Sky Planner are simple:

  1. Install ASCOM
  2. Connect the appropriate cable to your computer and your equipment
  3. Select the appropriate ASCOM driver for your equipment for Deep-Sky Planner to use
  4. Establish communication between Deep-Sky Planner and your equipment
  5. To move your telescope, right-click on an object in a deep-sky, star, planet ephemeris, comet ephemeris, comet search, asteroid ephemeris or asteroid search report and choose Slew To from the context menu

SUN WARNING:

Deep-Sky Planner can move a telescope using the ASCOM software platform. Pointing a telescope at the sun without a proper filter can damage your equipment. Viewing through a telescope pointed at the sun without a proper filter will cause immediate, irreversible damage to your eye. Do not point the telescope near the sun. Do not use the Slew To feature during daytime.

Disclaimer

ASCOM is a third-party open source initiative. The ASCOM software is not distributed by or supported by Knightware.

Setup Details

Step 1: Download and install the ASCOM software platform.

ASCOM is a separate software package that is freely available for download from http://ascom-standards.org/downloads.html. Directions for installing the ASCOM platform are provided on the ASCOM web site. This software package contains communication drivers for many popular telescopes and DSCs. You should check the site to be sure that your telescope/DSC is supported.

Step 2: Attach the appropriate serial communication cable to your telescope or DSC, and the serial port of your computer. The appropriate serial communication cable should be provided by the manufacturer of your telescope or DSC. You must attach the cable to the same serial port on your computer that you will specify in step 3.

Step 3. Select the proper ASCOM driver for Deep-Sky Planner to use to communicate with your telescope or DSC. ASCOM must be installed to perform this step, and Deep-Sky Planner must be running with elevated privileges. Visit Telescope Control | Setup to display the ASCOM Telescope Chooser dialog box. This dialog allows you to choose the correct driver for your equipment and specify additional configuration settings as necessary, such as the serial port to which the communication cable is attached.

Step 4: Telescope Control | Connect establishes communication between Deep-Sky Planner and your telescope or DSC. The term 'connect' used here should not be confused with the physical connection of a cable described in step 2.

If communication connection is established successfully, the Telescope Control Panel is displayed. If the communication connection fails, an error message is displayed (please see troubleshooting below.)

Troubleshooting
Telescope Control | Setup is disabled | ASCOM is not installed properly; download and install the latest ASCOM platform software from http://ascom-standards.org/downloads.html
Telescope Control | Setup fails with an error message | The ASCOM driver Chooser facility requires access to a protected area of the Windows registry. If you are running Vista or later with User Account Control turned on, you will need to run Deep-Sky Planner with elevated privileges to use the Chooser to select a telescope driver. You do not need to run with elevated privileges to connect, disconnect or otherwise control your telescope.
Telescope Control | Connect is disabled | ASCOM is not installed or no telescope/DSC is selected in Telescope Control | Setup; be certain ASCOM is installed correctly and that you have selected the correct driver for your equipment using Telescope Control | Setup
Telescope Control | Connect fails with an error message
  • the appropriate serial communication cable is not properly connected to both computer and telescope/DSC
  • the wrong equipment driver is selected in Telescope Control | Setup; select the correct driver using Telescope Control | Setup and try Telescope Control | Connect again
  • the wrong serial port is configured for your equipment in Telescope Control | Setup; correct the port selection using Telescope Control | Setup and try Telescope Control | Connect again
Telescope is connected and Deep-Sky Planner 'hangs' | Some telescope drivers do not report a status quickly that indicates that the communication cable has become detached, the device has lost power, or the device has become otherwise inaccessible to Deep-Sky Planner. Deep-Sky Planner may appear to be 'hung' as it awaits a status report from a device. Some drivers may take several seconds to begin reporting information to Deep-Sky Planner after restoring power to the device or reattaching a communication cable. For example, the driver for the Meade LX200 Classic may take 30 seconds to begin reporting data and status information to Deep-Sky Planner after power to it is restored, or a communication cable is reattached.
Telescope was connected and Deep-Sky Planner was shutdown unexpectedly (with Task Manager.) Deep-Sky Planner can no longer connect to the telescope. | When Deep-Sky Planner is shutdown by Task Manager, the ASCOM driver is not closed properly. To clear the status of the ASCOM driver, go to Telescope Control | Setup and be sure that the correct device is selected, and press OK. Telescope Control | Connect should work properly again.

Please see Telescope Control - Detailed Notes for device specific troubleshooting.

Telescope Control Panel

The Telescope Control Panel provides some control functions that can be performed with your telescope/DSC, and it provides real-time feedback from the attached device. You can change the display position of the Telescope Control Panel on the Deep-Sky Planner desktop by right-clicking on the panel and selecting Top or Bottom on the context menu.

Control Function | Description
connect reconnect | if you lose connection with your telescope/DSC (cable comes loose, power failure, etc), try to reconnect using this function
unpark unpark | some telescopes support Parking and require Unpark to begin tracking; disabled if the currently selected driver does not support Parking
track track | begin tracking at the selected rate; tracking can be stopped by clicking
stop stop slewing | abort the slewing operation NOW!; effective only if the telescope is slewing
disconnect disconnect | end communication between Deep-Sky Planner and your telescope/DSC; closes the control panel. Use Telescope Control | Connect to re-open the Telescope Control Panel.
stop tracking stop tracking | stops tracking; tracking can be be resumed by clicking
park park | some telescopes support Parking; parking slews the telescope to a defined position and stops tracking; disabled if the currently selected driver does not support Parking
home home | some telescopes support Homing; homing slews the telescope to a defined position and stops tracking; disabled if the currently selected driver does not support Homing
park set parking position | some telescopes support Setting a Parking position; disabled if the currently selected driver does not support Set Parking
info telescope/DSC information | get device information: driver, time and location information, and computer time and favorite location information
help help | display this help page
Data Display | Description
Telescope | name of the telescope/DSC; taken from the ASCOM driver
Time (UTC) | if the connected device reports time, this shows its universal time; otherwise, blank. See Telescope/DSC Information to synchronize the device's time with the computer's time.
LST | local apparent sidereal time
Status | status of the device; discreet states are described below
Tracking | tracking motor is engaged at the selected rate
Slewing | telescope is being moved in response to the Slew To command on report context menus, or the Park or Home control functions; an audible alert sounds when slewing is complete
Parked | telescope has reached it's Park position
Home | telescope has reached it's Home position
Disconnected | communication connection to the device has been dropped; an audible alert sounds when this is first detected
Idle | the default state when none of the above applies
Tracking Rate | the current tracking rate of your device; not all devices support all rates; may be Sidereal, Solar, Lunar or King
RA/Decl | equatorial position reported by the device in the format specified in Data Formatting Properties
Alt/Az | horizontal position reported by the device; azimuth is shown in the format specified in Data Formatting Properties
Airmass | total airmass calculated for the altitude reported by the device

1 Real-time telescope control is available if your telescope's ASCOM driver supports asynchronous operation. Synchronous operation is used by Deep-Sky Planner only when your telescope's driver does not support asychronous operation. In this case, there may be a delay between the time a signal is sent to the telescope and on-screen updates.


Telescope/DSC Information

Telescope/DSC Information shows information reported by your telescope or DSC and that of your Favorite Location in Deep-Sky Planner. Agreement between these values is particularly important for maintaining best accuracy for the Slew To and Sync To operations.

Important: If you are using Windows Vista or later you must run Deep-Sky Planner with elevated privilieges to change computer time.

Driver | Description of the ASCOM driver currently in use. ASCOM is a separate software package that is freely available for download from http://ascom-standards.org/downloads.html. Directions for installing the ASCOM platform are provided on the ASCOM web site. This software package contains communication drivers for many popular telescopes and DSCs.
 | Telescope / DSC |  | Site Name of Favorite Location |
Date/Time | Current universal date and time as reported by the telescope/DSC; the format is always 24 hour universal time; blank if no date/time is reported. | Set the current computer time to that of the connected device; you should choose this option if your device's time is highly accurate (e.g., includes GPS capability); blank if the device does not report or accept date/time. | Current universal date and time as reported by your computer system; the format is always 24 hour universal time. | Set the date/time of the connected device to that of the computer. You should use this option if your computer time is accurate (see Options | Time Service for setting computer time accurately) blank if the device does not accept date/time.
Latitude Longitude | Current latitude and longitude as reported by the telescope/DSC; the format is determined by data formatting properties; blank if no location data is reported. | Set the latitude & longitude of the Favorite Location to that of the connected device; you should choose this option if your device's latitude & longitude are highly accurate (e.g., includes GPS capability); blank if the device does not report or accept location data. | Current latitude and longitude of Deep-Sky Planner's favorite location; the format is determined by data formatting properties. | Set the latitude and longitude of the connected device to that of Deep-Sky Planner's Favorite Location; you should use this option if you used a GPS or an accurate topographic map to set the latitude and longitude of your favorite location; blank if the device does not accept location data.

Additional Information:

  • Telescope Control Panel
  • Location Manager
  • Location Editor
  • Using a Time Service to set the PC system time accurately


Help System

The help system is presented in Microsoft HTML Help format. It can be opened using these methods:

  • select Deep-Sky Planner Help beneath Deep-Sky Planner 6 on the Windows Start Menu
  • within Deep-Sky Planner, select Deep-Sky Planner Help on the Help menu
  • within Deep-Sky Planner, select the Help button in dialogs and document windows, or by press F1 to open context sensitive help

The help system includes full text search capability. It is available by selecting the Search tab in the Deep-Sky Planner Help document.

The Deep-Sky Planner Help document is also included in Adobe's Acrobat Reader format. This is available by selecting User Guide beneath Deep-Sky Planner 6 on the Windows Start Menu.

Adobe and Acrobat Reader are registered trademarks of Adobe Systems Incorporated.


Asteroid Ephemeris Document

The Asteroid Ephemeris document allows you to calculate instantaneous ephemeris information for your favorite asteroids. Specifically, for any asteroid, you can calculate the rise, set, and transit times, azimuth at rise and set times, and altitude at transit time for each day in the report period. For each time in the report period, you can calculate equatorial position, constellation, horizontal position (altitude & azimuth), solar elongation angle, phase angle, predicted magnitude, distance from earth, distance from sun, and atlas references. You can also calculate the total motion that an object travels between successive times in the report period. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The Asteroid Ephemeris document is best to use when:

  • you know which asteroid(s) you want an ephemeris for
  • you want motion over time data for asteroid(s)

The Asteroid Search document is best to use when:

  • you don't know which asteroids match your search criteria
  • you want the best times to view asteroids
  • you want multiple levels of sorting

The document contains three adjustable panes.

  • The upper document settings pane allows you to specify how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the ephemeral data in the report. The location used in a new document is that selected as the Favorite Location using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved.

You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period that will be used for the calculation and report. The Now button sets the period to the present date and time. The Today button sets the calculation period to midnight of the present day. Use the Other button to define any other time period and the number of days to skip between calculations, including fractional days.

The Asteroids list box contains the names of favorite asteroids. Select any number of them that you want to be included in the calculation (you can use the standard Windows shift-click and ctrl-click techniques to select multiple objects.) You may also use Select All to select all asteroids or Clear All to deselect all of them. Note that if you change favorite asteroids using the Orbital Elements Manager while an Asteroid Ephemeris document is open, the changes will appear in the open document.

Since there may be hundreds of asteroids in the list, you can use Find in List to locate asteroids quickly. Enter a partial name and press Find. The search looks for a partial match in each asteroid name so that if you search for 'vict' for example, the search would locate (12) Victoria. Since the finder looks for partial matches, you do not need to use wildcard characters. If a matching name is found, it is selected in the list box and the Find button changes to Next so that you can search further through the list. If no more matches are found, the status box beneath Find in List shows 'no more found'. If you want to start a new search, press Reset Finder.

Report Pane

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of objects and times per object reported for the most recent calculation if a calculation has been performed. If the calculation was terminated, 'Calculation canceled' appears in the status box. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can sort by multiple columns by using Shift-click - see Working with Reports for more information.

Asteroid Ephemeris Report contains the report text that results from the most recent calculation. Click here to see a description of the Asteroid Ephemeris report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Ephemeris accuracy is dependent on orbital elements. See Accuracy of asteroid ephemeris calculations and use the Orbital Elements Manager to update elements.

Motion values do not appear for the first instant per object in the report.

Atlas references may not appear in the report if they are disabled in Preferences.

You can calculate and report up to 65535 instants for each object.

Performance Note

Deep-Sky Planner can process thousands of asteroid ephemeris calculations but the performance will be very slow. If you need to improve performance, reduce the number of asteroids selected for calculation and/or reduce the number of favorite asteroids using the Orbital Elements Manager.

Additional Information:

  • Accuracy of asteroid ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new asteroid ephemeris document
  • Asteroid Ephemeris document speed button can be placed on your tool bar so that you can create a asteroid ephemeris document instantly.


Define Ephemeris Times

Define Ephemeris Times is used to define a time period for Planet Ephemeris calculations. Press OK to accept the values on the form, or Cancel to discard any changes.

A warning is displayed if the settings entered result in more than 500 calculations. This is intended mainly to prevent unintended lengthy calculations. The product will permit up to 65535 calculations.

Date & Times

You may enter dates and times directly into the Beginning Date & Time or Ending Date & Time boxes, or you may use any of the Date & Time Presets. The times that you enter are interpreted as either 12 hour or 24 hour format according to the setting specified in Preferences. The beginning date and time must precede or equal the ending date and time.

The calendars work for dates between January 1, 1753 and December 31, 9999 inclusively. This is a Windows limitation. If you enter a date outside of this range into the year/month/day boxes the associated calendar is disabled. You may use the calendars or the year/month/day boxes to specify dates within the range.

Date & Time Presets

These presets may be used to specify some commonly used beginning and ending dates and times, and the days to skip value.

Preset | Beginning Date & Time | Ending Date & Time | Days to Skip
Now | present date and time | present date and time | 1 day between calculations (1 calculation).
Today | midnight today | 11:59 pm (23:59) today | 1 day between calculations (1 calculation).
Tomorrow | midnight tomorrow | 11:59 pm (23:59) tomorrow | 1 day between calculations (1 calculation).
This Week | midnight on Sunday of this week | 11:59 pm (23:59) on Saturday of this week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
Next Week | midnight on Sunday of next week | 11:59 pm (23:59) on Saturday of next week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
This Month | midnight on the first day of the present month | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on the present month).
Next Month | midnight on the first day of next month | 11:59 pm (23:59) on the final day of next month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on next month).
Remain Month | midnight today | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 1 to 31 calculations, depending on the present date and month).
This Year | midnight on January 1 of the present year | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the present year).
Next Year | midnight on January 1 of the next year | 11:59 pm (23:59) on December 31 of the next year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the next year).
Remain Year | midnight today | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 1 to 366 calculations, depending on the present year).

Days to Skip

Days to Skip allows you set any frequency of days for calculations from .00001 to 32767. You may enter the skip value directly into the Days to Skip box, or you may use the preset buttons.

Hour | skips .04167 days (1 hour) between calculations
12 Hours | skips .5 days between calculations
Day | skips 1 day between calculations
Week | skips 7 days between calculations
Month | skips 28 to 31 days between calculations, depending on how many days are in the Beginning Date's month and year.
Year | skips 365 or 366 days between calculations, depending on how many days are in the Beginning Date's year.


Asteroid Ephemeris Report

The Asteroid Ephemeris Report contains an ephemeris calculation for each asteroid and instant in the Ephemeris time period. Times are accurate for the observer's location. Times and equatorial position values are shown in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • objects included and time period covered by the report (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report.

Column Name | Description
Date/Time | Date and time of the instantaneous ephemeris data
Object | Name assigned to the asteroid. If the asteroid's orbital elements are downloaded from the Minor Planet Center, this is the official designation of the object. (See Updating Orbital Elements.)
Con | Constellation in which the object is located
RA/ Decl | Apparent topocentric position.
Mag | Predicted Magnitude - these values are predicted by mathematical models and are not necessarily accurate
Elng | Angular distance from the object to the sun (sun-earth-object angle)
Phase | Phase angle (sun-object-earth angle)
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Dist (Earth) | Distance between object and earth measured in astronomical units (au).
Dist (Sun) | Distance between object and sun measured in astronomical units (au).
Motion | Angular distance traveled by the object between this instant of the ephemeris calculation and the previous (blank if there is no previous instant in this report)
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Observed | Whether or not present in the observing log


DSS

The DSS object detail tab page allows you to view a Digitized Sky Survey (DSS) image centered on the selected object's coordinates.

Important: DSS images are linked to an object according to its position in the sky. Deep-sky and stellar objects do not move quickly enough to invalidate the link to an image stored on the local hard drive. However, asteroids, comets and planets move constantly, so the links to their images become invalid quickly. Thus, downloading images and saving them to your local hard drive for these types of objects leads to images that are only used once. The best strategy to use for these types of objects is to use the Refresh button refresh to download (but not store) images for asteroids, comets and planets.

Several status items are shown at the top of the tab as follows:

  • No Image indicates that no link is defined to online (DSS server & survey) storage for an image of the object. To define a link, visit DSS Setup in Preferences and choose server, survey and size defaults. You may need to select the object in the report pane again to have its image and status updated.

  • Local Image indicates that the image being displayed was retrieved from local storage. The original link used to acquire the image is displayed above this status. For example poss2ukstu_red (15') indicates that the image belongs to the DSS-2 Red survey and the image is 15 arcminutes square. See Digitized Sky Survey Overview for more information regarding servers and surveys. You may click the refresh button to fetch (download) the image and display it. Fetch does NOT store the image file.

  • Click Refresh to fetch image indicates that a link is defined for an image that is not stored locally but may be retrieved from online storage. Click the refresh button to fetch (download) the image and display it.

  • Online Image indicates that the image being displayed was retrieved (downloaded) from online storage and is not stored locally. The link used to acquire the image is displayed above this status as described above. Click the save button to save the downloaded image to local storage. The image file is NOT stored locally unless you click save.

Note that the image is displayed with white stars on black background by default. You can choose to display inverted colors (black stars on white background) by selecting that option in Preferences.


Daily Altitude

Daily Altitude detail tab page graphs an object's movement in altitude over the course of a day. The units depicted are: y-axis = degrees of altitude and x-axis = time of day in hours. Times are shown in the format selected in Preferences. The location used for the graph is determined by the location selected in the document.

Show Twilight allows you to turn on or off the graphical gradient that depicts daylight conditions for the day. Select Legend to display the colors used to depict each condition. Links to twilight definitions follow:

  • astronomical twilight
  • nautical twilight
  • civil twilight


Yearly Altitude

Yearly Altitude detail tab page graphs an object's movement in altitude at a selected time of day over the course of a year. The units depicted are: y-axis = degrees of altitude and x-axis = (bi-monthly) date. The location used for the graph is determined by the location selected in the document.

Time of Day (LT) allows you to select a time of day for the altitude calculations. Time is shown in the format selected in Preferences. The time of day is corrected for daylight saving time changes if your observing location has daylight times defined.

Show Twilight allows you to turn on or off the graphical gradient that depicts daylight conditions for the day. Select Legend to display the colors used to depict each condition. Links to twilight definitions follow:

  • astronomical twilight
  • nautical twilight
  • civil twilight

What about?

The graph may have some unusual 'bumps' in it. This usually indicates a change to daylight saving time or to standard time at your location.


Observations

Observations displays a tabular view of all observations of the selected object in the Observing Log.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order.

Add Observation opens a new observation in the Observation Editor.

Detailed View opens the observation in the Observation Editor with the observation locked from changes.

Edit Observation opens the selected observation in the Observation Editor. Caution! If you change the name of the object in the observation editor, you will no longer have the observation associated with the plan item. This may cause the Observed checkbox for the object in the plan to become unchecked.


Asteroid Search Document

The Asteroid Search Document allows you to search your favorite asteroids by using a variety of search properties and produce a tabular report. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The Asteroid Search document is best to use when:

  • you don't know which asteroids match your search criteria
  • you want the best times to view asteroids

The Asteroid Ephemeris document is best to use when:

  • you know which asteroid(s) you want an ephemeris for
  • you want motion over time data for asteroid(s)

The document contains three adjustable panes.

  • The document settings pane allows you to specify search criteria and how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent search and calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Document settings are grouped logically into 7 tabbed pages. When a filter tab has at least one filter set that excludes any objects from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General Magnitude Constellation Elongation Sky Position Ephemeris Date Viewing Time

Report Pane

Search initiates the search and ultimately produces a report. The status of the search and creation of the report are shown while these tasks are being performed. You can terminate the report by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of asteroids included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can sort by multiple columns by using Shift-click - see Working with Reports for more information.

Asteroid Search Report contains the report text that results from the most recent search. Click here to see a description of the Asteroid Search report. The text in the report can be scrolled horizontally and vertically by using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Performance of the Asteroid Search document depends on the number of favorite asteroids. An ephemeris must be calculated for each asteroid before search criteria can be applied, so you can improve overall performance by using the Orbital Elements Manager to limit the number of favorite asteroids.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of asteroid ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new asteroid search document
  • Asteroid Search document speed button can be placed on your tool bar so that you can create a comet search document instantly.


Magnitude

Magnitude is used to specify the brightest and dimmest objects, inclusively, to be included in the report. The dimmest magnitude varies by catalog; a range of values for the selected catalog(s) is displayed if available. In the case of comets and asteroids, the magnitude range is generous.

You must uncheck Ignore to enter values into the Brightest or Dimmest boxes. If 0 is entered for Brightest, the search result includes all magnitudes brighter than Dimmest. If 0 is entered for Dimmest, the search result includes all magnitudes dimmer than Brightest. For example, if you want to search for objects brighter than magnitude 12, you would enter 12 in Dimmest and leave 0 in Brightest. If 0 is entered for both, or if Ignore is checked, all magnitudes are included in the report. If a magnitude is entered that is too dim for the selected catalog, it is changed to the dimmest magnitude for the selected catalog(s).

If the magnitude for an object is missing, it is left blank in the report. If you specify a range of magnitudes for the search, by default, all objects with missing magnitude values are excluded. To include these objects in the report, check Include missing magnitudes.

What about?

The Magnitude tab is disabled for catalogs that do not contain magnitude data.

Magnitude data may be omitted in the orbital elements of a comet or asteroid.


Constellation

Constellation is used to select the constellation(s) in which objects must appear to be included in the report. You must uncheck Ignore to select constellation(s). If Ignore is checked, constellation is disregarded when searching for objects to include in the report.

You may select as many constellations in the list as you wish. Press Select All to select all constellations, or Clear All to deselect all constellations. Constellations appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple constellations.

A table of constellation names and their abbreviations appears in the appendix.


Elongation

Elongation is used to specify the smallest and largest solar elongation angles, inclusively, to be included in the report.

You must uncheck Ignore to enter values into the Smallest or Largest boxes. If 0 is entered for Smallest, the search result includes all elongation angles smaller than Largest. If 0 is entered for Largest, the search result includes all elongation angles larger than Smallest. For example, if you want to search for all objects within 10 degrees of the sun, you would enter 10 in Largest and leave 0 in Smallest. If 0 is entered for both, or if Ignore is checked, all elongation angles are included in the search result.


Sky Position

Sky Position is used to select objects on a particular star chart, or within a range of horizontal coordinates, or near an equatorial position.

Select Ignore if you want to include objects regardless of sky position. If you want to search using one of the other options, you must uncheck Ignore.

Select On ... Chart to choose an atlas and then specify the chart number in the selected atlas. Some of these options may be disabled if an atlas is turned off in Preferences on the Options menu.

Select Horizontal Position to enter values into Lowest Alt, Highest Alt, Leftmost Az and Rightmost Az. Note that:
  • 0° azimuth may refer to either the north pole or the south pole as determined by Preferences
  • The valid range for altitudes is 0° to 90°, inclusively
  • The valid range for azimuths is 0° to 360°, inclusively (360° azimuth is automatically converted to 0°)

If 0 is entered for Lowest Alt, the search result includes all objects located below Highest Alt at Ephemeris Time. If 0 is entered for Highest Alt, the search result includes all objects located above Lowest Alt at Ephemeris Time. For example, if you want to search for objects above 10°, you would enter 10 in Lowest Alt and leave 0 in Highest Alt. If both are 0, or if Ignore is checked, objects at all altitudes are included in the report. Leftmost Az and Rightmost Az operate in the same way. Note that Leftmost Az may be larger than Rightmost Az if you wish to specify an azimuth range that includes the pole.

Select Near Equatorial Position to enter values into the RA, Decl or Radius boxes. RA and Decl are entered in the format selected in Preferences, so some of the boxes may be disabled. Select North or South for the declination. Radius specifies an angular distance from the Equatorial Position within which included objects must lie. It is always entered in decimal degrees and the maximum value is 90°.

If your computer is connected to a telescope or DSC you can use Get Scope to retrieve the current equatorial position of the telescope and set the RA and Decl boxes with the retrieved position (referred to J2000.0). Get Scope is disabled if telescope control is not set up or connected

You can also use Look Up to find the position of an object and set the RA and Decl boxes with the retrieved position. Cataloged object positions are referred to J2000.0 while planets, asteroids, and comets are referred to the epoch and equinox of the ephemeris date. See the appendix for more information about object designations.

What about?

If you want to search for a position near either of the celestial poles, you should enter 89°59'.9 (North or South) because the trigonometry at 90° is literally undefined.

I slewed my telescope to an object, then used Get Scope to set the Near Equatorial Position parameters to the current position of the telescope. Why isn't the retrieved Near Equatorial Position the same as the cataloged object's position that I slewed to? Deep-Sky Planner precesses a cataloged object's position to the epoch of the report's ephemeris date before sending the Slew To command to the telescope. Get Scope retrieves the actual position of the telescope which should be slightly different from the cataloged value.

Only the B-series and C-series charts are cross referenced in the Herald-Bobroff AstroAtlas. You can search within either series.

Chart numbering changed radically from the first edition to the second of Uranometria 2000.0. Be sure to select the correct edition for your chart search.


Ephemeris Date

Month, Day, Year are used to select a date for each object's rise, set and transit time calculations, and a time for altitude and azimuth calculations (see below.) You can sort reports by the calculated times and angles (see Working with Reports.) The ephemeris date is also used if you choose any of the Viewing Time search properties.

The calendar works for dates between January 1, 1753 and December 31, 9999 inclusively. This is a Windows limitation. If you enter a date outside of this range into the year/month/day boxes the calendar is disabled. You may use the calendar or the year/month/day boxes to specify dates within the range.

Time is used to select a time for each object's altitude and azimuth calculations. You can use the Sky Position search properties to search altitudes or azimuths within a range.

Now sets the ephemeris date and time using the current PC system clock. The system clock is interpreted as the local time for the location selected in your document. If you have selected to use universal times in Preferences, the system clock time is converted to universal time using the time zone rule defined for the location selected in your document.


Viewing Time

Viewing Time allows you to specify a time period on the ephemeris date during which an object must be above the horizon to be included in the search result. The Viewing time that you select also affects the best time calculation. Times are displayed according to Preferences.

Select Ignore if you want to ignore these search properties.

Select Astronomical Darkness to select objects up during the times of darkness for the ephemeris date.

Select User Specified if you want to enter a time period that begins on the ephemeris date. If the Ending time you enter is earlier than the Beginning time, it is assumed that the Ending time is on the following day.

For example, if you want to observe from 7 pm today until 1 am tomorrow, enter Beginning time 7 pm (19:00), Ending time 1 am (1:00).

Another example: suppose you want to go out this evening when it gets dark, but must quit at midnight. You select Astronomical Darkness to calculate dark times. Then you can enter the beginning evening dark time into the User Specified Beginning time, and enter 11:59 pm (23:59) into Ending time.


Asteroid Search Report

The Asteriod Search Report contains an ephemeris calculation for each object that meets the search properties. Times are accurate for the observer's location. Times and equatorial position values are shown in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • search properties (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report.

Column Name | Description
Object | Name assigned to the asteroid. If the asteroid's orbital elements are downloaded from the Minor Planet Center, this is the official designation of the asteroid. (See Updating Orbital Elements.)
Con | Constellation in which the object is located
RA/ Decl | Apparent topocentric position.
Mag | Predicted Magnitude - these values are predicted by mathematical models and are not necessarily accurate
Elng | Angular distance from the object to the sun (sun-earth-object angle)
Phase | Phase angle (sun-object-earth angle)
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Dist (Earth) | Distance between object and earth measured in astronomical units (au).
Dist (Sun) | Distance between object and sun measured in astronomical units (au).
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Best(Alt) | Best time to view and apparent altitude at best time
Observed | Whether or not present in the observing log


Brief Observing Log Document

The Brief Observing Log document allows you to search the Observing Log by using a variety of criteria, and then produce a tabular report.

Brief Observing Log documents are compatible with Detailed Observing Log documents; both have file extension logqry. The Detailed Observing Log document displays report data in a different style and is not customizable in the same ways as the brief format.

The document contains two adjustable panes. The upper pane allows you to specify the search criteria, and the lower pane displays the resulting report.

Document Settings Pane

Document settings are grouped logically into 6 tabbed pages. When a filter tab has at least one filter set that excludes any observations from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General Session Equipment Sky Conditions Weather Conditions Projects

Report Pane

Search initiates the search and ultimately produces a report.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this topic.

A recessed status box appears beside the Help button. It shows the number of observations included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Brief Observing Log Report contains the report text that results from the most recent search. Click here to see a description of the report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • the designation of the object
  • all project names that contain observations of the object (if any). The project icon [ project] indicates a project name to which the observation belongs.
  • all common names associated with the object that appear in the deep-sky or stellar catalogs (if any). The information icon [ information] indicates a common name for the object.
  • all cross references associated with the object that appear in the deep-sky or stellar catalogs (if any). The live lookup icon [ lookup] indicates that you can lookup and view essential catalog information for the cross referenced object by clicking the menu item.
  • View Observation opens the selected observation in the Observation Editor but does not allow changes
  • View Image opens the image attached to the selected observation (if any) in a viewing window
  • Preferences allows you to change the format of date, times, angular values, etc
  • Report Style Browser allows you to change the font, text color or background color of the report

Additional Information:

  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Formatted Text
  • Opening another copy of a document
  • Printing a document
  • Previewing a printed document
  • Saving a document
  • Brief Observing Log document speed button can be placed on your tool bar so that you can create a document instantly.


General

Object Number/Name is used to select observations of specific objects to be included in the report. You must uncheck Ignore to type into the Object Number/Name box. Wild card characters * and ? are allowed. For example, entering * matches observations of all objects in the observing log.

Observer is used to select observations made by a specific observer. You must uncheck Ignore to specify an observer. Wild card characters * and ? are allowed.

Rating is used to select observations based on the rating assigned to the observation. You must uncheck Ignore to select a range of rating values for the search.

Location Method is used to select observations based on how the object was found for observation. Select Ignore to include observations in the report regardless of how objects were found.

  • Unspecified is included to describe observations where this detail is unknown.
  • Manual describes locating an object by using mechanical setting circles or star-hopping.
  • GoTo describes locating an object with a GoTo mount or using direct computer control.
  • DSC describes locating an object with the use of digital setting circles.

Has Image Attached is used to select observations based on whether an observation has an image file associated with it or not. Select Ignore to include observations in the report regardless of whether they have images attached.

Has Media Attached is used to select observations based on whether an observation has a media file associated with it or not. Select Ignore to include observations in the report regardless of whether they have media attached.

Search/Sort Options Summary shows a summary of selections made on the other tabs.


Session

Session is used to select observations that were made during selected observing session(s) for the report. You may select observing sessions either by date or by location.

Select Ignore to include observations made during any observing session.

Select By Location to include observations made at a specific location.

The location used in a new document is the Favorite Location as selected using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

If the location you want to use is not in the list, you can modify locations using the Location Manager on the Options menu. If you add, delete, or edit locations while a document is open, the changes will appear in the open document.

Select By Date/Time to include observations made before, on, or after a certain date & time.

You may choose a specific observing session date from the combo box. Note that these dates are the dates on which observing sessions begin. You may include observations made:

  • during or before the selected session by selecting Before
  • only during the selected session by selecting On
  • during or after the selected session by selecting After


Projects

Projects is used to select the observing project(s) in which observations must appear to be included in the report. You may select as many projects in the list as you wish. Press Select All to select all projects, or Clear All to deselect all projects. Projects appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple constellations.


Observing Log Report

The Observing Log Report shows stored and computed information about your observations. Dates and times are given in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • owner of the observing log and search properties (can be omitted from printing by activating the Print Saver)

The Brief Observing Log Report (on-screen, printed, and exported) is column-oriented while the Detailed Observing Log Report is section-oriented. The name of each data item included on the reports is listed below with a description. The Brief Observing Log report can be Customized. If you want your report to contain one-line per observation, you may need to turn off the Notes column.

Data Item | Description
Object | Catalog designation and/or object name
Common Name | Commonly used name by which the object is known. You may see the list of all common names by which the object is known by viewing the context menu.
Cross Ref | Cross reference to other catalogs. You may see the list of all cross references by which the object is known by viewing the context menu.
Date/Time | Date and time of observation.
LT/UT | LT = Date/Time is local time, UT = Date/Time is universal time
Location | Name of location from which observation was made.
Observer | First and last name of observer.
Loc Method | Method used to locate the object, one of: Unspecified, Manual, GoTo or DSC (Digital Setting Circles.)
Rating | A numerical ranking (0 to 10) assigned to the observation. You may choose how the number is interpreted (i.e., whether 10 is good or bad.)
Temp | Air temperature at the time and location of the observation.
Humidity | Relative humidty at the time and location of the observation.
Projects | Observing project(s) to which the observation belongs. If the observation belongs to multiple projects, the project name is followed by an ellipsis (...). You may see the list of all projects that the observations belongs to by viewing the context menu.
Wind | Wind speed and direction at the time and location of the observation.
Pressure | Barometric pressure at the time and location of the observation.
Transparency | A numerical rating of atmospheric transparency (0 to 10) at the time and location of the observation. You may choose how the number is interpreted (i.e., whether 10 is good or bad.)
PM 2.5 | PM2.5 (2.5 micron particulate matter) for the time and location of the observation.
AOD | Aerosol Optical Depth for the time and location of the observation.
Seeing | A numerical rating of seeing (0 to 10) at the time and location of the observation. You may choose how the number is interpreted (i.e., whether 10 is good or bad.)
Antoniadi | Antoniadi seeing scale for the time and location of the observation.
Pickering | Pickering seeing scale for the time and location of the observation.
Arcsec | Either the full width at half maximum seeing measurement or a visual estimate made by splitting double stars for the time and locatio of the observation.
Darkness | A numerical rating of transparency (0 to 10) for the time and location of the observation.. You may choose how the number is interpreted (i.e., whether 10 is good or bad.)
Bortle | Bortle darkness scale for the time and location of the observation.
NELM | Naked-eye limiting stellar magnitude estimate for the time and location of the observation.
Mag/Sq Arcsec | Darkness measurement in magnitude per square arcsecond for the time and location of the observation, perhaps made with a Sky Quality Meter.
Instrument | Name of instrument with which the observation was made
Total Mag or Magnification | Working magnification of the equipment used for the (visual) observation
Barlow/Cmp | Name of barlow or compressor with which the observation was made
Eyepiece | Name of eyepiece with which the observation was made
True Field | True field of view of the equipment used for the (visual) observation in degrees
Filter | Name of the optical filter with which the observation was made
Camera | Name of camera with which the observation was made
Field of View or FOV | Field of view of the equipment used for the (photographic) observation in either degrees or arcminutes. Eyepiece projection is not supported with this calculation.
Image Scale | Image scale of the equipment used for the (photographic) observation in arcseconds per pixel (CCD Camera only). Eyepiece projection is not supported with this calculation.
Image Attached | Whether an image is attached to this observation - Brief Observing Log Report only.
Media Attached | Whether a media file is attached to this observation - Brief Observing Log Report only.
Image | Thumbnail image if an image is attached to this observation - Detailed Observing Log Report only.
Notes | Description of the observation.


Brief Planet Ephemeris Document

The Brief Planet Ephemeris Document allows you to calculate instantaneous ephemeris information for planets, moon, and sun. Specifically, for any planet, sun, or moon, you can calculate the rise, set, and transit times, azimuth at rise and set times, and altitude at transit time for each day in the report period. For each time in the report period, you can calculate equatorial position, horizontal position (altitude & azimuth), constellation, solar elongation angle, phase, magnitude, angular size, distance from earth, distance from sun, and atlas references. You can also calculate the total motion that an object travels between successive times in the report period. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

Brief Planet Ephemeris documents are compatible with Detailed Planet Ephemeris documents.

The Brief Planet Ephemeris document is best to use when:

  • you want changes in size and magnitude data over time
  • you want motion data over time
  • you want a concise report of rise/set/transit times over time

The Detailed Planet Ephemeris document is best to use when:

  • you want physical ephemeris data
  • you prefer the detailed report style

The document contains three adjustable panes.

  • The document settings pane allows you to specify how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the times in the report. The location used in a new document is that selected as the Favorite Location using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period that will be used for the calculation and report. The Now button sets the period to the present date and time. The Today button sets the calculation period to midnight of the present day. Use the Other button to define any other time period and the number of days to skip between calculations, including fractional days.

The Solar System Objects list box contains the names of Sun, Moon, and all planets except Earth. Select any number of them that you want to be included in the calculation (you can use the standard Windows shift-click and ctrl-click techniques to select multiple objects.) You may also use Select All to select all planets, Sun, and Moon, or Clear All, to deselect all of them.

Report Pane

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of objects and times per object reported for the most recent calculation if a calculation has been performed. If the calculation was terminated, 'Calculation canceled' appears in the status box. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Brief Planet Ephemeris Report contains the report text that results from the most recent calculation. Click here to see a description of the Brief Planet Ephemeris report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Some values do not appear in the report because they aren't pertinent. For example, if you calculate an ephemeris of the sun, Magnitude and Distance to the sun are not shown.

The motion traveled value is not reported for the first instant in the report period.

Atlas references may not appear in the report if they are disabled in Preferences.

You can calculate and report up to 65535 instants for each object.

Additional Information:

  • Accuracy of planetary ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new planet ephemeris document
  • Brief Planet Ephemeris document speed buttons can be placed on your tool bar so that you can create brief planet ephemeris documents instantly with a single object pre-selected.


Planet Ephemeris Report

The Planet Ephemeris Report contains an ephemeris calculation for each instant in the Ephemeris time period selected. Times are accurate for the observer's location. Dates, times and angular values are given in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • Ephemeris time period (can be omitted from printing by activating the Print Saver)

The body of the Detailed Planet Ephemeris report (on-screen, printed, and exported) is section-oriented by solar system object and time. All ephemeris calculations for an object appear together in chronological order, followed by all calculations for the next object, if any. Preceding the first ephemeris calculation for each day, the date, rise time, azimuth at rise time, set time, azimuth at set time, transit, and altitude at transit time are listed. The ephemeris calculations for each time during the day follow.

The body of the Brief Planet Ephemeris report (on-screen, printed, and exported) contains a line of information per solar system object and time. Physical ephemeris information is not available in this style report.

Name | Description
Rise, Set, Az | Time of rise, set, and apparent azimuth at rise, and set time for your location.
Transit, Alt | Time of transit and apparent altitude at transit time for your location
RA/ Decl | Apparent topocentric position.
Con | Constellation in which the object is located.
Alt/ Az | Apparent altitude and azimuth at the instant of the ephemeris calculation.
Elng | Angular distance from the object to the sun, and direction (E=East, W=West)
Ph | Percent of the disk that is illuminated by sun light.
Mag | Apparent magnitude taking into account phase, and distance from earth and sun.
Size | Angular size taking into account distance from earth.
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0.
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume.
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Dist (Earth) | Distance between object and earth measured in astronomical units (au), except moon which is measured in kilometers (km).
Dist (Sun) | Distance between object and sun measured in astronomical units (au).
Motion | Angular distance traveled by the object between this instant of the ephemeris calculation and the previous (blank if there is no previous instant in this report)

The physical ephemeris section appears only in detailed reports and varies according to object.

Physical Ephemeris data for Sun:

Name | Description
Lat of solar disk's center | Heliographic latitude of the center of the Sun. If this angle is positive, we see the north pole of the Sun; if negative, we see the south pole. This value is commonly known as B0 (B0.)
Lng of solar disk's center | Heliographic longitude of the center of the Sun. The Sun rotates at about 13°.2 per day towards the west. This value is commonly known as L0 (L0.)
PA of N pole | Angle measured eastward from the Solar north pole.
Carrington rotation number | A rotation occurs when L0 passes through 0° (about every 27.25 days.) Rotation number 1 occurred on 9 Nov 1853.

Physical Ephemeris data for Mars:

Name | Description
Decl of Earth from Mars | Planetocentric declination of the Earth. If this angle is positive, we see the north pole of Mars; if negative, we see the south pole. This is commonly referred to as De.
Decl of Sun from Mars | Planetocentric declination of the Sun. If this angle is positive, the north pole of Mars is illuminated; if negative, the south pole is illuminated. This is commonly referred to as Ds.
Greatest defect of illum | Largest angular distance between the dark limb and the terminator on Mars.
PA of defect of illum | Angle measured eastward from north of the greatest defect of illumination. This is also PA of the bright limb + 180°.
Lng of central meridian | Planetographic longitude of the meridian line between poles. This is the Martian longitude of the center of the disk as you see it.
PA of N pole | Angle measured eastward from the Martian north pole.

Physical Ephemeris data for Jupiter:

Name | Description
Decl of Earth from Jupiter | Planetocentric declination of the Earth. If this angle is positive, we see the north pole of Jupiter; if negative, we see the south pole. This is commonly referred to as De.
Decl of Sun from Jupiter | Planetocentric declination of the Sun. If this angle is positive, the north pole of Jupiter is illuminated; if negative, the south pole is illuminated. This is commonly referred to as Ds.
Lng of central meridian Sys I | Planetographic longitude of the meridian at low latitude (<10° N or S). This is the Jovian longitude of the center of the disk in and near the Equatorial Zone.
Lng of central meridian Sys II | Planetographic longitude of the meridian at high latitude (>10° N or S). This is the Jovian longitude of the center of the disk at the extremes of and above the equatorial belts.
PA of N pole | Angle measured eastward from the Jovian north pole.

Physical Ephemeris data for Saturn:

Name | Description
Outer diameter of Ring A | Dimensions of the elliptical outermost visible ring of Saturn. Ring F lies outside Ring A but is not visible to most amateur observers. The minor axis of this ellipse is 0" when the inclination of Saturn's rings to earth is 0°.
Outer diameter of Ring B | Dimensions of the elliptical inner ring of Saturn. Ring B is separated from Ring A by the Cassini Division. Ring C lies within Ring B but is not visible to most amateur observers.
Width of Cassini's Division | Dimensions of the dark ellipse between Rings A & B.
Lat of Earth from Saturn | Planetocentric latitude of the Earth. This is also the inclination angle of the rings to earth. If this angle is positive, we see the north pole of Saturn and the north surface of the rings; if negative, we see the south pole and surface.
Lat of Sun from Saturn | Planetocentric latitude of the Sun. If this angle is positive, the north pole of Saturn and the north surface of the rings are illuminated; if negative, the south pole and surface are illuminated.
PA of N pole | Angle measured eastward from the Saturnian north pole.

Physical Ephemeris data for Moon:

Name | Description
Phase angle | Selenocentric elongation of the earth from the sun (180° = new, 0° = full)
PA of N pole | Angle measured eastward from the lunar north pole
PA of bright limb | Angle measured eastward between the midpoint of the illuminated limb and the north point of the lunar disk
Optical libration | variation in the position of the earth with respect to the moon
Physical libration | 'wobble' of the moon about its axis of rotation
Total libration | sum of optical and physical librations


Comet Ephemeris Document

The Comet Ephemeris document allows you to calculate instantaneous ephemeris information for your favorite comets. Specifically, for any comet, you can calculate the rise, set, and transit times, azimuth at rise and set times, and altitude at transit time for each day in the report period. For each time in the report period, you can calculate equatorial position, constellation, horizontal position (altitude & azimuth), solar elongation angle, phase angle, predicted magnitude, distance from earth, distance from sun, and atlas references. You can also calculate the total motion that an object travels between successive times in the report period. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The Comet Ephemeris document is best to use when:

  • you know which comet(s) you want an ephemeris for
  • you want motion over time data for comet(s)

The Comet Search document is best to use when:

  • you don't know which comets match your search criteria
  • you want the best times to view comets

The document contains three adjustable panes.

  • The document settings pane allows you to specify how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the ephemeral data in the report. The location used in a new document is that selected as the Favorite Location using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved.

You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period that will be used for the calculation and report. The Now button sets the period to the present date and time. The Today button sets the calculation period to midnight of the present day. Use the Other button to define any other time period and the number of days to skip between calculations, including fractional days.

The Comets list box contains the names of favorite comets. Select any number of them that you want to be included in the calculation (you can use the standard Windows shift-click and ctrl-click techniques to select multiple objects.) You may also use Select All to select all comets or Clear All to deselect all of them. Note that if you change favorite comets using the Orbital Elements Manager while a Comet Ephemeris document is open, the changes will appear in the open document.

Since there may be hundreds of comets in the list, you can use Find in List to locate comets quickly. Enter a partial name and press Find. The search looks for a partial match in each comet name so that if you search for 'swan' for example, the search would locate C/2006 M4 (SWAN). Since the finder looks for partial matches, you do not need to use wildcard characters. If a matching name is found, it is selected in the list box and the Find button changes to Next so that you can search further through the list. If no more matches are found, the status box beneath Find in List shows 'no more found'. If you want to start a new search, press Reset Finder.

Report Pane

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of objects and times per object reported for the most recent calculation if a calculation has been performed. If the calculation was terminated, 'Calculation canceled' appears in the status box. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can sort by multiple columns by using Shift-click - see Working with Reports for more information.

Comet Ephemeris Report contains the report text that results from the most recent calculation. Click here to see a description of the Comet Ephemeris report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Ephemeris accuracy is dependent on orbital elements. See Accuracy of comet ephemeris calculations and use the Orbital Elements Manager to update elements.

Motion values do not appear for the first instant per object in the report.

Atlas references may not appear in the report if they are disabled in Preferences.

You can calculate and report up to 65535 instants for each object.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of comet ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new comet ephemeris document
  • Comet Ephemeris document speed button can be placed on your tool bar so that you can create a comet ephemeris document instantly.


Comet Ephemeris Report

The Comet Ephemeris Report contains an ephemeris calculation for each comet and instant in the Ephemeris time period. Times are accurate for the observer's location. Times and equatorial position values are shown in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • objects included and time period covered by the report (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report.

Column Name | Description
Date/Time | Date and time of the instantaneous ephemeris data
Object | Name assigned to the comet. If the comet's orbital elements are downloaded from the Minor Planet Center, this is the official designation of the object. (See Updating Orbital Elements.)
Con | Constellation in which the object is located
RA/ Decl | Apparent topocentric position.
Mag | Predicted Magnitude - these values are predicted by mathematical models and are not necessarily accurate. ICQ/CBAT/MPC maintains recent magnitude estimates for many comets at: http://cfa-www.harvard.edu/iau/icq/CometMags.html
Perihelion | Date that comet reaches its closest point to the Sun.
Elng | Angular distance from the object to the sun (sun-earth-object angle)
Phase | Phase angle (sun-object-earth angle)
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Dist (Earth) | Distance between object and earth measured in astronomical units (au).
Dist (Sun) | Distance between object and sun measured in astronomical units (au).
Motion | Angular distance traveled by the object between this instant of the ephemeris calculation and the previous (blank if there is no previous instant in this report)
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Observed | Whether or not present in the observing log


Comet Search Document

The Comet Search Document allows you to search your favorite comets by using a variety of search properties and produce a tabular report. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The Comet Search document is best to use when:

  • you don't know which comets match your search criteria
  • you want the best times to view comets

The Comet Ephemeris document is best to use when:

  • you know which comet(s) you want an ephemeris for
  • you want motion over time data for comet(s)

The document contains three adjustable panes.

  • The document settings pane allows you to specify the search criteria and how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent search and claculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Document settings are grouped logically into 7 tabbed pages. When a filter tab has at least one filter set that excludes any objects from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General Magnitude Constellation Elongation Sky Position Ephemeris Date Viewing Time

Report Pane

Search initiates the search and ultimately produces a report. The status of the search and creation of the report are shown while these tasks are being performed. You can terminate the report by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of comets included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can sort by multiple columns by using Shift-click - see Working with Reports for more information.

Comet Search Report contains the report text that results from the most recent search. Click here to see a description of the Comet Search report. The text in the report can be scrolled horizontally and vertically by using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Performance of the Comet Search document depends on the number of favorite comets. An ephemeris must be calculated for each comet before search criteria can be applied, so you can improve overall performance by using the Orbital Elements Manager to limit the number of favorite comets.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of comet ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new comet search document
  • Comet Search document speed button can be placed on your tool bar so that you can create a comet search document instantly.


Comet Search Report

The Comet Search Report contains an ephemeris calculation for each object that meets the search properties. Times are accurate for the observer's location. Times and equatorial position values are shown in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • search properties (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report.

Column Name | Description
Object | Name assigned to the comet. If the comet's orbital elements are downloaded from the Minor Planet Center, this is the official designation of the comet. (See Updating Orbital Elements.)
Con | Constellation in which the object is located
RA/ Decl | Apparent topocentric position.
Mag | Predicted Magnitude - these values are predicted by mathematical models and are not necessarily accurate
Perihelion(T) | Date and time at which comet reaches perihelion - closest point in its orbit to the sun.
Elng | Angular distance from the object to the sun (sun-earth-object angle)
Phase | Phase angle (sun-object-earth angle)
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Dist (Earth) | Distance between object and earth measured in astronomical units (au).
Dist (Sun) | Distance between object and sun measured in astronomical units (au).
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Best(Alt) | Best time to view and apparent altitude at best time
Observed | Whether or not present in the observing log


Darkness Graphic Document

The Darkness Graphic Document allows you to calculate the beginning and ending times of astronomical darkness over a range of days and depict the results graphically. Specifically, you calculate beginning of astronomical twilight, sun rise, sun set, end of astronomical twilight, moon rise, moon set, moon phase, and astronomical darkness times for the morning and evening.

Darkness Graphic documents are compatible with Darkness Text documents. Both documents perform the same calculations but the Darkness Text document presents the result as tabular text report.

The document contains two adjustable panes. The upper pane allows you to specify how the calculation is done and the lower pane displays the resulting report.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the times in the report. The location used in a new document is the Favorite Location selected in the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period in days that will be used for the calculation and report. The Today button sets the calculation period to the present day only. The Month button sets the calculation period to each day of the present month. Use the Other button to define any other time period and the number of days to skip between calculations.

The Legend shows the colors assigned to each type of information depicted in the graph. Change these settings by visiting Graphical Darkness Report Style.

Report Pane

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Clear allows you to erase report text and graphics. Report text and graphics are automatically erased before a new report is created.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of days reported for the most recent calculation if a calculation has been performed. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Darkness Graphic Report contains the graphical report that results from the most recent calculation. Click here to see a description of the Darkness Graphic report. The report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window.

  • Preferences
  • Report Style Browser

What about?

Some peculiar situations can arise in a darkness document. It is possible to have no sun rise or set, and no moon rise or set. They may be always up or always down during the day. Consider the case of the equinoxes at the poles, for example.

It is common to have no moon rise or set on certain days of the month at any latitude because sun and moon move through the sky at different rates. For example, the moon may rise a few minutes before midnight on a given day, set around noon, and rise again a few minutes after midnight of the following day. The moon never rises during the given day.

You can calculate darkness for up to 65535 days.

You can export the darkness graphic report only to HTML format.

Additional Information:

  • Accuracy of darkness calculations
  • Exporting a report to HTML
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new darkness graphic document
  • Darkness Graphic document speed button can be placed on your tool bar so that you can create a document instantly.


Define Darkness Dates

Define Darkness Dates is used to define a date period for Darkness calculations. Press OK to accept the values on the form, or Cancel to discard any changes.

A warning is displayed if the settings entered result in more than 500 calculations. This is intended mainly to prevent unintended lengthy calculations. The product will permit up to 65535 calculations at a time.

Dates

You may enter dates directly into the Beginning Date or Ending Date boxes, or you may use any of the Date Presets. The beginning date must precede or equal the ending date.

The calendars work for dates between January 1, 1753 and December 31, 9999 inclusively. This is a Windows limitation. If you enter a date outside of this range into the year/month/day boxes the associated calendar is disabled. You may use the calendars or the year/month/day boxes to specify dates within the range.

Date Presets

These presets may be used to specify some commonly used beginning and ending dates, and the days to skip value.

Preset | Beginning Date & Time | Ending Date & Time | Days to Skip
Today | midnight today | 11:59 pm (23:59) today | 1 day between calculations (1 calculation).
Tomorrow | midnight tomorrow | 11:59 pm (23:59) tomorrow | 1 day between calculations (1 calculation).
This Week | midnight on Sunday of this week | 11:59 pm (23:59) on Saturday of this week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
Next Week | midnight on Sunday of next week | 11:59 pm (23:59) on Saturday of next week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
This Month | midnight on the first day of the present month | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on the present month).
Next Month | midnight on the first day of next month | 11:59 pm (23:59) on the final day of next month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on next month).
Remain Month | midnight today | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 1 to 31 calculations, depending on the present date and month).
This Year | midnight on January 1 of the present year | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the present year).
Next Year | midnight on January 1 of the next year | 11:59 pm (23:59) on December 31 of the next year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the next year).
Remain Year | midnight today | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 1 to 366 calculations, depending on the present year).

Days to Skip

Days to Skip allows you set any frequency of days for calculations from 1 to 32767. You may enter the skip value directly into the Days to Skip box, or you may use the preset buttons.

Day | skips 1 day between calculations
Week | skips 7 days between calculations
Month | skips 28 to 31 days between calculations, depending on how many days are in the Beginning Date's month and year.
Year | skips 365 or 366 days between calculations, depending on how many days are in the Beginning Date's year.


Darkness Graphic Report

The Darkness Graphic Report contains sun, moon, and darkness analysis times for each day in the date period selected. Times are accurate for the observer's location. Dates and times are given in the format selected in Preferences.

Printed documents contain a header section that on-screen documents provide in the document settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • darkness analysis time period (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen and printed, and exported to HTML) is column oriented, and the name of each column is listed below with a description.

Column name | Description
Dow | Day of week
Date | Month and day of month
** A graphical 'time line' showing time of day Each date in the analysis period contains a graphical depiction of astronomical twilight, sun up and down, and moon up and down. These data are depicted in the lower portion of each date's graphic. The upper portion of each date's graphic contains an analysis of astronomical darkness - times when sun and moon are below the horizon and there is no astronomical twilight.

Colors used to depict each of these quantities may be selected in Graphical Darkness Report Style.

  • It is possible to have twilight all day, or none of the day
  • It is possible for the sun to be up or down all day
  • It is possible for the moon to be up or down all day


Darkness Text Document

The Darkness Text Document allows you to calculate the beginning and ending times of astronomical darkness over a range of days and display the result in a text report. Specifically, you calculate beginning of astronomical twilight, sun rise, sun set, end of astronomical twilight, moon rise, moon set, moon phase, and astronomical darkness times for the morning and evening.

Darkness Text documents are compatible with Darkness Graphic documents. Both documents perform the same calculations but the Darkness Graphic document presents the result graphically.

The document contains two adjustable panes. The upper pane allows you to specify how the calculation is done and the lower pane displays the resulting report.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the times in the report. The location used in a new document is the Favorite Location selected in the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period in days that will be used for the calculation and report. The Today button sets the calculation period to the present day only. The Month button sets the calculation period to each day of the present month. Use the Other button to define any other time period and the number of days to skip between calculations.

Report Pane

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize, Customize and Restore provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of days reported for the most recent calculation if a calculation has been performed. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Darkness Text Report contains the report text that results from the most recent calculation. Click here to see a description of the Darkness Text report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • Preferences
  • Report Style Browser

What about?

Some peculiar situations can arise in a darkness document. It is possible to have no sun rise or set, and no moon rise or set. They may be always up or always down during the day. Consider the case of the equinoxes at the poles, for example.

It is common to have no moon rise or set on certain days of the month at any latitude because sun and moon move through the sky at different rates. For example, the moon may rise a few minutes before midnight on a given day, set around noon, and rise again a few minutes after midnight of the following day. The moon never rises during the given day.

You can calculate darkness for up to 65535 days.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of darkness calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new darkness text document
  • Darkness Text document speed button can be placed on your tool bar so that you can create a document instantly.


Darkness Text Report

The Darkness Text Report contains sun, moon, and darkness analysis times for each day in the date period selected. Times are accurate for the observer's location. Dates and times are given in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the document settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • darkness analysis time period (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column oriented and the name of each column is listed below with a description.

Column name | Description
Dow | Day of week
Date | Month and day of month
AM Tw, Sun Rise, Sun Set, PM Tw | End of astronomical twilight, sun rise, sun set, and beginning of astronomical twilight. It is possible to have twilight all day, or none of the day. It is also possible for the sun to be up or down all day. In these cases, Tw is All am, All pm or None, and Rise/Set are Always up or Always down.
Moon Rise, Moon Set | Moon rise and set. None indicates that the moon does not rise or set during this 24 hour day. This is common because the sun and moon move through the sky at different speeds. It is also possible for the moon to be up or down all day. In these cases, Rise/Set are Always up or Always down.
Phase | The rounded percentage of the moon's disk that is illuminated at midnight on the date of the calculation. This result may indicate 0% on the date after the true new moon because the calculation is made for midnight on a given date. A similar situation exists for the full moon. The precise moment of the new or full moon can be calculated in a planet events document.
AM Dark, End | Start and End times of astronomical darkness between midnight and noon. None indicates that the sun never gets lower than 18° below the horizon and/or the moon is above the horizon during these hours.
PM Dark, End | Start and End times of astronomical darkness between midnight and noon. As with AM Darkness, None is also possible.


Deep-Sky Document

The Deep-Sky Document allows you to search deep-sky catalogs by using a variety of search properties and produce a tabular report. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The document contains three adjustable panes.

  • The document settings pane allows you to specify search criteria and how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent search and calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Document settings are grouped logically into 8 tabbed pages. Some tabs may be disabled for certain catalog selections if the settings on the tab do not pertain to the catalog(s). When a filter tab has at least one filter set that excludes any objects from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General Magnitude Size Constellation Object Type Sky Position Ephemeris Date Viewing Time

Report Pane

Search initiates the search and ultimately produces a report. The status of the search and creation of the report are shown while these tasks are being performed. You can terminate the formatting of the report by pressing the Cancel button in the status box. If you terminate, no report is displayed.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of objects included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Deep-Sky Report contains the report text that results from the most recent search. Click here to see a description of the deep-sky report. The text in the report can be scrolled horizontally and vertically by using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • the designation of the selected object
  • all common names for the object in the database. The information icon [ information] indicates a common name for the object.
  • all cross references for the object in the database. The live lookup icon [ lookup] indicates that you can lookup and view essential catalog information for the cross referenced object by clicking the menu item.
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Speed buttons representing each individual catalog are available, and a drop down speed button that contains a menu of buttons for each catalog is also available. Once a speed button is placed on the tool bar, a single click opens a Deep-Sky document with the desired catalog pre-selected and the appropriate object designation type pre-selected.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of deep-sky ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new deep-sky document


General

Location is used to select a particular location on the earth's surface. A location is required to calculate the times and angles in the report. The location used in a new document is the Favorite Location as selected using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

If the location you want to use is not in the list, you can modify locations using the Location Manager on the Options menu. If you add, delete, or edit locations while a document is open, the changes will appear in the open document.

Exclude Objects Never Visible at Latitude is used to exclude objects from the report based on the latitude of the selected location. Any object whose declination cannot be seen at any time during the year because of the observer's latitude is excluded from the report.

Catalog is used to select one or more catalogs in the database. Catalogs appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple catalogs. Notice that some controls are disabled, depending on which catalog(s) you have selected. You can control whether the catalog list contains catalog descriptions in Preferences.

Designation is used to select how catalog items are identified and how you may search for them. When a new document is opened Ignore is selected.

  • Ignore applies to all catalogs. This option allows you to search for objects regardless of their designation. If Ignore is selected, Object Number/Name cannot be specified.
  • Catalog Number applies to catalogs that contain a sequence of consecutively numbered objects such as the NGC catalog. This option is disabled if multiple catalogs are selected.
  • Catalog Alphanumeric applies to catalogs that contain objects that are identified by means other than a sequence number. For example the Herschel 400 catalog contains objects designated by a sequence number and a classification number separated by a hyphen. Objects in the PN catalog are identified by their galactic position. This option is disabled if multiple catalogs are selected.
  • Common Name applies to all catalogs. This option allows you to search for an object by a common name rather than it's official catalog designation.

Object Number/Name is used to specify object numbers or names once the designation type has been determined.

Searching by Catalog Number

Lowest and Highest specify the range of objects to be included in the report from a catalog containing a sequence of consecutively numbered objects. The range specification is inclusive. If a single catalog is selected, the range of valid object numbers for the selected catalog is displayed. Select Catalog Number in Designation to enter values into the Lowest or Highest boxes. If 0 is entered for Lowest, the search begins with the lowest number in the catalog. If 0 is entered for Highest, the search ends with the highest number in the catalog. So, for example, if you want to search the first 100 NGC objects, you could leave 0 in Lowest and enter 100 in Highest. If you want to search the entire catalog, you can check Ignore, or uncheck Ignore and leave Lowest and Highest set to 0. If an object number is entered that is too large for the selected catalog, it is changed to the maximum number for the catalog.

Searching by Catalog Alphanumeric Name

Objects in several catalogs are identified by their galactic coordinates or some other non-numeric identifier. Object Name formats vary by catalog. If you have selected a single catalog, an Example Name for the selected catalog is displayed (click for formats). Name allows you to select objects in these catalogs for the search. Select Catalog Alphanumeric in Designation to enter a value into the Name box. Wild card characters * and ? are allowed. For example, entering * matches all objects in the catalog.

Searching by Common Name

Any object may have a common name associated with it, but not all objects have common names. You may enter the common name into Name. Select Common Name in Designation to enter a value into the Name box. Wild card characters * and ? are allowed. Note that entering * does not create a report of the entire catalog, only those items in the catalog that have a common name.

Observed allows you to specify whether your Observing Log should be checked during the search.

  • Ignore does not checking the Observing Log for an observation of objects
  • No includes objects in the report that do not appear in the Observing Log
  • Yes includes objects in the report that appear in the Observing Log

Search/Sort Options Summary gives a brief synopsis of the options selected on other tabs of the document.


Size

Size is used to specify the smallest and largest objects, inclusively, to be included in the report. Angular units and largest sizes vary by catalog; a range of values and the appropriate angular unit for a single selected catalog are displayed if available. If multiple catalogs are selected, the angular unit is arcminutes and the largest value among the selected catalogs is displayed. For plan documents, you must selected the Unit of Measure,

You must uncheck Ignore to enter values into the Smallest or Largest boxes. If 0 is entered for Smallest, the search result includes all objects smaller than Largest. If 0 is entered for Largest, the search result includes all objects larger than Smallest. For example, if you want to search for all objects larger than 10 arc minutes, you would enter 10 in Smallest and leave 0 in Largest. If 0 is entered for both, or if Ignore is checked, all object sizes are included in the search result. If a size is entered that is too large for the selected catalog(s), it is changed to the maximum size for the selected catalog(s).

If the size for an object is missing in a catalog that has size values, it is left blank in the report. If you specify a range of sizes for the search, by default, all objects with missing size values are excluded. To include these objects in the report, check Include missing sizes.

What about?

The Size tab is disabled for catalogs that do not contain size data.


Object Type

Object Type is used to select type(s) of objects to be included in the report. You may select as many types in the list as you wish. Press Select All to select all object types, or Clear All to deselect all object types. Object types appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple types.

If you have selected a single catalog in a deep-sky report that contains one type of object, for example the PN catalog, Object Type is disabled.

A table of object types and their abbreviations appears in the glossary.


Deep-Sky Report

The Deep-Sky Report for each catalog is tailored to the catalog's data content. This gives you the fullest information on objects from each catalog without cluttering the report with impertinent data from other catalogs. If multiple catalogs are selected for the report, data items common to all selected catalogs are included. Times are accurate for the observer's location. Times and angular values and are given in the format selected in Preferences. For single catalogs selections, positions, object sizes and magnitudes are reported with the same precision as the published catalog; for multiple catalog selections, sizes are reported in tenths of arc minutes, and positions and magnitudes are reported to the lowest precision of all selected catalogs.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • search properties (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report. Some columns appear only for certain catalogs as described.

Column Name | Description
Object | Catalog designation, object number
Common Name | Commonly used name by which the object is known. You may see the list of all common names by which the object is known by right-clicking the object and viewing the context menu.
Cross Ref | cross reference to other catalogs in the database. You may see the list of all cross references by which the object is known by right-clicking the object and viewing the context menu.
Type | object type; applies to C, ESO, H, H2, IC, M, NGC and all multi-catalog reports
Con | Constellation in which the object is located
RA/ Decl | Astrometric position, precessed to epoch and mean equinox of J2000.0.
Size | Angular size in units appropriate for the catalog. Applies to ACO, Arp, Barn, C, Ced, ESO, GCL, H, H2, HCG, IC, LBN, LDN, M, MCG, Mrk, NGC, OCL, PNG, PGC, Sh2, SNR, UGC, VdB, ZwCl.
Mag

Magnitude and code identifying the photometric system used to derive the magnitude value; applies to ACO, Arp, C, ESO, GCL, H, H2, HB93, HCG, IC, M, MCG, Mrk, NGC, PNG, PGC, UGC

Magnitude codes are:

  • B: photographic using Johnson Blue filter
  • R: photographic using Johnson Red filter
  • V: photographic using Johnson Visual filter
  • b: photographic using another blue filter, including POSS blue plates
  • r: photographic using another red filter, including POSS red plates
  • v: visual or photovisual
  • p: photoelectric
  • <none>: not available
B-V | B-V is a measure of the color of stars and galaxies. Larger values indicate reddening while smaller values indicate a stronger blue color. Applies to C, H, H2, HB93, IC, M, NGC, OCL, PGC
SB | Surface brightness in magnitudes per square arcsecond (galaxies, globular clusters and some nebulae). Applies to Arp, C, GCL, H, H2, HCG, IC, M, MCG, Mrk, NGC, PGC, PNG
PA | Position angle of the major axis of the galaxy. Applies to C, H, H2, IC, M, NGC, PGC.
Incl | Inclination of the principal plane of the galaxy estimated on a scale from 1 (face on) to 5 (edge on) for MCG, stated in degrees for PGC.
Morphology

Morphology information per catalog:

  • ACO: number of members, Bautz-Morgan type
  • Arp: Hubble morphological type
  • C: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • Ced: illuminating star magnitude
  • ESO: Morphological type in RC2 system
  • GCL: Shapley-Sawyer concentration class
  • H: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • H2: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • HB93: BL Lac indicates BL Lacerta object
  • HCG: Hubble morphological type
  • IC: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • LBN: relative brightness and color, e.g., very faint blue
  • LDN: relative opacity, e.g. very dark
  • M: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • Mrk: Hubble morphological type
  • NGC: Hubble morphological type for galaxies, Trumpler type for Open Clusters, Shapley-Sawyer concentration class for globular clusters
  • OCL: Trumpler type
  • PGC: Hubble morphological type
  • PNG: central star magnitude
  • Sh2: relative brightness and morphology, e.g., m. bright irr
  • UGC: Hubble morphological type
  • vdB: relative brightness and color, e.g., mod bright v blue
  • ZwCl: number of members
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Best(Alt) | Best time to view and apparent altitude at best time
Observed | Whether or not present in the observing log


Detailed Observing Log Document

The Detailed Observing Log document allows you to search the Observing Log by using a variety of criteria, and then produce a text report.

Detailed Observing Log documents are compatible with Brief Observing Log documents; both have file extension logqry. The Brief Observing Log document displays report data in a tabular style and is more customizable than the detailed format. The detailed format requires a lot of screen area to display.

The document contains two adjustable panes. The upper pane allows you to specify the search criteria, and the lower pane displays the resulting report.

Document Settings Pane

Document settings are grouped logically into 6 tabbed pages. When a filter tab has at least one filter set that excludes any observations from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General Session Equipment Sky Conditions Weather Conditions Projects

Report Pane

Search initiates the search and ultimately produces a report.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Restore Image/Notes restores the size of the image and notes pane to its default width.

Help allows you to open online help to this topic.

A recessed status box appears beside the Help button. It shows the number of observations included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Detailed Observing Log Report contains the report text that results from the most recent search. Click here to see a description of the report.

The report pane is divided into 3 sections. The upper section contains all of the report text, except the Notes. The bottom of the report is divided into an Image display section on the left and the Notes section on the right. There is a resizing bar between the Image and Notes section that you can move to suit your needs.

Only one observation is shown in the report pane at a time; use the buttons at the bottom of the document window to scroll to the next observation, last observation, etc.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • the designation of the object
  • all project names that contain observations of the object (if any). The project icon [ project] indicates a project name to which the observation belongs.
  • all common names associated with the object that appear in the deep-sky or stellar catalogs (if any). The information icon [ information] indicates a common name for the object.
  • all cross references associated with the object that appear in the deep-sky or stellar catalogs (if any). The live lookup icon [ lookup] indicates that you can lookup and view essential catalog information for the cross referenced object by clicking the menu item.
  • View Observation opens the selected observation in the Observation Editor but does not allow changes
  • View Image opens the image attached to the selected observation (if any) in a viewing window
  • Preferences allows you to change the format of date, times, angular values, etc
  • Report Style Browser allows you to change the font, text color or background color of the report

Additional Information:

  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Formatted Text
  • Opening another copy of a document
  • Printing a document
  • Previewing a printed document
  • Saving a document
  • Brief Observing Log document speed button can be placed on your tool bar so that you can create a document instantly.


Detailed Planet Ephemeris Document

The Detailed Planet Ephemeris Document allows you to calculate instantaneous ephemeris information for planets, moon, and sun. Specifically, for any planet, sun, or moon, you can calculate the rise, set, and transit times, azimuth at rise and set times, and altitude at transit time for each day in the report period. For each time in the report period, you can calculate equatorial position, horizontal position (altitude & azimuth), solar elongation angle, phase, magnitude, angular size, distance from earth, atlas references, constellation, and distance from sun. You can also calculate the total motion that an object travels between successive times in the report period. Finally, a physical ephemeris can be calculated for each time in the report period for some objects.

Detailed Planet Ephemeris documents are compatible with Brief Planet Ephemeris documents.

The Detailed Planet Ephemeris document is best to use when:

  • you want physical ephemeris data
  • you prefer the detailed report style

The Brief Planet Ephemeris document is best to use when:

  • you want changes in size and magnitude data over time
  • you want motion data over time
  • you want a concise report of rise/set/transit times over time

The document contains three adjustable panes.

  • The document settings pane allows you to specify how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the times in the report. The location used in a new document is that selected as the Favorite Location using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Ephemeris Times shows you the time period that will be used for the calculation and report. The Now button sets the period to the present date and time. The Today button sets the calculation period to midnight of the present day. Use the Other button to define any other time period and the number of days to skip between calculations, including fractional days.

The Solar System Objects list box contains the names of Sun, Moon, and all planets except Earth. Select any number of them that you want to be included in the calculation (you can use the standard Windows shift-click and ctrl-click techniques to select multiple objects.) You may also use Select All to select all planets, Sun, and Moon, or Clear All, to deselect all of them.

Report Pane

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Help allows you to open online help to this page.

Optimize provides control over report layoutand is discussed in Working with Reports.

A recessed status box appears beside the Help button. It shows the number of objects and times per object reported for the most recent calculation if a calculation has been performed. If the calculation was terminated, 'Calculation canceled' appears in the status box. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Detailed Planet Ephemeris Report contains the report text that results from the most recent calculation. Click here to see a description of the Detailed Planet Ephemeris report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Some values do not appear in the report because they aren't pertinent. For example, if you calculate an ephemeris of the sun, Magnitude and Distance to the sun are not shown.

The motion traveled value is not reported for the first instant in the report period.

Altas references may not appear in the report if they are disabled in Preferences.

You can calculate and report up to 65535 instants for each object.

Additional Information:

  • Accuracy of planetary ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new planet ephemeris document
  • Detailed Planet Ephemeris document speed buttons can be placed on your tool bar so that you can create detailed planet ephemeris documents instantly with a single object pre-selected.


Observing Plan Document

The Plan document holds essential information for a list of any type of celestial objects. You can drag objects from any Deep-Sky Planner report and drop them into the plan document, or you can enter information manually for any object you choose with the Plan Editor. Deep-Sky Planner calculates ephemeral data for each object in the plan document, and it provides sorting and filtering capabilities for a report. The report can be run at a specific time or it can be run continuously. Times in the report are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The document contains three adjustable panes.

  • The upper document settings pane contains the general plan (meta) information, localization information and filtering options for the report.
  • The lower left report pane displays the results of the most recent Run of the plan.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Splitters and Hotzone Buttons

The upper pane is separated from the lower panes by a pane adjusting bar called a splitter. The splitter contains a special hotzone button. It glows green when your cursor hovers over it, and it has an arrow on it indicating direction, either ^ (up) or v (down). The splitter can be dragged to any position, allowing you to adjust the display to suit your monitor and viewing needs. The hotzone button allows you to pop the upper pane closed or pop it to the previous position with a single click. This is very useful if you want to reveal more of the lower panes' contents momentarily and then return to the previous display layout. Panes, the splitter and the hotzone button are described further in the glossary.

Document Settings Pane

Document metadata and filter settings are grouped logically into several tabbed pages on the upper document pane. Any data entry item name with an asterisk (*) indicates that its data is optional - you do NOT have to enter that item.

When a filter tab has settings that exclude any objects from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the plan is Run.

Quick links to further information on each tab follows:

General Localize Magnitude Size Constellation Object Type Atlas Alt/Az Observed

Lower Panes

Plan editing, column layout and plan running controls are all located on the lower pane's command panel.

Command Panel

Edit Plan is a drop down button with the following selections available:

Add (Ctrl-Ins) opens the Plan Editor so that an object can be added to the plan.

Edit (Ctrl-F2) opens the Plan Editor so that the selected object in the plan can be edited.

Delete (Ctrl-Del) removes the selected object(s) from the plan.

Delete All removes all objects from the plan. This operation must be confirmed by th euser before objects are removed.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

run once Run processes the plan and produces a report once. The date and time specified on the Localize tab are used for calculations. Some data are only refreshed after the plan is run, such as Altitude or Apparent RA/Decl. When a plan has finished processing and the report has been refreshed, the plan returns to the Ready state.

Run every allows you to select how often the plan is run in automatic mode. Run every is expressed in minutes and can be from 1 to 60, inclusively. A large plan may requires thousands of calculations to produce a report, so keep this in mind when setting this value.

run once Auto processes the plan and updates the report in continuous fashion. The date and time specified on the Localize tab are not used for calculations; the current system date & time are used instead. Please see the Auto state below

stop running Stop stops a continuously running plan and places the plan in the Ready state.

Plan State

A recessed status box appears beside the Auto button. It shows the state of the plan:

  • Ready means that the plan is ready to be edited, saved, closed, run or run continuously. The plan report may show data but the plan document is idle.
  • Calculating means that ephemeral calculations are being performed on the plan. No changes can be made to the plan in this state.
  • Auto means that the plan is running continuously and is awaiting its next processing cycle. No changes can be made to the plan in this state, but you can click Stop to place the plan in the ready state and make changes to the plan.

A recessed status box appears beside the Help button. It shows the number of objects displayed in the report and the total number included in the plan. These numbers can be different if some objects are filtered out of the plan report.

Report Pane

The Plan Report pane contains the textual portion of the plan report. The contents of a report are described here. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

It is separated from the Detail pane by a splitter as described above. In this case, the splitter is oriented vertically so that the arrows are < (left) and > (right). The splitter can be dragged to any position. The hotzone button allows you to pop the details pane closed (when the arrow point right), or pop it to the previous position (when the arrow points left). This is very useful when you want to view the details associated with an object briefly.

The report pane has a context menu that can be accessed by right clicking in the window. The context menu contains:

  • the designation of the selected object
  • all common names for the object in the database. The information icon [ information] indicates a common name for the object.
  • all cross references for the object in the database. The live lookup icon [ lookup] indicates that you can lookup and view essential catalog information for the cross referenced object by clicking the menu item.
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations


General

The General tab page contains plan (meta) information. These data help to describe and identify the contents of a plan. These are also used to help users find plans online.

Plan Name is a simple name for the observing plan. This name is different from the name of the plan file (extension .dsplan). The Plan Name may contain up to 50 characters.

Category is a name that is used to organize plan files. You should choose the most appropriate category that describes the content of the plan.

Author/Contributor is the name of the author or contributor of the plan. Author/Contributor may contain up to 50 characters.

Created contains the system date and time when the file was created.

Modified contains the latest system date and time when the file was modified.

Schema contains the schema (format version number) of the file. Plan documents created by older versions of Deep-Sky Planner are compatible with newer versions of Deep-Sky Planner, but not vice versa. The schema is updated when a plan file is saved with a new version of Deep-Sky Planner.

Description allows you to enter a description of the plan contents. Any citation for the source of the plan should be stated here. Description may contain up to 255 characters.


Localize

Localize tab page contains user specific data that are used when a plan is Run. These data are removed or overwritten when a plan is shared among different users of Deep-Sky Planner.

Calculate for Location is used to select a particular location on the earth's surface. A location is required to calculate the times and angles in the report. The location used in a new document is the Favorite Location as selected using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Always Show Apparent Coordinates allows you to display either the apparent equatorial coordinates of each object for the date & time for which the plan is Run, or the equatorial coordinates as recorded in the plan document.

Fetch Requested DSS Image If Not Stored Locally check this option if you want Deep-Sky Planner to attempt to download an image file from the default DSS server when it is missing from local storage. This option can create delays in plan viewing while the image file is being downloaded from a slow server.

Calculate for Date/Time allows you to select a date and time for which the plan is Run. Note that when the plan is run in Auto mode, the date and time are ignored and the system date and time are used. Some quick preset selections are available for Run:

  • Now disables the calendar for choosing a date and uses the present system date and time. The system date and time are assumed to local time.
  • Sunset computes and selects the time of sunset for the plan Location on the date selected on the calendar. If the sun does not rise locally, Always down is shown and you must choose a different date and/or time.
  • End Twilight computes and selects the end time of astronomical twilight for the plan Location on the date selected on the calendar.
  • Begin Twilight computes and selects the begin time of astronomical twilight for the plan Location on the date selected on the calendar.
  • Sunrise computes and selects the time of sunrise for the plan Location on the date selected on the calendar. If the sun does not rise locally, Always down is shown and you must choose a different date and/or time.
  • At allows you to select any time of day on the date selected on the calendar.

Auto Assign DSS Images allows you to assign a DSS image link for each object in the plan. The DSS server and survey defined in Preferences are used while the image size is adjusted to fit the size of the object. When an object size is unavailable, the default image size defined in Preferences is assigned. This function is useful when you wish to change the DSS image links in a plan because they refer to a different survey (e.g., blue vs. red) or default image size than those desired.


Atlas

Atlas is used to select objects on a particular star chart in a printed atlas.

Select Ignore if you want to include objects regardless of appearance in an atlas. If you want to search using one of the other options, you must uncheck Ignore.

Select On ... to choose an atlas and then specify the chart number in the selected atlas. Some of these options may be disabled if an atlas is turned off in Preferences on the Options menu.

What about?

Only the B-series and C-series charts are cross referenced in the Herald-Bobroff AstroAtlas. You can search within either series.

Chart numbering changed radically from the first edition to the second of Uranometria 2000.0. Be sure to select the correct edition for your chart search.


Alt/Az

Alt/Az is used to select objects within a range of horizontal coordinates in the sky at the plan's Run time

Select Ignore if you want to include objects in your report regardless of their horizontal position in the sky. If you want to search using one of the other options, you must uncheck Ignore.

Select By Horizontal Position to enter values into Lowest Alt, Highest Alt, Leftmost Az and Rightmost Az. Note that:

  • 0° azimuth may refer to either the north pole or the south pole as determined by Preferences
  • The valid range for altitudes is 0° to 90°, inclusively
  • The valid range for azimuths is 0° to 360°, inclusively (360° azimuth is automatically converted to 0°)

If 0 is entered for Lowest Alt, the search result includes all objects located below Highest Alt for the plan's Run time. If 0 is entered for Highest Alt, the search result includes all objects located above Lowest Alt at the plan's Run time. For example, if you want to search for objects above 10°, you would enter 10 in Lowest Alt and leave 0 in Highest Alt. If both are 0, or if Ignore is checked, objects at all altitudes are included in the report. Leftmost Az and Rightmost Az operate in the same way. Note that Leftmost Az may be larger than Rightmost Az if you wish to specify an azimuth range that includes the pole.


Observed

Observed is used to specify whether to include or exclude an object from the report based on it's presence is the observing log.

  • Ignore causes all plan items to be included in the report regardless of their status in the observing log.
  • No causes all plan items that do not appear in the observing log to be included in the report.
  • Yes causes all plan items that appear at least once in the observing log to be included in the report.


Observing Plan Object Editor

The Observing Plan Object Editor allows you to manually enter or change the detailed information required to define an object for a plan. The Editor helps to limit the data shown for editing to those items pertinent to the type of object. For example, separation and position angle are shown for a double star but not a planetary nebula.

The Editor is divided among several tabs which help to organize the detailed information. Quick links to the tabs follow:

General
Names
DSS

General Tab

Some data items on the General tab are shown only for certain object types. The top section is shown for all types.

Object Desig allows you to enter a designation for the object. All plan entries must have an object designation. Deep-Sky Planner can find object information in the database if the object designation matches that in the database. This is useful for example in the Observation Browser.

Lookup allows you to search the database for Object Desig. Lookup can find catalog designations or common names of objects. You can learn more about entering object designations in Object Designation Lookup Engine.

Object Type allows you to select one of several predefined object types. Object Type also controls which further data items are available for entry in the Editor.

Clear resets all data on the Editor.

User Defined Data is used for free-form data as desired by the user. These data appear on reports and can be transferred to other devices. For example, comet's perihelion date and time may be stored in the User Text data item, and it can be transferred in the description field in an Argo Navis user catalog file.

Text may have a maximum of 100 characters.

Integer may contain any integer value between -2147483648 and +2147483647 inclusively.

Double may contain any floating point value.

Source allows you to cite the source of the data for this object.

Note: The following data are not shown for planets, asteroids and comets because they are computed when the plan is Run.

Position

RA allows you to enter the object's Right Ascension in hours, minutes and seconds as determined in preferences.

Decl allows you to enter the object's Declination in degrees and arcminutes as determined in preferences. Declination is unsigned so be sure to select the correct hemisphere for the declination (North or South).

Reference Equinox is used to define the equinox to which RA and Decl are referred and must be one of:

unknown - the reference equinox is not known. This is a default value which makes the coordinates somewhat useless.

now - equinox of date. This is the default for planets, asteroids and comets. Apparent coordinates of cataloged deep-sky and stellar objects are referred to the equinox of date (now).

J2000 - the standard equinox J2000.0 is the default for all cataloged deep-sky and stellar coordinates in the database.

J2050 - for future use.

Magnitude

na indicates whether the adjacent magnitude value is pertinent (checkbox) for the type of object. The default value of na is appropriate for most objects of the selected type but can be changed as needed to specify a magnitude value.

Mag allows you to enter the primary magnitude of the object.

Mag.2 allows you to enter a secondary (or associated) magnitude of the object. For example, planetary nebulae catalogs do not typically have a magnitude value for the nebula but may have a magnitude associated with the central star of the nebula. This may also contain the magnitude of a companion star in a double star system.

Photometric System allows you to enter the photometric system used to acquire the magnitude value(s). See Magnitude for a description of each photometric system code.

Size

na indicates whether the adjacent size value is pertinent (checkbox) for the type of object. The default value of na is appropriate for most objects of the selected type but can be changed as needed to specify a size value.

Size allows you to enter the primary size of the object. This is the diameter of a circular object or the major axis of an elliptical object.

Size.2 allows you to enter a secondary (minor axis) size of the object.

Unit of Measure allows you to define the units in which the size values above are expressed. The selected Unit of Measure applies to both Size and Size.2.

Mean Surface Brightness

Mean surface brightness is a measure of the brightness of an extended object. Mean surface brightness is not included in any catalog in the Deep-Sky Planner database, but it appears in some catalogs, and it can be measured by observers. Deep-Sky Planner calculates surface brightness in the plan report if it is NOT included in the plan. This data item is meant for cases where the surface brightness is specified in a catalog or has been measured by an observer.

Computing surface brightness: Surface brightness is computed from an object's size and magnitude. If either of these values is missing, surface brightness cannot be calculated. Furthermore, surface brightness is not appropriate for certain types of objects, like point sources (stars, quasars) and other types like dark nebula. Note that surface brightness can be calculated for open clusters, but since this type can usually be resolved into individual stars, surface brightness is not calculated for open clusters.

na indicates whether the adjacent Mag/Sq Arcsec value is pertinent (checkbox) for the type of object. The default value of na is appropriate for most objects of the selected type but can be changed as needed to specify a Mag/Sq Arcsec value.

Mag/Sq Arcsec magnitude per square arcsecond is the typical metric used to measure surface brightness. Values range up to 26.00 theoretically, but a very dark site has a value of around 22.

Miscellaneous

Inclination is the angle at which a galaxy is inclined to an observer's point of view on earth. It is measured in degrees where 0 is edge-on and 90 is face -on. Not all galaxy catalogs contain Inclination data, but the MCG and PGC catalogs in the database do.

Position Angle is the angle, measured clockwise from 0 degrees = north, at which a spiral galaxy is oriented.

Spectral Type

Spectral allows you to enter the spectral class code for a star. You can enter up to 2 characters.

na indicates whether the adjacent Spectral.2 value is pertinent (checkbox) for the type of object. The default value of na is appropriate for most objects of the selected type but can be changed as needed to specify a Spectral.2 value.

Spectral.2 allows you to enter a spectral class code for the secondary star in a double star system.

Variable Star Detail

Variable Type allows you to enter the variable type code associated with the star.

Epoch (JDE) allows you to a Julian date on which the maximum or minimum brightness of the variable star occurs. This value is used with Period to predict the date and time of the next minimum brightness for eclipsing and ellipsoidal types or maximum brightness for other variable types

Period (days) allows you to enter the period in days for a complete light variability cycle for the star.

na indicates whether the adjacent Duration value is pertinent (checkbox) for the type of variable star. The default value of na is appropriate for most variable stars but can be changed as needed to specify a Duration value.

Duration (%) allows you to specify the percentage of the total variability period spent in eclipse for eclipsing types, or in increasing brightness for intrinsic variables.

Double Star Measurement

Year allows you to specify the year in which the measurement data were acquired.

Sep (arcsec) allows you to specify the angular separation in arcseconds between the primary and secondary component stars in the double star system.

na indicates whether the adjacent PA value is available for the double star system.

PA allows you enter the position angle in degrees of the secondary component relative to the primary component of the double star system.

Names

Common Name allows you to enter a commonly used name by which the object is known, including a cross reference in the database. Up to four common names can entered for an object.

DSS (Digitized Sky Survey)

Digitized Sky Survey is an online service that requires an Internet connection. Please see Digitized Sky Survey Overview in the appendix for a general explanation of the DSS feature in Deep-Sky Planner.

The settings on this tab allow you to review the current DSS image settings for the object described in this Observing Plan Object Editor (the target). These DSS settings are set for you when you add an object to a plan. The settings are based on system-wide settings shown in Preferences, and on the size of the target (deep-sky objects only). When object size is unavailable for a target, the default image size set in Preferences is assigned. Deep-Sky Planner chooses an image size just large enough to accommodate the size of the selected target in order to maximize the efficiency of image download, image display and image storage. You can override the settings for this target as described below.

Server allows you to select a web server from which an image is to be retrieved. <none> disables image downloading for the object. STScI (US) indicates the Space Telescope Science Institute. SkyView (US) indicates the NASA SkyView project.

Servers are not always available and may have slow service at times. If the selected server is giving inadequate service, try another server or wait and try the server again later.

Survey allows you to select the mission used to produce the images and the (color) filter through which images were acquired. All images are in black and white.

Image Size (arcminutes) allows you to select an image size between 1 and 60 arc seconds (length and width). You should choose the smallest image size that adequately depicts the object because larger images sizes take more time to download and display, and more space to store locally on your hard drive.

Get Image from Web allows you to download the requested image from the Internet. The image is displayed once the download is complete. Note that downloading the image does not store the image on your hard drive.

Note: Socket error 11001 indicates that you have no Internet connection

Save Image Locally stores the displayed image locally on your hard drive. An image that is stored on your hard drive is available instantly from the plan document without further accessing the Internet. If the image is already stored, the button is disabled.

Invert Displayed Image Colors allows you to toggle the displayed colors of the image between white on black and black on white. The image is displayed initially according to the option set in system preferences (e.g., white stars on black background). This option toggles the view on this tab between the system preference setting and the inverse. Note that using this option does not affect the image file stored to your local hard drive. It simply allows you to view the image in inverted colors if desired.

The image status box (beneath Server) shows the disposition of the selected DSS image as defined by Server, Survey and Image Size:

  • No Image indicates that Deep-Sky Planner has no image to display whether stored locally or downloaded from the Internet
  • Local Image indicates that the image displayed was retrieved from the local hard drive
  • Online Image indicates that the image displayed was downloaded from the Internet and has not been stored on the local hard drive


Observing Plan Report

The Observing Plan Report contains the result of the latest Run of the plan. Times are accurate for the observer's location. Times and angular values and are given in the format selected in Preferences. Positions are reported to a conservative precision since the source catalog precision is not necessarily known. Object sizes are scaled to degrees, arcminutes or arcseconds as appropriate, and magnitudes are reported to tenths.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • calculation properties (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report.

Column Name | Description
Object | Object designation
Source | For stars and deep-sky objects, the catalog from which data is taken. Asteroids - Minor Planet Circular number or similar. Comets - IAU Circular number or similar. A missing value indicates that the reference source is unknown.
Object Type | Object type name. Note that Sun and Moon are assigned the type name Planet.
Observed | Whether the object has any entries in the observing log
Common Name | Commonly used name by which the object is known or catalog cross reference in the database. Up to four common names can be listed in the report for an object.
RA/ Decl

For stars and deep-sky objects, these are the equatorial coordinates as recorded in the plan. This may be the astrometric coordinates precessed to epoch and standard mean equinox J2000.0 or J2050.0, or they maybe the apparent coordinates referred to the epoch and equinox of date.

For all solar system objects, these are the apparent equatorial coordinates computed from orbital elements or an orbital model.
RA (app) / Decl (app) | Apparent equatorial coordinates of the object for the instant
Constel | Constellation in which the object is located
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
Airmass | Airmass indicates the relative amount of air that light must travel through to reach your eye or optic. A missing value indicates that the object is below the horizon.
Mag

Magnitude of the object and code identifying the photometric system used to derive the magnitude value. A missing value indicates that the magnitude is unknown or not available.

Magnitude codes are:

B=photographic using Johnson Blue filter
R=photographic using Johnson Red filter
V=photographic using Johnson Visual filter
b=photographic using another blue filter, including POSS blue plates
r=photographic using another red filter, including POSS red plates
v=visual or
          photovisual
p=photoelectric
<none>=not available
Mag.2 | Secondary magnitude associated with the object, for example the magnitude of the central star in a planetary nebula or the dim magnitude of a variable star.
Spectral | spectral type classification of a star. A missing value indicates that the spectral type is unknown or not available.
Size | Angular size of the object in the indicated unit of measure. A missing value indicates that the size is unknown or not available.
SB | Surface brightness in magnitudes per arcsecond. This value may be recorded in the plan or it is calculated for galaxies, globular clusters and some nebulae. A missing value indicates that the surface brightness is unknown or not available.
Incl | Inclination of the principal plane of the galaxy in degrees
PA | position angle in degrees of the principal plane of a galaxy, or the position angle between components of a double star. If orbital elements are available for a double star, PA is calculated for the instant.
Sep | separation angle in arcseconds between components of a double star. If orbital elements are available for a double star, Sep is calculated for the instant. Separation is displayed to higher precision than a cataloged value.
Year | year of the double star PA and Sep measurement above. If orbital elements are available for a double star, PA and Sep are calculated for the instant.Year is displayed to higher precision and matches the instant.
Var Type | Variable star type code
Var Epoch | epoch in Julian days of the observed minimum light for eclipsing and ellipsoidal types and maximum light for other variable types
Var Period | period between minimum and maximum magnitude values.
Next Min/Max | predicted date and time of next minimum for eclipsing and ellipsoidal types or maximum light for other variable types
Var Duration

duration in percent of the total variability period spent in either:

  • eclipse for eclipsing types, or
  • increasing brightness for intrinsic variables
User Text | user defined text area (100 characters)
User Integer | user defined integer number
User Double | user defined floating point number
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Best(Alt)

Best time to view and apparent altitude at best time. The best time to view depends on the type of object:

  • Sun - the transit time of the sun. If the Sun does not rise locally on the ephemeris dae, Best time is None.
  • Moon and most planets - highest altitude during the time period starting at sunset on the ephemeris date (or at the ephemeris time if sunset has already occurred) and ending at sunrise on the following date. If the Sun does not rise locally on the ephemeris date, Best time is None.
  • Uranus, Neptune, Pluto, asteroids, comets, stars and deep-sky objects - highest altitude during the time period starting at the beginning of astronomical darkness on the ephemeris date (or at the ephemeris time if it is astronomically dark) and ending when the astronomically dark period ends (at the ephemeris date or the following date). If the object doesn't rise locally above the horizon, or there is no astronomically dark period between the ephemeris time and noon the following day, Best time is None.

Object Details pane

This pane includes further detailed information for the selected object. This information is presented either graphically or as more extensive text.

DSS Daily Altitude Yearly Altitude Observations


Planet Events Document

The Planet Events Document allows you to calculate event information for planets, moon, and sun.

The document contains two adjustable panes. The upper pane allows you to specify how the calculation is done and the lower pane displays the resulting report.

Document Settings Pane

Location is used to select a particular location on the earth's surface. A location is required to calculate the times in the report. The location used in a new document is that selected Favorite Location using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

Event times shows you the time period that will be used for the calculation and report. The This Month button sets the period to the present month. The This Year button sets the calculation period to the present year. Use the Other button to define any other time period and the number of days to skip between calculations.

The Solar System Objects list box contains the names of Sun, Moon, and all planets except Pluto and Earth. Highlight any number of them that you want to be included in the calculation. You may also use Select All to select all planets, Sun, and Moon, or Clear All, to deselect all of them.

Events allows you to select any combination of the listed events to be included in the calculation. Notice that some events do not occur for some objects, so some events may be disabled (check box grayed). The table below shows which combinations are available.

 | Greatest Elongations | Conjunctions/ Oppositions | Aphelions/ Perihelions | Equinoxes/ Solstices | Eclipses | Phases
Sun |  |  |  | yes | yes |
Mercury | yes | yes | yes |  |  |
Venus | yes | yes | yes |  |  |
Mars |  | yes | yes |  |  |
Jupiter |  | yes | yes |  |  |
Saturn |  | yes | yes |  |  |
Uranus |  | yes | yes |  |  |
Neptune |  | yes | yes |  |  |
Moon |  |  |  |  | yes | yes

Report Pane

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Calculate initiates calculations and ultimately produces a report. The status of the calculation and creation of the report are shown while these tasks are being performed. You can terminate the calculation by pressing the Cancel button in the status box.

Optimize, Customize and Restore provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the total number of objects and events reported for the most recent calculation if a calculation has been performed. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Calculate.

Planet Events Report contains the report text that results from the most recent calculation. Click here to see a description of the Planet Events report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right-clicking in the window. The context menu contains:

  • name of the object
  • object-specific functions
  • Preferences
  • Report Style Browser

What about?

Local circumstances of eclipses are not calculated. The time of mid-eclipse is calculated, but no inference is made as to whether it is visible at the selected location. For lunar and solar eclipses, Deep-Sky Planner lists all eclipses visible from anywhere on Earth in the time interval specified, not just from the selected location. For a lunar eclipse, Deep-Sky Planner gives the time when the Moon is closest to the axis of the Earth's umbra. This matches the mid-eclipse visible from anywhere on Earth if the Moon is up. For a solar eclipse, Deep-Sky Planner gives the time when the axis of the Moon's shadow cone is closest to the center of the Earth. At any given location, the time of maximum partial eclipse can differ from this time by an hour or two, or the eclipse may not take place, or the Sun may be below the horizon. Strictly speaking, the Dynamical Time of these events is given, not the Universal Time. Universal and Dynamical Times agree within a minute or so for a few centuries around the present, but several thousand years ago they differed by a few hours. Astronomers are still refining the difference between Dynamical and Universal Times for the remote past.

You can calculate and report up to 65535 events for each object.

Additional Information:

  • Accuracy of planetary event calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new planet event document
  • Planet Event document speed buttons can be placed on your tool bar so that you can create planet event documents instantly.


Define Event Times

Define Event Times is used to define a time period for Planet Event calculations. Press OK to accept the values on the form, or Cancel to discard any changes.

Date & Times

You may enter dates and times directly into the Beginning Date & Time or Ending Date & Time boxes, or you may use any of the Date & Time Presets. The times that you enter are interpreted as either 12 hour or 24 hour format according to the setting specified in Preferences. The beginning date and time must precede or equal the ending date and time.

The calendars work for dates between January 1, 1753 and December 31, 9999 inclusively. This is a Windows limitation. If you enter a date outside of this range into the year/month/day boxes the associated calendar is disabled. You may use the calendars or the year/month/day boxes to specify dates within the range.

Date & Time Presets

These presets may be used to specify some commonly used beginning and ending dates and times, and the days to skip value.

Preset | Beginning Date & Time | Ending Date & Time | Days to Skip
Today | midnight today | 11:59 pm (23:59) today | 1 day between calculations (1 calculation).
Tomorrow | midnight tomorrow | 11:59 pm (23:59) tomorrow | 1 day between calculations (1 calculation).
This Week | midnight on Sunday of this week | 11:59 pm (23:59) on Saturday of this week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
Next Week | midnight on Sunday of next week | 11:59 pm (23:59) on Saturday of next week | 1 day between calculations (1 calculation per day for a total of 7 calculations).
This Month | midnight on the first day of the present month | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on the present month).
Next Month | midnight on the first day of next month | 11:59 pm (23:59) on the final day of next month | 1 day between calculations (1 calculation per day for a total of 28 to 31 calculations, depending on next month).
Remain Month | midnight today | 11:59 pm (23:59) on the final day of the present month | 1 day between calculations (1 calculation per day for a total of 1 to 31 calculations, depending on the present date and month).
This Year | midnight on January 1 of the present year | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the present year).
Next Year | midnight on January 1 of the next year | 11:59 pm (23:59) on December 31 of the next year | 1 day between calculations (1 calculation per day for a total of 365 or 366 calculations, depending on the next year).
Remain Year | midnight today | 11:59 pm (23:59) on December 31 of the present year | 1 day between calculations (1 calculation per day for a total of 1 to 366 calculations, depending on the present year).


Planet Events Report

The Planet Events Report contains the date and time of selected events for planets, moon, and sun in the Event time period selected. Times are accurate for the observer's location. Dates and times are given in the format selected in Preferences.

Printed and exported documents contain a header section that on-screen documents provide in the dialog pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • Event time period (can be omitted from printing by activating the Print Saver)
  • Event selections (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is section-oriented by solar system object. All event calculations for an object appear together in chronological order, followed by all calculations for the next object, if any.

Object | Events | Additional Information
Sun | March Equinox, June Solstice, September Equinox, December Solstice, Total Solar Eclipse, Annular Solar Eclipse, Total-Annular Solar Eclipse |
 | Partial Solar Eclipse | magnitude of Sun at mid-eclipse
Moon | First Quarter, Full Moon, Third Quarter, New Moon |
 | Total Lunar Eclipse, Partial Lunar Eclipse, Penumbral Lunar Eclipse | magnitude of Moon at mid-eclipse
Mercury, Venus | Eastern Elongation, Western Elongation | Elongation angle from the Sun
 | Aphelion, Perihelion, Opposition, Conjunction |
Mars, Jupiter, Saturn, Uranus, Neptune | Aphelion, Perihelion, Opposition, Conjunction |


Star Document

The Star Document allows you to search star catalogs by using a variety of search properties and produce a tabular report. Times are accurate for the observer's location. Times and equatorial position values and are given in the format selected in Preferences.

The document contains three adjustable panes.

  • The document settings pane allows you to specify search criteria and how the ephemeris calculations are done.
  • The lower left report pane displays the results of the most recent search and calculations.
  • The lower right detail pane displays graphical and extended textual information for the selected object.

Document Settings Pane

Document settings are grouped logically into 11 tabbed pages. Some tabs may be disabled for certain catalog selections if the settings on the tab do not pertain to the catalog(s). When a filter tab has at least one filter set that excludes any objects from a report, the tab area shows the filtered filtered icon. This helps you identify at a glance any filter settings that are applied when the database is searched.

Quick links to the tabs follow:

General | Magnitude | Spectral Type | Constellation | Separation | PA
Var Type | Var Period | Sky Position | Ephemeris Date | Viewing Time

Report Pane

Search initiates the search and ultimately produces a report. The status of the search and creation of the report are shown while these tasks are being performed. You can terminate the formatting of the report by pressing the Cancel button in the status box. If you terminate, no report is displayed.

Clear allows you to erase the report text. Report text is automatically erased before a new report is created.

Optimize Columns and Customize Columns provide control over report content and layout. These functions are discussed in Working with Reports.

Help allows you to open online help to this page.

A recessed status box appears beside the Help button. It shows the number of objects included in the search result. If the text in the status box is grayed then the settings in the document have been changed and the report has not been refreshed by Search.

Get DSS Images opens the DSS Download Status dialog box where you can use the Smart DSS Download™ feature. Please see DSS Download Status for details.

Star Report contains the report text that results from the most recent search. Click here to see a description of the Star report. The text in the report can be scrolled horizontally and vertically using cursor keys or by clicking the scroll bars.

The report window has a context menu that can be accessed by right clicking in the window. The context menu contains:

  • the designation of the selected object
  • all common names for the object in the database. The information icon [ information] indicates a common name for the object.
  • all cross references for the object in the database. The live lookup icon [ lookup] indicates that you can lookup and view essential catalog information for the cross referenced object by clicking the menu item.
  • object-specific functions
  • Preferences
  • Report Style Browser

Detail Pane

The Detail Pane is a multi-tabbed pane that contains graphical or extended textual content for a selected object. Currently, these tabbed pages include:

DSS Daily Altitude Yearly Altitude Observations

What about?

Speed buttons representing each individual catalog are available, and a drop down speed button that contains a menu of buttons for each catalog is also available. Once a speed button is placed on the tool bar, a single click opens a Star document with the desired catalog pre-selected and the appropriate object designation type pre-selected.

Because the report can be very wide, you can adjust the width of columns -see Working with Reports. These adjustments work for viewing and printing. Note that printouts may have adjacent columns of data printed over one another if your column adjustments are too narrow. You can check for that problem with File | Print Preview.

Additional Information:

  • Accuracy of star ephemeris calculations
  • Exporting a report to HTML
  • Exporting a report to CSV
  • Exporting a report to Text
  • Opening another copy of a document
  • Printing a document
  • Saving a document
  • Setting default values for a new star document


Spectral Type

Spectral Type is used to include stars of selected spectral types in the search. You must uncheck Ignore to select spectral types. If Ignore is checked, spectral type is disregarded when searching for stellar objects to include in the report.

You may select as many types in the list as you wish. Press Select All to select all types, or Clear All to deselect all types. Spectral types appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple types.

If the spectral type for an object is missing in a catalog that has these values, it is left blank in the report. If you specify any spectral types for the search, by default, all objects with missing values are excluded. To include these objects in the report, check Include missing types.

A table of spectral types appears in the Glossary.


Separation

Separation is used to specify the smallest and largest separation angles, inclusively, to be included in the search. Separation angles are presented in tenths of arc seconds. A range of separation values for the selected catalog(s) is displayed.

You must uncheck Ignore to enter values into the Smallest or Largest boxes. If 0 is entered for Smallest, the search includes all objects smaller than Largest. If 0 is entered for Largest, the search includes all objects larger than Smallest. For example, if you want to search all objects separated by more than 1 arc second, you could enter 1 in Smallest and leave 0 in Largest. If 0 is entered in both, or if Ignore separation range is checked, all separation angles are included in the search. If a separation is entered that is too large, it is changed to the largest separation for the selected catalog(s).

If the separation for an object is missing in a catalog that has separation values, it is left blank in the report. If you specify a range of separations for the search, by default, all objects with missing separation values are excluded. To include these objects in the report, check Include missing separations.

What about?

The Separation tab is disabled for catalogs that do not contain separation data.


PA

PA (Position Angle) is used to specify the smallest and largest position angles, inclusively, to be included in the search. The largest position angle varies by catalog; a range of values for the selected catalog(s) is displayed in integer degrees.

You must uncheck Ignore to enter values into the Smallest or Largest boxes. If 0 is entered for Smallest, the search includes all objects smaller than Largest. If 0 is entered for Largest, the search includes all objects larger than Smallest. For example, if you want to search all objects with position angles greater than 270 degrees, you could enter 270 in Smallest and leave 0 in Largest. If 0 is entered in both, or if Ignore is checked, all position angles are included in the search. If a position angle is entered that is too large, it is changed to the largest PA for the selected catalog(s).

If the position angle for an object is missing in a catalog that has these values, it is left blank in the report. If you specify a range of position angles for the search, by default, all objects with missing values are excluded. To include these objects in the report, check Include missing position angles.

What about?

The PA tab is disabled for catalogs that do not contain position angle data.


Var Type

Var Type is used to include stars of selected variable types in the search. You must uncheck Ignore to select variable types. If Ignore is checked, variable type is disregarded when searching for stellar objects to include in the report.

You may select up to 99 types in the list. Press the different variable type group buttons to select all types associated with the group, or Clear All to deselect all types. Variable types appear in a multi-selection list box so you can use the standard Windows shift-click and ctrl-click techniques to select multiple types.

The variable type group buttons select types as described below:

Group | Variable Type Codes
Eruptive | FU, GCAS, I, IA, IB, IN, INA, INB, INT, IT, IN(YY), IS, ISA, ISB, RCB, RS, SDOR, UV, UVN, WR
Pulsating | ACYG, BCEP, BCEPS, CEP, CEP(B), CW, CWA, CWB, DCEP, DCEPS, DSCT, DSCTC, L, LB, LC, M, PVTEL, RR, RR(B), RRAB, RRC, RV, RVA, RVB, SR, SRA, SRB, SRC, SRD, SXPHE, ZZ, ZZA, ZZB
Rotating | ACV, ACVO, BY, ELL, FKCOM, PSR, SXARI
Cataclysmic (explosive and novalike) | N, NA, NB, NC, NL, NR, SN, SNI, SNII, UG, UGSS, UGSU, UGZ, ZAND
Eclipsing (binary systems) | E, EA, EB, EW, GS, PN, RS, WD, WR, AR, D, DM, DS, DW, K, KE, KW, SD
X-ray | X, XB, XF, XI, XJ, XND, XNG, XP, XPR, XPRM, XM
Other | BLLAC, CST, GAL, L:, QSO, S, *
New (recently defined types) | ZZO, AM, R, BE, LBV, BLBOO, EP, SRS, LPB

Variable type information taken from "GCVS Variability Types and Distribution Statistics of Designated Variable Stars According to their Types of Variability", N.N. Samus [Moscow Inst. Astron.], O.V. Durlevich [Sternberg Astron. Inst., Moscow] 16-Feb-2004.

If the variable type for an object is missing in a catalog that has these values, it is left blank in the report. If you specify any variable types for the search, by default, all objects with missing values are excluded. To include these objects in the report, check Include missing types.

A description of all variable type codes appears in the Appendix.

What about?

The Var Type tab is disabled for catalogs that do not contain variable type data.


Var Period

Var Period is used to select objects with variability periods between Shortest and Longest, inclusively, to be included in the report. Variability period is specified in decimal days.

You must uncheck Ignore to enter values into the Shortest or Longest boxes. If 0 is entered for Shortest, the search result includes all objects with periods shorter than Longest. If 0 is entered for Longest, the search result includes all objects with periods longer than Shortest. For example, if you want to select objects with variability periods longer than 10 days, you would enter 10 in Shortest and leave 0 in Longest. If 0 is entered in both, or if Ignore is checked, variability period is disregarded when searching for stellar objects to include in the report. If a period is entered that is too large for the selected catalog, it is changed to the maximum value for the catalog.

If the variability period for an object is missing in a catalog that has these values, it is left blank in the report. If you specify a range of periods for the search, by default, all objects with missing period values are excluded. To include these objects in the report, check Include missing periods.

What about?

The Var Period tab is disabled for catalogs that do not contain variability period data.


Star Report

The Star Report for each catalog is tailored to the catalog's data content. This gives you the fullest information on objects from each catalog without cluttering the report with impertinent data from other catalogs. If multiple catalogs are selected for the report, data items common to all selected catalogs are included. Times are accurate for the observer's location. Times and angular values and are given in the format selected in Preferences. For single catalogs selections, positions and magnitudes are reported with the same precision as the published catalog; for multiple catalog selections, positions and magnitudes are reported to the lowest precision of all selected catalogs.

Printed and exported documents contain a header section that on-screen documents provide in the settings pane of the document window. The header includes:

  • document name
  • observer's location (can be omitted from printing by activating the Print Saver)
  • search properties (can be omitted from printing by activating the Print Saver)

The body of the report (on-screen, printed, and exported) is column-oriented and the name of each column is listed below with a description. See Working with Reports to learn how to control content, layout and appearance of the report. Some columns appear only for certain catalogs as described.

Column Name | Description
Object | Catalog and star designation.
Common Name | Commonly used name by which the object is known. You may see the list of all common names by which the object is known by right-clicking the object and viewing the context menu.
Cross Ref | cross reference to other catalogs in the database. You may see the list of all cross references by which the object is known by right-clicking the object and viewing the context menu.
Con | Constellation in which the object is located
RA / Decl

Astrometric position, precessed to epoch and mean equinox of J2000.0.

When RA format is Hours, Minutes, Seconds, the accuracy of seconds is adjusted to the original catalog's precision. The same is true for Declination when the format is Degrees, Minutes, Seconds.
RA PM / Decl PM | Proper motion in RA and Declination in milliarcseconds per year. The accuracy of these values is adjusted to the original catalog's precision. Applies to CCDM, Hip, WDS.
Mag

Magnitude and code identifying the photometric system used to derive the magnitude value. The accuracy of magnitude is adjusted to the original catalog's accuracy. V magnitudes are supplied if available.

Magnitude codes:

  • B: Johnson B filter (blue)
  • I: Johnson I filter (infrared)
  • Ic: Cousins I filter (infrared)
  • J: (near infrared)
  • H: (near infrared)
  • K: (near infrared)
  • L: (near infrared)
  • M: (mid infrared)
  • p: photographic
  • R: Johnson R filter (red)
  • Rc: Cousins R filter (red)
  • U: Johnson U filter (ultraviolet)
  • V: Johnson V filter (visual)

Brt Mag / Dim Mag

Magnitudes of variable stars, including the photometric system used if available. The accuracy of magnitude is adjusted to the original catalog's accuracy. Applies to GCVS and NSV.

Special notes for GCVS & NSV:
Several stars from the 68th Name-List have in these positions "1." designating the 1.04 {mu}m band of the system introduced by G.W.Lockwood. The designations u,v,b,y refer to the Stroemgren system. The symbols "Ic" and "Rc" mean magnitudes in Cousins' I system. "g" designates magnitudes in the system of Thuan and Gunn; "T" stands for broad-band Tycho magnitudes formed from B and V measurements; "r" are red magnitudes not tied to a particular system. An asterisk in the corresponding position means a measurement in white light.
Mag A / Mag B

Magnitude of the the component pair, including the photometric system used if available. Applies to WDS.
I/R Mag | Infrared magnitude, including photometric system used if available. Applies to CGCS
B-V | B-V is a measure of the color of stars and galaxies. Larger values indicate reddening while smaller values indicate a stronger blue color. Applies to CGCS, Hip
Spec | Abbreviated Morgan-Keenan spectral type. Applies to CCDM, CGCS, GCVS, Hip, NSV.
SpecA | Abbreviated Morgan-Keenan spectral type of the A component. Applies to WDS.
Full Spec | Full Morgan-Keenan spectral type information from the catalog. Applies to CGCS, GCVS, Hip, NSV, WDS.
Var Type | Variable star type; applies to GCVS, NSV
Epoch

epoch of observed values expressed as Julian date; applies to GCVS. Epoch defines a starting point in the light variation cycle of the star, either a minimum or maximum as appropriate for the variable star type.

Light variation cycles begin at time of minimum light for eclipsing and ellipsoidal variables. All other types begin at time of maximum light.
Var Period | period of a single light variation cycle in days; applies to GCVS
Duration | Duration in days, hours, minutes, seconds of the eclipse for eclipsing variables or the rise time for intrinsic variables. Applies to GCVS only.
Next Extremum

The date and time of the beginning of the next light variation cycle. This is time of minimum light, indicated by (min), or maximum light indicated by (max). The date and time are expressed in either local or universal time as determined in preferences.

Light variation cycles begin at time of minimum light for eclipsing and ellipsoidal variables. All other types begin at time of maximum light.
PA | position angle at time of observation; applies to CCDM, WDS. If orbital elements are available for a double star, PA is calculated for the Ephemeris date and time.
Sep | separation angle at time of observation; applies to CCDM, WDS. If orbital elements are available for a double star, Sep is calculated for the Ephemeris date and time. Sep is displayed to higher precision than a cataloged value.
Year | year of observation; applies to CCDM, WDS. If orbital elements are available for a double star, PA and Separation are calculated for the Ephemeris date and time.Year is displayed to higher precision and matches the ephemeris date and time.
Grade

grade describes the quality of the orbital elements used to calculate PA and Separation of a double star. Grades are (from highest quality to lowest):

Definitive, Good, Reliable, Preliminary, Indeterminate, Interferometric, Astrometric.

Interferometric means measurements are missing in the WDS catalog so measurements are derived from interferometric studies of the positions of the 2 stars. Interferometric implies high quality elements.

Astrometric means measurements are missing in the WDS catalog so measurements are derived from astrometric calculations of the positions of the 2 stars. Astrometric implies poor quality elements
Alt | Apparent altitude at the ephemeris date and time
Az | Apparent azimuth at the ephemeris date and time
SA2000 | Chart number on which the object appears in Sky Atlas 2000.0
U2000 | Volume and page number on which the object appears in Uranometria 2000.0. Note that there is some overlap in the two volumes, but the page number is valid for either volume
MSA | Volume and page number on which the object appears in Millennium Star Atlas
HB | Chart series (B & C) and page number on which the object appears in Herald-Bobroff AstroAtlas.
U2000.2 | Volume and page number on which the object appears in Uranometria 2000.0 2d Ed. Note that there is some overlap in the two volumes, but the page number is valid for either volume
PSA | Chart number on which the object appears in Pocket Sky Atlas.
Rise(Az), Set(Az) | Time of rise, set, and apparent azimuth at rise and set time for your location
Transit(Alt) | Time of transit and apparent altitude at transit
Best(Alt) | Best time to view and apparent altitude at best time
Observed | Whether or not present in the observing log


New

New creates a new document and displays it. It is the first step in creating a calculation or search report.

After New is selected, the document types are listed in a submenu. Select the type of document that you wish to create. When a new document (except for Observing Log documents) is created, the Location is set to the Favorite Location (see Location Manager) and other values are initialized with default values for the document type as specified in Preferences.


Open

Open opens and displays an existing document.

Open common dialog box

Look in shows the folders on your system. Select the folder where your document resides.

Files of type is a list of the document types supported by Deep-Sky Planner. Select the document type that you wish to open.

File name allows you to type the name of the file that you want to open. If you type the name of a document that does not exist, an error message is displayed. If you try to open a document that is already open, an error message is displayed. To open more than one copy of a document, use New Window found in the Window menu.

When you save a document, the folder and document type are remembered so that they appear in this dialog box the next time that it is used to open a document of the same type.


Save

Save writes an open document to disk. If the open document was created using New, or if you wish to save the document with a new file name, or folder, you must use Save As. Save writes a document with the same file name and folder that were used to Open it.


Save As

Save As writes an open document to disk. If the open document was created using New, or if you opened a document and wish to save it with a new file name, or folder, you must use Save As. Save writes an open document with the same file name and folder that were used to Open it.

Save As common dialog box

Save in shows the folders on your system. Select the folder where you want to save your document.

Save as type is a list of the document types supported by the program. Only the document types that are compatible with the document you are saving are listed, so it doesn't matter which type you select.

File name is a list of all the documents in the selected folder of the selected type. This list changes any time that Save in or Save as type are changed. Do not type a file extension into the File name box: the proper file extension is supplied automatically. If you type an illegal file extension into the File name box, the document will not be usable. If you type the name of a document that already exists into the File name box, you will be asked whether you want to overwrite that document.

When you save a document, the folder and document type are remembered so that they appear in the Open dialog box the next time that it is used to open a document of the same type.


Clean and Save

Clean and Save is not supported in the Special Edition.

Clean and Save removes localized information from an open plan document and writes it to disk. This is useful when sharing a plan with other users.

Clean and Save common dialog box

Save in shows the folders on your system. Select the folder where you want to save your document.

Save as type is a list of the document types supported by the program. Only the document types that are compatible with the document you are saving are listed. Currently Clean and Save is only supported for Observing Plan documents.

File name is a list of all the documents in the selected folder of the selected type. This list changes any time that Save in or Save as type are changed. Do not type a file extension into the File name box: the proper file extension is supplied automatically. If you type an illegal file extension into the File name box, the document will not be usable. If you type the name of a document that already exists into the File name box, you will be asked whether you want to overwrite that document.


Revert

Revert To Saved is used to discard any changes that you have made in your document since you opened it. You cannot use Revert To Saved to discard changes made to a document that was created with New until it has been saved.


Close

Close removes all copies of an open document (and any compatible copies) from the desktop. If the document has been changed since it was last saved, you are asked whether you wish to save it before it is closed.


Export Plan

Export Plan is not supported in the Special Edition.

Export Plan allows you to convert Deep-Sky Planner's Observing Plan documents to formats used by other target devices. Deep-Sky Planner currently supports export to:

  • Argo Navis digital telescope computer
  • Sky Commander digital setting circles
  • SkySafari planetarium software

Overview

Deep-Sky Planner's Observing Plan documents can be exported to other formats using the following steps:

  1. Select an Export Conversion Type. This defines which formatting rules are applied during the export process.
  2. Select Export Conversion Parameters if applicable. Currently, only the Argo Navis export conversions use export conversion parameters.
  3. Select Input File. This is the Deep-Sky Planner Observing Plan document to be exported. This should have file extension .dsplan.
  4. Select Output File. This is the file to which the exported plan is written. It is also the file that should be transferred to the target device. Deep-Sky Planner automatically sets the folder to be the same as the input file. It also selects a default file extension. Output File can be changed from the default setting before exporting the file. Simply edit the contents of Output File.
  5. Select Export File and Save to perform the export conversion and create a file in the selected format. Status information is displayed in the Export Status pane as the export conversion is performed. When the conversion completes, the contents of the export file are displayed in the Exported File Preview pane. You can scroll through the preview information to verify that it is correct before sending it to a device.
  6. If the transmission of an export file is supported for the selected device, click Send to transmit the file to the device.

Clear Status Window removes all messages from the Export Status pane.

Save Status allows you to save the contents of the Export Status pane to a file.

Close closes the Export Plan dialog box.

Help opens this help topic.

Further information follows for each supported export type.

Argo Navis

Two Export Conversion Types are included with Deep-Sky Planner. 'DPS6.0-Argo Navis' places Object (designation) from the plan document into the name field of the Argo Navis export file. 'DPS6.0-Argo Navis (by common name)' places Common Name + Object (designation) from the plan document into the name field of the Argo Navis export file. If no Common Name is defined for the object in the plan document, only Object (designation) is placed in the Argo Navis name field.

Export Conversion Parameters

  • seq must be either yes or no. If you select yes, a sequence number is generated during the conversion process, starting with 1. The sequence number is padded with leading zeroes so that the list is alphabetized correctly in Argo Navis. For example, for a list of 100 objects being exported to Argo Navis, the first sequence number is 001. The number digits generated is minimized, i.e., only one digit is generated for a list of 1 to 9 objects and 2 digits are generated for a list of 10 to 99 objects, etc. seq is set to yes by default.
  • prefix may be any alphabetic characters. Upper case letters are recommended for improved readability.

Enter Input File and Output File, then select Export File and Save to produce an export file suitable for upload to the Argo Navis. You can review the resulting export file before transmitting it to the Argo Navis in the Exported File Preview pane.

Argo Navis can store approximately 1100 objects in its User Catalog storage. If you attempt to store too many objects in the User Catalog, Argo Navis returns an error. You can check the number of objects in User Catalog storage by using the Argo Navis Test function in Digital Setting Circles.

Select Send to transmit the export file to the Argo Navis. The status of the transmission is displayed in the Export Status pane.

Sky Commander

Select Export Conversion Type 'DSP6.0-Sky Commander' to produce an export file in the proper format for a Sky Commander. There are no Export Conversion Parameters available for Sky Commander.

Enter Input File and Output File, then select Export File and Save to produce an export file suitable for upload to the Sky Commander. Note that Sky Commander can store no more than 59 objects in its special objects list. Only the first 59 objects in an Observing Plan document are transmitted to Sky Commander. You can review the resulting export file before transmitting it to the Sky Commander in the Exported File Preview pane.

Select Send to transmit the export file to the Sky Commander. The status of the transmission is displayed in the Export Status pane.

SkySafari

Select Export Conversion Type 'DSP6.0-SkySafari 3' to produce an export file in the proper format for a SkySafari 3 (Mac OS, iOS, and Android). There are no Export Conversion Parameters available for SkySafari.

Enter Input File and Output File, then select Export File and Save to produce an export file suitable for upload to SkySafari 3.You can review the resulting export file before transmitting it to SkySafari in the Exported File Preview pane.

Please consult the SkySafari User's Manual for instructions on sending the export file to SkySafari.

Additional Information

If you are having problems sending an exported observing plan to a supported digital setting circle device, please see Digital Setting Circles to configure and test communication settings.

Deep-Sky Planner employs a technology called XML transforms to convert an Observing Plan document (.dsplan) to other formats. Basic transforms are shipped with the product to provide conversions for the supported devices. The Implementation of this feature in Deep-Sky Planner can accommodate user written transforms so that you can have complete control over the format of an exported plan file. You will need to be familiar with XSLT 2.0 to write your own transform. Please contact Knightware for further information on incorporating your transform into Deep-Sky Planner.


Import Plan

Import Plan is not supported in the Special Edition.

Deep-Sky Planner can import observing lists in either of two general formats: a text listing of object designations, or a delimited text file. In both cases, each object designation is extracted from the import file and is looked up in the Deep-Sky Planner database. If a match is found, the object and essential database information are placed in an Observing Plan document for use in Deep-Sky Planner. Objects that cannot be matched with an object in the database are skipped.

Input File allows you to select a file name for import. The type of import file (simple text or delimited text) is specified in Input File Type. When an input file is selected, the contents of the file are displayed in the Input File Preview pane so that you can verify that the input file is formatted as expected.

Output File allows you to select a file name for the Observing Plan document produced by the import process. The file extension should be .dsplan.

Input File Type allows you to select the type of information in the input file:

  • Text list of object designations describes a file that contains only a list of object designations. This type of list can be produced using a simple text editor such as Notepad. When this type of file is processed, each object in the list is looked up in the Deep-Sky Planner database. An object designation can be in any of the formats supported by the Object Designation Matching Engine.

  • Delimited text file describes a file that contains object designations and other data where each data field is separated by a single delimiting character. Many programs can produce delimited text files, for example spreadsheet programs that can produce CSV (comma separated values) files.

Delimited File Options allows you to configure the parsing process applied to delimited text files. It does not apply to Text list file types.

  • Field Delimiting Character allows you to define the character that is used to separate fields in the input file. The most commonly used characters may be selected from the drop down list: comma (,), horizontal tab (\t) and semicolon (;). If the desired character is not listed in the drop down list, simply enter the character in the edit box.

  • Object Designation field is a required field. Enter the field number in the input file that contains the object designation. Note that field number 0 is the first field in a line of text.

  • User Text field is an optional field. If you select a field number greater than -1, that field is extracted from the input file and copied to the User Text field in the Observing Plan document.

  • User Integer field is an optional field. If you select a field number greater than -1, that field is extracted from the input file and copied to the User Integer field in the Observing Plan document. The value is stored as an integer number.

  • User Double field is an optional field. If you select a field number greater than -1, that field is extracted from the input file and copied to the User Double field in the Observing Plan document. The value is stored as a floating point number.

  • Alt Designation field field is an optional field, and it has a special use. If you have a file that has object designations in two fields and you want to preserve both in your Observing Plan document, select the field number for Alt Designation that contains an object designation which is looked up in the Deep-Sky Planner database, and select the field number for Object Designation that contains a common name. The former field (Alt Designation) is copied to the Object field in the Observing Plan document and the latter is copied to the Common Name field.

Import Options

  • Include Common Names in imported plan: Check this box if you want to lookup common names in the Deep-Sky Planner database for each object in the input file and include them in the Observing Plan document. A common name is an object designation in a different catalog outside the Deep-Sky Planner database. Common names are also unofficial names often associated with an object, e.g. Lagoon nebula for M 8.

  • Include Cross References in imported plan: Check this box if you want to lookup cross references in the Deep-Sky Planner database for each object in the input file and include them in the Observing Plan document. A cross reference is an object designation in a different catalog within the Deep-Sky Planner database.
  • Include Digitized Sky Survey links: Check this box if you want to assign a Digitized Sky Survey (DSS) image link to each object in the input file. This setting does not download images. You can download images directly from the plan document. You can also learn about using DSS images in Deep-Sky Planner here.

  • When multiple matches are found in the database tells Deep-Sky Planner which object to select from an object lookup result that contains multiple matches.
    • Choose the first match (alphabetically) automatically assigns object information from the database using the first match found in the object lookup result.
    • Choose the highest priority match automatically assigns object information from the database using the highest priority match found in the object lookup result. Priority is assigned using the following scheme:
    • Deep-Sky Objects
      • M
      • NGC
      • IC
      • C
      • H
      • H2
      • PGC
      • UGC
      • MCG
      • Arp
      • HCG
      • Mrk
      • PNG
      • LBN
      • Sh2
      • Ced
      • vdB
      • Barn
      • LDN
      • GCL
      • OCL
      • SNR
      • HB93
      • ESO
      • ACO
      • ZwCl
    • Stellar Objects
      • WDS
      • GCVS
      • CGCS
      • Hip
      • CCDM
      • NSV

  • Number of lines to skip before importing allows you specify the number of lines in the input file to skip before processing object designations. This is useful when there are comment lines or column headers at the beginning of the file.

Import File and Save begins processing of the input file. Status information appears in the Import Status pane while the input file is processed. When processing is complete, the plan document is saved to Output File.

Cancel Import allows you to interrupt processing of an input file after it has begun. Since each object in an input file triggers a database search, the import process can take a while to complete. Cancel Import allows you to stop the process

Clear Status Window removes all messages from the Import Status pane.

Save Status allows you to save the contents of the Import Status pane to a file. This may be useful if you need to determine which objects were processed successfully and which were skipped.

Close closes the Import Plan dialog box.

Help opens this help topic.

What About?

If an object in an import file is not matched to an object in the database (or a planet name), it is not be added to the observing plan document during the import process. In this case, you can add the object manually using the Observing Plan Object Editor.

Double stars and open clusters are often difficult to match during the import process since their designations vary greatly in common use. Deep-Sky Planner searches catalog designations (which are formatted according to IAU recommendations) and common names for each object. See Designation Search Engine to learn more about how Deep-Sky Planner searches for objects in the database.


Export HTML

Export HTML is not supported in the Special Edition.

Export HTML is used to convert a report to an XHTML file that can be viewed by an Internet web browser, or posted directly on the World Wide Web.


Export Text

Export Text is not supported in the Special Edition.

Export Text is used to convert your report to a simple text file that can be used in other programs such as Notepad or WordPad. You may want to turn off word wrapping in NotePad, etc. to view the file since report lines can be long.

Export Text is not available for the Darkness Graphic Report.


Export CSV

Export CSV is not supported in the Special Edition.

Export CSV is used to convert a report to a delimited text file that can be viewed with a plain text editor, or imported into most spreadsheet programs. The default delimiter is the tab character.

Export CSV is not available for the Darkness Graphic Report or the Detailed Observing Log Report.


Print Preview

Print Preview allows you to see how a printed document will appear. The previewed image is only a facsimile, not an exact representation. The accuracy of the previewed image depends on how well the font that you are using for the printout can be matched to a font for your video monitor to display. If you are using an Open Type or True Type font, the representation is a close match.

The white area represents a printable page. The gray area to the right represents 'off page'.

Press print to print the document being previewed.

Press previous to preview the previous page of the document.

Press next to preview the next page of the document.


Print

The Print dialog allows you to print all or part of a document on any system printer.

To print an open document, press or select Print from the File menu. If you try to print a document whose settings have been changed since its report was generated, you will be asked to calculate or search again before printing.

Note:

If you have problems with your printouts, check your printer's device driver and make sure it is up to date (printer manufacturers update drivers fairly often.) Deep-Sky Planner requests printing information directly from the printer device driver, so it must supply correct information for the printout to be correct.

If your printout does not fit on the page, you can:

  • Print using a smaller font
  • Print using landscape rather than portrait orientation (if your printer supports it - see Printer Setup)
  • Eliminate some columns of information or adjust the width of columns (see Working with Reports)

The Print common dialog box

Name shows the print device that is selected for use. You can select a different system print device by choosing one from the drop down list.

Print range allows you to select the pages in the document to print. Select the All radio button to print all of the document. Select the Pages radio button to print a range of pages. The entire range of pages is the default. You may select any valid page range for printing.

Copies allows you to specify the number of copies of the document to print.

Press OK to begin printing, or press Cancel to exit the dialog box without printing.


Print Setup

The Print Setup dialog box allows you to configure the printer that will be used for printing your documents. You select the printer to be used by pressing Printer.

Paper Size and Source vary according to your printer.

Orientation allows you to choose portrait or landscape page orientation. Portrait orientation is normally the default. Landscape mode (90° rotation of the page) is particularly useful if you are using a font in your documents that is too large to fit across the printed page in portrait mode.

Press OK to accept the changes to page setup, or Cancel to leave it unchanged.


Backup

Backup allows you to save data and program settings to a file. This file can act as a safe backup for your data, or it can act as a convenient way to synchronize settings and data among computers. You can select which settings and data are placed in a file by checking data items.

Controlling Backup of Data

All checks all data items. This results in a complete backup.

None unchecks all data item. This is useful if you want to backup selected items.

Preferences includes
  • Date and time formats
  • RA and Declination formats
  • Latitude and longitude formats
  • Azimuth referred to north or south
  • Universal or local times
  • Metric or English weather units
  • Classis or verbose catalog lists in deep-sky & star documents
  • Show Hints on or off
  • Print Saver on or off
  • Import/Export Status Window on or off
  • Favorite Location
  • Favorite Star Chart Program
  • Favorite Sky Quality Meter
  • Favorite Observing Project
  • Favorite NNTP Time Service
History
  • Saves all report layouts to a file. Layout includes column ordering, column hiding, column width.
  • Saves URLs used to obtain orbital elements, NTTP time service synchronization, and web page resources for the Observation Browser.
  • Saves settings for the Show Altitude features.
  • Saves main window tool bar settings.
Stylesheets
  • Saves stylesheets used for reports and XML import/export lists. Stylesheets include font and color settings. Favorite stylesheet is not included.

Transforms

  • Saves all transform files used for XML import/export. Transforms define the rules used for converting from one XML file format to another.
Star Chart Programs
  • Saves settings for each star chart program. Favorite star chart program is included with Preferences.

Digital Setting Circles

  • Saves settings for each Digital Setting Circle device.

Sky Quality Meters

  • Saves settings for each Sky Quality Meter. Favorite SQM is included with Preferences.
Locations
  • Saves all locations in the database to a file. Favorite location is included with Preferences.
Equipment/Observers
  • Saves all equipment to a file. This includes barlows, eyepieces, filters, cameras and instruments.
  • Saves all observers to a file.
  • Saves the current equipment bundle as shown on the Equipment Bar to a file.
Observations
  • Saves entire observing log to a file.

DSS Images

  • Saves all DSS image files. Warning - this can be a large amount of data!

Backup opens a standard Windows Save dialog allowing you to choose the folder and name for your backup file. The folder defaults to the Documents folder for your installation, but you can change this to any folder you wish, including removable storage such as a USB flash drive. The default filename is based on the system date of your computer.

If you select OK, the backup begins and progress is shown in the status pane at the bottom of the dialog box. Messages are shown as the backup proceeds. The messages can't be edited, but you can copy and paste the text to the Windows clipboard for use elsewhere.

Close closes the dialog box.

Help opens this topic.

What About?

If you attempt to back up a large amount of data (>4GB of compressed data), Deep-Sky Planner saves the archive in Zip64 format. Backup files saved in this format are accessible to Deep-Sky Planner in all supported version of Windows, but the file may not be accessible to all archiver programs. For example, Windows Explorer under Windows XP gives an error message when attempting to access a Zip64 format file.

Sky Quality Meter is a product of Unihedron, Inc.


Restore

Restore allows you read data and program settings from a backup archive file and restore them for use by Deep-Sky Planner. This is a convenient way to restore data from offline storage, or to synchronize data between computers. You can select which settings and data are restored to the system from the file by checking data items.

Backup archives are stored in zip files (extension .zip.) You should select a zipped backup archive when the standard Windows Open dialog box is displayed. The folder defaults to the last folder used for backup, usually the Documents folder for your installation. You can change the folder to any folder you wish, including removable storage such as a USB flash drive. If you select a file that does not contain a valid backup archive, the error message 'Invalid archive file' is displayed and the process is terminated.

Once the backup archive is opened, the Restore dialog box is shown. A checkbox is displayed for each backed up item that is present in the archive file. If an item is disabled (grayed and can't check), then the selected backup archive does not contain that item. Check each item that you want to restore from the backup archive file for use by Deep-Sky Planner.

Controlling Restoration of Data

All checks all data items. This results in restoration of all data and settings in the file.

None unchecks all data item. This is useful if you want to restore selected items.

Preferences includes
  • Date and time formats
  • RA and Declination formats
  • Latitude and longitude formats
  • Azimuth referred to north or south
  • Universal or local times
  • Metric or English weather units
  • Classis or verbose catalog lists in deep-sky & star documents
  • Show Hints on or off
  • Print Saver on or off
  • Import/Export Status Window on or off
  • Favorite Location
  • Favorite Star Chart Program
  • Favorite Sky Quality Meter
  • Favorite Observing Project
  • Favorite NNTP Time Service

History

  • Restores all report layouts. Layout includes column ordering, column hiding, column width.
  • Restores URLs used to obtain orbital elements, NTTP time service synchronization, and web page resources for the Observation Browser.
  • Restores settings for the Show Altitude features.
  • Restores main window tool bar settings.
Stylesheets
  • Restores stylesheets used for reports and XML import/export lists. Stylesheets include font and color settings.

Transforms

  • Restores transform files used for XML import/export. Transforms define the rules used for converting from one XML file format to another.
Star Chart Programs
  • Restores settings for each star chart program (but not the favorite star chart program.)

Digital Setting Circles

  • Restores settings for each Digital Setting Circle device
Sky Quality Meters
  • Restores settings for each Sky Quality Meter (but not the favorite SQM.)
Locations
  • Restores all locations in the file to the database. Duplicates are ignored.
Equipment/Observers
  • Restores all equipment. This includes barlows, eyepieces, filters, cameras and instruments.
  • Restores all observers.
  • Restores the current equipment bundle.
Observations
  • Restores all observations, equipment and locations in the file to the database. Duplicates are ignored.

DSS Images

  • Restores all DSS image files. This operation copies image files into the destination folder. Duplicate images are overwritten; pre-existing images are not removed.

Restore starts the restore operation. All buttons and checkboxes on the dialog box are disabled while the operation is in progress. The status pane in the lower part of the dialog box shows the progress of the restore operation. You cannot edit the text in the status window, but you can copy and paste the text to the Windows clipboard for use elsewhere in Windows. Data items that are already in the database are not restored. For example, if the status pane shows 0 barlows restored, that means that all the barlows in the backup file are already in the database so no barlows were actually restored.

Close closes the dialog box.

Help opens this topic.

Sky Quality Meter is a product of Unihedron, Inc.


Compact Database

Compact Database performs housekeeping functions on your database. As you add, delete and edit items in your database, the file expands in size. Compacting the database can eliminate some of the wasted space in the file and improve performance. This feature is available only when all document windows are closed.

After selecting Compact Database, you are asked to confirm that you want to proceed with the operation. Once you confirm that you want to proceed, you must not interrupt the process. Doing so may result in a corrupted database. A status box shows that the operation is working, and notifies you when the operation has completed.

Note:

Compacting actually creates a new working database file during the operation so that your original file is not removed until the compacting operation has completed. This is done to help protect your data from loss or corruption. Even so, it is recommended that you make a backup copy of your database file before compacting.

If you do not use the Location Editor, Equipment/Log Browsers or any of the the Observing Log features to make changes to your database, you do not need to compact your database; conversely, the more you use these features, the more you may need to compact your database.


Exit

Exit closes the program and all open documents. If any documents are open when you Exit, you are asked whether to save them before they are closed.


Observing Project Manager

Observing Project Manager is used to manage observations by organizing them into observing projects. The Observing Log does not require that observations be organized into projects, but the manager provides a visual tool for organizing your observations if you wish. Observing projects may be created, deleted or edited using the manager; you may also maintain observations with the manager. You may export selected projects and/or observations to a file and import them as well. Finally, you may select a favorite observing project. The favorite observing project (if there is one) is shown in the status bar.

The Observing Project Manager is composed of a project tree in the left pane and a list of all observations in the right pane. The Projects pane lists all projects in the observing log, and the observations that are members of each project. The Observations pane shows the object name or number, the date and time of the observation, and the name of the observer who recorded the observation.

The Observing Project Manager is analogous to the Windows Explorer and is designed to operate similarly. Observations are like files and Projects are like directories that hold shortcuts to the files. Just as you can add shortcuts for a single file to multiple directories, so can you attach an observation to multiple projects. Also, just as you can delete shortcuts to files from directories without removing the actual file, so can you delete observations from projects without removing the observation itself from the database.

Tool Bar

Project adds a new project to the database.

Favorite toggles the status of the selected project.

Obs adds a new observation to the database.

Add creates a shortcut to an observation in the selected project.

Edit opens the selected observation in the Observation Editor.

Delete removes the selected observations or projects from the database. You are warned before data is actually deleted.

Find locates the observation that a shortcut references.

Export allows you to save observations in several file formats. You can export the entire log or selected observations. Please see Export Data for more information and a list of formats supported by Deep-Sky Planner.

Import allows you to select observations in an observing log data file for import into the database. Please see Import Data for more information on importing data and a list of formats supported by Deep-Sky Planner.

View allows you to view the contents of an observing log data file (file extension obslog.) The view is formatted according to the stylesheet selected in View/Print Style. You can also print the observing log data file from within the viewer.

Help opens this help topic.

View/Print Style allows you to select a stylesheet to use when viewing or printing an observing log data file. Deep-Sky Planner ships with default stylesheet(s).

Projects Pane

My Projects shows an alphabetical listing of all projects in the Log. Each project contains a list of shortcuts to observations. Projects are identified by project and shortcuts to observations are identified by observation. The favorite project is identified by favorite. You can:

Add a project by

  • choosing File | New | Project from the menu, or
  • clicking Project on the tool bar, or
  • right clicking an entry in the Projects pane and choosing New from the context menu

The new project will have a name like 'New Project' and will be ready for renaming to something more descriptive.

Make a project the favorite by selecting a project and

  • choosing File | Favorite Project from the menu, or
  • clicking Favorite on the tool bar, or
  • right clicking a project in the Projects pane and choosing Favorite from the context menu

The favorite project is identified by favorite. To select no favorite project, find the favorite project and click it again: this acts as a toggle.

The favorite project is used in several places to make working with observations more convenient. For example, you can configure new Observing Log Search documents to select observations in the favorite project for inclusion in a report.

Rename a project by selecting a project and

  • clicking once on the name, or
  • pressing F2

When the name is put into editing mode you may type a new name that must be non-blank, unique and up to 20 characters in length. Press Enter to save the new name or Esc to discard the change and retain the former name.

Delete projects and all shortcuts to their observations by selecting one or more projects and

  • pressing the Delete key, or
  • choosing Edit | Delete from the menu, or
  • clicking Delete on the tool bar, or
  • right clicking a selected entry in the Projects pane and choosing Delete from the context menu

You are asked to confirm your request to delete the project(s). If you want to proceed, the projects and shortcuts to their observations are removed from the database. Note that the observations themselves are not removed from the database by this operation.

Add observations

You can add observations to a project by using one of several methods. Note that a project may not contain duplicate shortcuts to an observation.
  • Copy and paste
    • Select one or more observations in the Observations Pane and copy to the clipboard by
      • pressing Ctrl-C, or
      • choosing Edit | Copy from the menu, or
      • right clicking on the project and choosing Copy from the context menu.
    • select the project to which observations should be added and paste by
      • pressing Ctrl-V, or by
      • choosing Edit | Paste from with menu, or by
      • right clicking on the project and choosing Paste from the context menu.
  • Drag and drop
    • Select one or more observations in the Observations pane, then
    • drag and drop them onto a project in the Projects pane. Any duplicate observation shortcuts are removed automatically from the project.
  • Add Observation dialog box. This can be accessed by
    • choosing File | Add Observation from the menu, or
    • clicking Add on the tool bar, or
    • right clicking a project or observation entry in the Projects pane and choosing Add on context menu

Delete observations

You can delete observations from a project by selecting one or more observations under a single Project and

  • pressing the Delete key, or
  • choosing Edit | Delete from the menu, or
  • clicking Delete on the tool bar, or
  • right clicking a selected entry in the Projects pane and choosing Delete from the context menu

As with Delete Projects, shortcuts to observations are removed from the database by this operation, not the observations themselves.

Edit an observation by selecting an observation and

  • double clicking the observation, or
  • choosing File | Edit Observation from the menu, or
  • clicking Edit on the tool bar, or
  • right clicking the observation in the Projects pane and choosing Edit from the context menu

The Observation Editor is displayed so that you can edit the observation.

Find the observation

You can find an observation in the Observations pane that a shortcut in the Projects pane represents by selecting an observation shortcut and

  • choosing File | Find Observation from the menu, or
  • clicking Find on the tool bar, or
  • right clicking a selected observation in the Projects pane and choosing Find from the context menu

Sort all observations and projects in the Projects Pane by

  • pressing F5, or
  • choosing View | Refresh from the menu, or

Observations are not sorted into alphabetical order when they are added to a project.

Observations Pane

My Observations shows a list of all observations in the Log. Each entry shows the name of the object, the date and time of the observation and the observer who recorded the observation. You can:

Add an observation by

  • choosing File | New | Observation from the menu, or
  • clicking Obs on the tool bar, or
  • right clicking an entry in the Observations pane and choosing New from the context menu

The Observation Editor is displayed so that you can enter a new observation. Note that if you check Add to Favorite Observing Project, the new observation is added automatically to the favorite project (if there is one.)

Copy observations

You can copy observations to the clipboard (for pasting into a project) by selecting one or more entries and

  • pressing Ctrl-C, or
  • choosing Edit | Copy from the menu, or
  • right clicking the entry in the Observations pane and choosing Copy from the context menu

Edit an observation by selecting an entry and

  • double clicking on an observation, or
  • choosing File | Edit Observation from the menu, or
  • clicking Edit on the tool bar, or
  • right clicking the entry in the Observations pane and choosing Edit from the context menu

The Observation Editor is displayed so that you can edit the observation.

Delete observations by selecting one or more entries and

  • pressing the Delete key, or
  • choosing Edit | Delete from the menu, or
  • clicking Delete on the tool bar, or
  • right clicking a selected entry in the Observations pane and choosing Delete from the context menu

You are asked to confirm your request to delete observations. If you want to proceed, the observation is removed from the database and any shortcuts to it are removed from all projects.

Sort observations

You can sort observations by clicking in the title bar of one of the columns. This sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order.

Filter the observations shown by object name

Object Filter allows you restrict the observations shown in the list by showing only the observations of objects that match this filter. For example, to see observations of only Herschel objects, enter H * and click Apply. To remove the filter, clear the filter text and click Apply.

If you add a new observation whose Object Number/Name doesn't fit the filter, the new observation will not appear in the Observations list. You need to remove the filter or change it to include the new observation to see it. The same applies to editing an observation.

Import/Export Observations

You can export observations in your observing log to a file using the Export Data dialog. You can export log data in several formats, including Deep-Sky Planner's native observing log data format which has file extension obslog. Please see Export Data for list of supported formats.

You can export data by:

  • choosing File | Export from the menu, or
  • clicking Export on the tool bar, or
  • right clicking in the Projects or Observations pane and choosing Export from the context menu

Similarly, you can import observations from a file by

  • choosing File | Import from the menu, or
  • clicking Import on the tool bar, or
  • right clicking a selected entry in the Projects or Observations pane and choosing Import from the context menu

An Open dialog box is displayed where you specify a file containing observations in Deep-Sky Planner's native observing log data format (obslog). Please see Import Data for a list of supported formats. Press OK to open the file in the Import Data dialog. You can view the log data and select any or all observations to import into the database.

Special Notes

  • Exporting observations does not remove any observations from your log. You must do that explicitly (see Delete Projects and Delete Observations.)
  • Importing observations does not make a change to your log until you press OK in the Import Data dialog. You have the opportunity to see which observations will be added to the log before actually making a change to your log. An observation can't be added if it already exists in the log, or the import file has been corrupted somehow.

Additional Information:

Please see the appendix for detailed information about importing and exporting data.


Observation Browser

Sky Quality Meter reading is not supported in the Special Edition.

Observation Browser is used to maintain visual and imaging observations in the Observing Log. To learn about equipment/ log browsers in general, please see Equipment/Log Browsers.

Mini-browsers

Mini-browsers are built into Deep-Sky Planner so that you can display web pages that help you with various aspects of observing. These mini-browsers are opened by clicking one of the 'show resource' buttons denoted by the web icon [ mini-browser] on the Observation Browser. These are described below in detailed descriptions of various functions.

Each mini-browser has a default address associated with so that the first time you open the mini-browser, a resource is shown that is stored locally on your computer. You can navigate to a different web address by typing into the address bar of the mini-browser. Note that you must have a live network connection to navigate to a page stored outside your computer (an intranet or the Internet.) The web address is stored when you close the mini-browser so that you can return to the same page later. The size and placement of each mini-browser is also stored when you close it so that you can train each mini-browser to display a resource to suit your needs.

Mini-browser web page addresses can be restored to their shipped (local) settings by selecting Restore.

Tool Bar

In addition to the tool bar buttons located on other equipment/log browsers, the Observation Browser includes these buttons:

History clears the data entry history for the observation browser, allowing you to 're-train' it. As you work with the observation browser, it retains settings as you work, allowing you to 'train' the browser and streamline data entry. History contains things like the last instrument, eyepiece, etc, that you selected when entering an observation.

Restore sets all web resource addresses in the Observation Browser to their shipped settings.

Browsing Pane

Observations shows a list of all objects observed in the Observing Log, and the dates and times on which the observations were made. Select an entry to edit, delete or view its properties. Double-clicking an observation opens it in the property pane for editing.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can turn off sorting in a column by Ctrl-clicking the column's title bar. You can sort by multiple columns by Shift-clicking.

For example, to sort observations by descending date/time and ascending object name: click the Date/time column twice and then Shift-click the Object Number/Name column once. You should see direction indicators in the Object Number/Name (up) and Date/Time (down) columns.

You can resize and move columns too. To resize, move the cursor to the dividing line between column titles. Once the cursor changes to indicate resizing mode, drag the column to the desired width. Click and drag a column to move it. The green arrows indicate the 'drop' position.

Object Filter allows you restrict the observations shown in the list by showing only the observations of objects that match this filter. For example, to see observations of only Herschel objects, enter H * and click Apply. To see all observations again, delete the text H * from the filter and click Apply.

Close closes the browser.

Property Pane

The property pane for observations is presented in multiple tabs as described below. Any tab or data entry item name with an asterisk (*) indicates that its data is optional - you do NOT have to enter that item.

Property Tabs
Details Sky Conditions Weather Conditions Image Media DSS Projects

Save stores changes to the database and returns to browsing.

Cancel discards changes, disables editing and returns to browsing.

Details Tab

Session allows you to specify the date and time of an observing session during which the observation was made. Sessions are added to the Observing Log using the Session Browser or by clicking the Add Session button [ [image]]. The date and time listed is the beginning date and time of the session, followed by LT if it is a local time or UT if it is universal. This value is also used as an initial date and time for the observation. Any observation added for this session must have a date and time equal to or following the beginning date and time of the observing session. Also, the date and time of all observations made during this session are local or universal as defined for the session. Session selection is retained in history.

Date/Time of Observation allows you to record when you made the observation. This date/time must be equal to or follow the beginning date/time defined for the selected session. Also, it must fall within the date/times of the session, inclusively, if the ending date/time is defined for the selected session (see session properties.) If you don't want to record the time of each observation, you can simply leave this value set to the session beginning time. The date and time of the observation are local or universal as defined for the session.

Now sets the Date/Time of Observation to your computer's present date & time, adjusting it to UT if the session is defined for UT.

Observer allows you to record the name of the observer. All observations require an observer; Unspecified is a valid observer. You may select an observer by highlighting a name in the drop down list. Observers are added to the Observing Log by using the Observer Browser or by clicking the Add Observer button [ [image]]. Observer is retained in history.

Location Method allows you to differentiate between observations that are made with or without the use of a digital device. Location Method is retained in history.

  • Unspecified is included to describe observations where this detail is unknown.
  • Manual describes locating an object by using mechanical setting circles or star-hopping.
  • GoTo describes locating an object with a GoTo mount or using direct computer control.
  • DSC describes locating an object with the use of digital setting circles.

Object Number/Name allows you to specify the designation of the object observed. When this value is entered, the software attempts to find the entry among planets, favorite asteroids and comets, and in the catalogs. If it is found, descriptive information is displayed beneath the object designation in the Object Information box. Note that object names are automatically changed to the correct format for Deep-Sky Planner. If the object is located in the catalogs, then Show Observations will be able to find this observation.

Lookup... opens the Look Up Object dialog which allows you to search the database for the object designation entered in Object Number/Name, including common names. See the appendix for more information about object designations.

Object Information shows catalog data for the selected object and appears beneath Object Number/Name. You can append object information to your Notes by clicking the Append button [ [image]]

Rating allows you to assign a numerical rating to the observation. You can use this feature to highlight truly outstanding observations or rank observations. Whether you use 1 to indicate 'best' or 10 to indicate 'best' doesn't matter as long as you are consistent; however, you should use zero to indicate 'don't care'.

Instrument allows you to choose the instrument (telescope, binoculars, camera lens, etc) with which you made the observation. All observations require an instrument; None is a valid instrument for naked-eye observations. You may select an instrument by highlighting its name in the drop down list. Instruments are added to the Observing Log by using the Instrument Browser or by clicking the Add Instrument button [ [image]]. Instrument is retained in history.

Eyepiece allows you to choose the eyepiece with which you made the observation. All observations require an eyepiece; None is a valid eyepiece for binocular, imaging and naked-eye observations. You may select an eyepiece by highlighting its name in the drop down list. Eyepieces are added to the Observing Log by using the Eyepiece Browser or by clicking the Add Eyepiece button [ [image]]. Eyepiece is retained in history.

Barlow/Compressor allows you to choose the barlow or telecompressor (or focal reducer) with which you made the visual or imaging observation. All observations require a barlow/compressor; None is a valid selection. You may select a barlow/compressor by highlighting its name in the drop down list. Barlows and compressors are added to the Observing Log by using the Barlow/Compressor Browser or by clicking the Add Barlow button [ [image]]. Barlow/Compressor selection is retained in history.

Filter allows you to choose the filter with which you made the observation. All observations require a filter; None is a valid selection. You may select a filter by highlighting its name in the drop down list. Filters are added to the Observing Log by using the Filter Browser or by clicking the Add Filter button[ [image]]. Filter is retained in history.

Camera allows you to choose the camera with which you made the imaging observation. All observations require a camera; None is a valid camera for visual or naked-eye observations. You may select a camera by highlighting its name in the drop down list. Cameras are added to the Observing Log by using the Camera Browser or by clicking the Add Camera button [ [image]]. Camera is retained in history.

Equipment information is calculated and displayed beneath Camera using the selected combination of equipment. You can append this equipment information to Notes by pressing the Append button [ [image]]. Equipment information depends on whether the observation is visual or imaging:

Visual

  • Working magnification
  • true field of view
  • exit pupil

Imaging

  • Field of View
  • Image Scale

Extinction information is calculated if possible and shown beneath Equipment information. Several data items related to the total calculated atmospheric extinction are displayed. You can append extinction information to Notes by pressing the Append button [ [image]].

  • Altitude is calculated for the time and location of the observation
  • Airmass indicates the amount of air that light must travel through to reach your eye or optic, where 1 is the minimum and it occurs at the zenith. Since air absorbs and scatters light, this is a primary contributor to extinction.
  • Extinction combines the total effect in magnitudes on a stellar source contributed by Rayleigh scattering, aerosol scattering and absorption by ozone. This value is calculated for a specific wavelength of light: either the transmission center line of the filter in use, or 510 nm, the 'sweetspot' of human dark adapted vision.

Notes allows you to record comments about your observation. You may enter up to 65535 characters.

Show Logging Resources allows you to open your favorite observing resources web page in a mini-browser that is built into Deep-Sky Planner. A default (local) web page is displayed until you select another page in the mini-browser. The address of the new page is saved when you close the mini-browser so that you can train the mini-brower to display this resource in a custom size and placement.The web icon [ [image]] indicates that a live Internet connection may be required for this function.

This web page address (and others on the Observation Browser) can be restored to its shipped setting (a local web page) by selecting Restore.

Sky Conditions

None of the sky conditions data is required.

Transparency allows you enter any of several measures of atmospheric transparency

  • Personal Rating - a simple rating according to your own scale (1-10).
  • Air Quality (PM2.5) - particulate matter measurements are often provided by the air quality section of environmental agencies. PM2.5 data is a measurement of particulate matter of 2.5 microns in size or smaller in ug/m3. These particles scatter light and therefore contribute to atmospheric extinction.
  • Aerosol Optical Density - Aerosol Optical Depth is a direct measurement of atmospheric turbidity taken by satellites. The MODIS instrument aboard the Terra satellite provides data in the scale of 0 to 1.0 with a geographic resolution of 10x10 km2 every 10h30 minutes. Aerosols absorb light and therefore contribute to atmospheric extinction. The effects of AOD on extinction can be modeled.
  • Show Air Quality allows you to open a mini-browser to your favorite air quality information web page. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.
  • Show AOD allows you to open a mini-browser to your favorite aerosol optical density information web page. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.

Seeing

  • Personal Rating is a simple rating according to your own scale (1-10)
  • Antoniadi Scale is an estimate made by the observer using a 5 point scale where 1 = best and 5 = worst.
  • Pickering Scale is an estimate made by the observer using a 10 point scale where 1 = worst and 10 = best
  • Arcseconds is a direct visual estimate made by the observer by splitting close double stars, or the full-width at half-maximum (FWHM) value obtained from an imaging device such as a Seeing Monitor
  • Show Seeing allows you to open a mini-browser to your favorite seeing information web page, such as the Pickering Scale web page designed by Damian Peach. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.

Darkness

  • Personal Rating - a simple rating according to your own scale (1-10)
  • Bortle Scale - is an estimate made by the observer using a 9 point scale where 1 = best and 9 = worst
  • Limiting Mag (NELM) - is a direct visual estimate made by the observer of the faintest magnitude star visible at the zenith
  • Mag / Square Arcsec - is a direct measurement made by the observer using a device such as Unihedron's Sky Quality Meter
  • Show Darkness allows you to open a mini-browser to your favorite darkness information web page such as a page created by SQM Reader Pro. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.
  • Read SQM acquires a darkness reading from a Sky Quality Meter and records the data in Mag / Square Arcsec. See Sky Quality Meters to configure a connection to a device.

Show Overall Sky Conditions allows you to open a mini-browser to your favorite sky conditions reporting web page such as a Clear Sky Chart for your observing site. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.

Weather Conditions

None of the weather conditions data is required.

Units of Measure allows you to specify whether weather measurements are entered in Metric or English units. For your convenience measurements are displayed in both units. This value is required.

  • Temperature may be entered in degrees Celsius or Farenheit
  • Relative Humidity may be entered in percent
    • Dew Point (approx) is displayed if it can be computed. This value is computed using the August–Roche–Magnus approximation method and is only valid when temperature in degrees Celsius is between 0 and 60, exclusively, and relative humidity is greater than zero.
  • Wind Speed may be entered in kilometers per hour or miles per hour
  • Wind Direction may be selected from one of the cardinal directions (N NE E SE S SW W NW)
  • Pressure may be entered in millibars or inches of Mercury

Show Weather Conditions allows you to open a mini-browser to your favorite weather conditions reporting web page. A default (local) web page is displayed until you select another page in the mini-browser. The web icon [ web] indicates that a live Internet connection may be required for this function.

General comments about weather conditions, such high clouds, can be entered in an observation's Notes or the session's Notes.

Image

You can use Image to link an image file on your hard drive to this observation. The image itself is not stored in the database due to performance concerns. When an observation is opened that contains an image, the path, image information and image are displayed automatically.

Path to Image File allows you to select an image filename (types supported shown below). To browse to a file, click [ [image]].

    • JPG/JPEG
    • PNG
    • FIT/FITS (note that FITS files are not displayed in the thumbnail viewer)
    • BMP

Load Image Info allows you view image information from JPEG, PNG and FITS files in Image File Information. Image files often contain details about the camera, exposure, date and time. You can append image information to Notes by pressing the Append button [ [image]].

Image Thumbnail allows you to view JPEG, PNG or BMP linked images. The image is displayed here and on the log reports. Note that JPEG and PNG images are included in Observing Log documents that are exported to HTML. Other image file formats can be linked but cannot be displayed.

You can double-click the thumbnail to open the image in the default program defined in Windows for this type of file. This is useful if you want a lalrger view of the image or want to open it in an image processing program.

Media

You can use Media to link a media file (audio or video) on your hard drive to this observation. The media itself is not stored in the database due to performance concerns. You must Open the media file in the player and Play the media file to begin playback.

Path to Media File allows you to select a media filename. You can play any file type that is supported by Windows Media Player, such as .avi and .wmv video files, and .mp3 audio files. The file types that can be played depends on what version of Windows Media Player you have installed. At the time of this writing (Media Player 12), these include

    • Windows Media Audio: .asx, .wm, .wma, .wmx
    • .mp3 and .m38
    • .aac
    • .wav
    • Windows Media Video: .asf, .wmv, .wm
    • AVCHD files (includes Dolby Digital audio): .m2ts, .mst
    • .avi
    • Apple Quicktime files: .mov and .qt
    • .wtv and .dvr-ms
    • MPEG-4 movie files: .mp4, .mov and .n4v
    • MPEG-2 movie files: .mpeg, .mpg, .mp3, .m1v, .mp2, .mod, .vob, .mpv2
    • MPEG-1 movie files: .m1v
    • Motion JPEG files: .avi, .mov

To browse to a file, click [ [image]].

Open Media loads the media file into the player. Once the file in loaded, the play time of the file is displayed and the player controls are enabled.

Close Media closes the media player. If a media file is playing, it is stopped. The play time is erased.

Media Length shows the play time of the media selection. It is displayed in hours:minutes:seconds format. You can append media length information to Notes by pressing the Append button [ append media length].

Player Controls are used to control playback of the media file after it has been opened. In order of appearance, the buttons are Play, Pause, Stop, Advance to end of track, and Move back to beginning of track. The player controls are active only when a media file has been opened.

The selected media file is played in the area beneath all of the media controls. If the media file contains video, it is scaled to fit the size of the display area. A hyperlink to play the media files is included in Observing Log documents that are exported to HTML. Your web browser may need a plug-in to play the media file when it is viewed.

DSS

You can use DSS to view Digitized Sky Survey (DSS) images downloaded from the Internet. You can learn more about the DSS tab here, or get an overview of DSS image support in Deep-Sky Planner here.

Projects

Projects lists all observing projects to which this observation is attached. This item is for display only.

Clear Sky Chart is copyright © 2007 A. Danko.
Seeing Monitor is a product of Santa Barbara Instrument Group.
Sky Quality Meter is a product of Unihedron.


Session Browser

Session Browser is used to maintain observing sessions in the Observing Log. To learn about equipment/ log browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Sessions shows a list of the dates, times, LT (local) or UT (universal), and locations of all observing sessions in the Observing Log. Select an entry to edit, delete or view its properties. Double-clicking a session opens it in the property pane for editing.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can turn off sorting in a column by Ctrl-clicking the column's title bar. You can sort by multiple columns by Shift-clicking.

You can resize and move columns too. To resize, move the cursor to the dividing line between column titles. Once the cursor changes to indicate resizing mode, drag the column to the desired width. Click and drag a column to move it. The green arrows indicate the 'drop' position.

Date Filter allows you restrict the sessions shown in the list by showing only those whose Beginning date match this filter. Enter a date, select a comparison option and click Apply.

  • None: removes the filter (shows all sessions)
  • Before: shows all sessions on or before the filter date
  • On: shows all sessions on the filter date
  • After: shows all sessions on or after the filter date

For example, to see all sessions that begin on 1 Dec 2009 or before, enter 1 Dec 2009 in the Date Filter, click Before then Apply.

Close closes the browser.

Property Pane

Location allows you to specify the location from which you observed. This defaults to the favorite location.

Area Filter allows you to limit the locations shown in Location to those in a specific area.

Beginning allows you to specify the date and time at which your observing session begins. This value is also used as an initial date and time for observations that are added for this session. Any observation added for this session must have a date and time equal to or following the Beginning date and time of the session.

Ending allows you to specify the date and time at which your observing session ends. This value may the same as the Beginning date and time if desired - this indicates to the software that observations can be added for this session as long as the observation date and time equal or follow Beginning. If the Ending date and time is not the same as Beginning, all observations added for this session must fall between the Beginning and Ending date and times, inclusively.

Times are Local or Universal allows you to specify whether the beginning and ending times of the session, and the times of observations made during the session are recorded in local time (LT) or universal time (UT).

Notes allows you to record any comments about your observing session. This value is not required.

Save stores changes to the database and returns to browsing.

Cancel discards the changes, disables editing and returns to browsing.

Additional Information:

  • You can change the favorite location by using the Location Manager.
  • You can add new locations by using the Location Manager.


Observer Browser

Observer Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Observers shows a list of all observer names in the database. The list shows last name followed by first name. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

First Name allows you to specify an observer's first name. This name is not required, but if it is entered, the first name + last name must be unique. The name can contain up to 30 characters.

Last Name allows you to specify an observer's last name. This name is required, and first + last name must be unique.The name can contain up to 30 characters.

Identifying Code allows you to enter a code, such as an account ID. This value is not required.

Dark Adapted Pupil Size (mm) allows you to enter the diameter of the observer's fully dark adapted pupil. This value is used to compute the dimmest object that an observer might be able to see. This value is not required.

Pupil size usually decreases with age. It is often estimated at 7 or 7.5 millimeters, but direct measurement to tenths of a millimeter is possible and gives more reliable results. A Pupil Primer by Alan MacRoberts appeared in the May 1992 issue of Sky & Telescope.


Equipment/Log Browsers

OpenAstronomyLog format is not supported in the Special Edition.

Equipment/Log browsers are used to maintain various equipment and log information stored in Deep-Sky Planner. You can add, edit, delete,view and print information, as well as import and export lists of equipment and log data. The browser is composed of a browsing pane on the left and a property viewing/editing pane on the right. The tool bar provides access to all browser functions.

Tool Bar

New initializes the Property Pane for a new equipment item and enables editing.

Edit initializes the Property Pane for the selected equipment item and enables editing.

Delete removes the selected equipment item from the database. You are warned before the item is actually deleted. Also, if the equipment item is referenced in any observations, you must determine how to handle the affected observations (see delete item options.)

Import allows you to select an equipment data file and open it in the Import Data dialog. Please see Import Data for more information on importing data. The file formats supported by Deep-Sky Planner include:

  • Equipment data (*.equip) - native Deep-Sky Planner equipment and observer lists
  • Observing log data (*.obslog) - native Deep-Sky Planner observing log (equipment, sessions, observers and observations)
  • Observing session data (*.obssess) - native Deep-Sky Planner observing session lists
  • OpenAstronomyLog 2.x (*.xml) - also known as <OAL>, this is a non-proprietary file format for exchanging observations between applications. Please see http://groups.google.com/group/openastronomylog for information about this international effort that enables observers to exchange observations among applications.

Export allows you to select equipment items from the database and export them to an equipment data file using the Export Data dialog. Equipment data files have the file extension equip.Several other export formats are supported. Please see the Export Data page for details.

View allows you to view the contents of an equipment data file. The view is formatted according to the stylesheet selected in View/Print Style. You can also print the equipment data file from within the viewer.

Print allows you to view the contents of an equipment data file and print its contents. The printout is formatted according to the stylesheet selected in View/Print Style. A print dialog box is shown before printing begins so that you can select a printer and specify printing options.

Help opens the specific equipment type help topic.

View/Print Style allows you to select a stylesheet to use when viewing or printing an equipment data file. Deep-Sky Planner ships with default stylesheet(s).

Browsing Pane

The Browsing Pane shows a list of all items by name that are stored in the database. Select an item to view its properties, or for deletion or editing.

Close closes the browser.

Property Pane

The Property Pane contains data specific to each type of equipment (or observer.) Please see help for specific type of equipment for a description of these data.

Note: *=optional data reminds you that any data item in the property pane that is labeled with an asterisk (*) is an optional data item. Deep-Sky Planner can omit some calculations when an optional data item not entered by the user.

Save saves changes made in the Property Pane to the database. Note that this includes changes made by the New or Edit functions only.

Cancel discards changes made in the Property Pane and cancels the Add or Edit function.


Instrument Browser

Instrument Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Instruments shows a list of all instrument names in the database. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

Instrument Name allows you to specify a unique name for your instrument. This name appears in other lists in Deep-Sky Planner so the name should be descriptive. The name can contain up to 30 characters.

Instrument Type allows you to specify whether your instrument is a telescope or binoculars. In this context, a camera lens is considered to be a telescope. This value is required.

Units of Measure allows you to specify whether aperture is entered in Metric (millimeters) or English (inches) units. For your convenience aperture is displayed in both units. This value is required.

For Telescope Type Instruments:

Aperture allows you to specify the aperture of the instrument using the selected unit of measure. This value is used to compute the working magnification, true field and exit pupil for visual observations made with a telescope, or field of view and image scale for photographic observations made with a telescope or lens. This value is required.

Focal Ratio allows you to specify the focal ratio of the instrument. This value is used to compute the working magnification, true field and exit pupil for visual observations or field of view and image scale for photographic observations. This value is required.

Information calculated and displayed for telescopes includes:

  • Focal Length in millimeters and inches
  • Dawes Limit in arcseconds
  • Theoretical faintest stellar magnitude visible
  • Theoretical useful magnification range
  • Theoretical useful eyepiece focal length range

For Binocular Type Instruments:

Aperture allows you to specify the aperture of the binoculars using the selected unit of measure. This value is used to compute the exit pupil for visual observations made with the binoculars. This value is required.

Usually, a value such as 8x50 is printed on the body of binoculars. Using this example, the aperture is 50 millimeters and the magnification is 8x.

True Field allows you to specify the true field of view of binoculars in degrees. This value is often printed on the body of binoculars, along with the magnification and aperture of the lenses. Sometimes rather than field of view in degrees, manufactures may give the width of an image (in feet or meters) at a given distance (in yards or meters.) You can use Calc Field to compute the true field of view from these two values. True Field is not required.

Magnification allows you to enter the fixed magnification of binoculars. This value is required.

Instrument information calculated and displayed for binoculars includes:

  • Exit pupil
  • Dawes Limit
  • Theoretical faintest visible stellar magnitude


Binocular Field Calculator

Binocular Field Calculator allows you to compute the true field of view of binoculars in degrees using the image width and distance information that is often printed on the binocular body by the manufacturer.

Width of Field is used to specify the size of an image at a specified distance. It is specified in either feet or meters.

Distance is used to specify the distance in yards or meters.

For example, given binoculars marked 8 x 50 and 367 ft/1000 yds, the magnification of the binoculars is 8x; the aperture of each lens is 50 millimeters; the image size at 1000 yards is 367 feet. The true field of view for these binoculars is 7.0 degrees.

Press OK to accept the changes, or Cancel to leave True Field unchanged.


Eyepiece Browser

Eyepiece Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Eyepieces shows a list of all eyepiece names in the database. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

Eyepiece Name allows you to specify a unique name for your eyepiece. This name appears in other lists in Deep-Sky Planner so the name should be descriptive. The name can contain up to 30 characters.

Focal Length allows you to specify the focal length in millimeters of the eyepiece. This value is used to compute the working magnification, true field and exit pupil for an instrument + eyepiece + barlow/compressor combination in a visual observation. This value is required.

Apparent Field allows you to specify the apparent field in degrees of the eyepiece. This value is used to compute the true field for a visual observation, but it is not required.


Camera Browser

Camera Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Cameras shows a list of all camera names in the database. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

Camera Name allows you to specify a unique name for your camera. This name appears in other lists in Deep-Sky Planner so the name should be descriptive. The name can contain up to 30 characters.

Camera Type allows you to specify whether the camera contains a CCD detector or uses emulsion film.

For CCD Type Cameras:

Array Width and Array Height allow you to specify the size of the CCD detector in pixels. These values are required and are used to calculate Field of View.

Pixel Width and Pixel Height allow you to specify the size of each pixel in microns on the CCD detector. These values are required and are used to calculate Image Scale and Field of View.

Binning allows you to specify the binning mode for the camera. It is required and is used to calculate Image Scale. You should create a separate camera item for each binning mode that you use. For example, you should have one camera defined for 1x1 (no) binning and another for 2x2 binning.

Show Camera Info in an Image File allows you to display camera and image data in a raw JPEG or FITS format image file. You can usually find the number of pixels (array size), pixel size and binning mode in these files.

For Film Type Cameras:

Negative Width and Negative Height allow you to enter the size of emulsion film in millimeters. For example, a 35mm camera's film dimensions are 35mm x 24mm. These dimensions are used to calculate Field of View. These values are not required.


Filter Browser

Filter Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Filters shows a list of all optical filter names in the database. Filters include those used visually or photographically. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

Filter Name allows you to specify a unique name for your optical filter. This name appears in other lists in Deep-Sky Planner so the name should be descriptive. The name can contain up to 30 characters.

Bandpass and Center Line allow you to enter transmission characteristics in nanometers of the optical filter. These values are not required.


Barlow/Compressor Browser

Barlow/Compressor Browser is one of the equipment browsers available in Deep-Sky Planner. To learn about equipment browsers in general, please see Equipment/Log Browsers.

Browsing Pane

Barlows/Compressors shows a list of all barlow/compressor names in the database. Select an entry to edit, delete or view its properties. Double-clicking an item opens it in the property pane for editing.

Property Pane

Barlow/Compressor Name allows you to specify a unique name for your barlow or telecompressor. This name appears in other lists in Deep-Sky Planner so the name should be descriptive. The name can contain up to 30 characters.

Magnification allows you to specify the magnification of the device. This value is used to compute the working magnification, true field and exit pupil for visual observations or field of view and image scale for photographic observations. This value is required.


Digital Setting Circles

Exporting plans to digital settings circles is not supported in the Special Edition.

Deep-Sky Planner supports export and upload of observing plans to popular digital setting circle devices. The Digital Setting Circles dialog box allows you to configure communications settings for Argo Navis and Sky Commander.

Argo Navis

COM Port allows you to select the serial port to which your Argo Navis is attached. You can enter a serial port name into this box or select one from the drop down list. If you are using a serial to USB adapter with your Argo Navis communication cable, be sure to select the correct COM port. You can find the COM port assigned to the serial to USB adapter in the Windows Device Manager.

COM Rate allows you to select one of the communication rates supported by Argo Navis. The communication rate (BAUD) for both serial ports on the Argo Navis is set at the factory to 38400 bits per second. The communication rate must match on Argo Navis and Deep-Sky Planner.

Test communicates with Argo Navis, thus confirming that communication settings are correct. Test attempts to retrieve the User Catalog object count and free memory count from the Argo Navis. The results of this communication are displayed in the status box. Any communication error is displayed in a message box.

Important: The Argo Navis must be in 'LOAD CATALOG' mode in order communicate with Deep-Sky Planner. You do this by selecting on the Argo Navis:

  1. SETUP (top level menu selection)
  2. LOAD CAT (menu selection beneath SETUP). The display should show either LOAD CATALOG READY or LOAD CATALOG USER FINISHED. If you attempt to perform Test when Argo Navis is not in this state, communications fail.

Troubleshooting:

  • Be certain that the COM port selection is correct. This can be confusing when using a serial to USB adapter. You can consult the Windows Device Manager to determine which COM port is assigned to a serial to USB adapter.

  • Be certain that the COM rate matches the Baud rate set on the Argo Navis.

  • If the above criteria are met and you still have trouble communicating with the Argo Navis, power cycle the device and place it in 'LOAD CATALOG' mode as described above. This resets a hung command shell running in the Argo Navis.

Sky Commander

COM Port allows you to select the serial port to which your Sky Commander is attached. You can enter a serial port name into this box or select one from the drop down list. If you are using a serial to USB adapter with your Sky Commander communication cable, be sure to select the correct COM port. You can find the COM port assigned to the serial to USB adapter in the Windows Device Manager.

COM Rate allows you to select one of the communication rates supported by Sky Commander. The communication rate (BAUD) for the serial port on the Sky Commander is set at the factory to 9600 bits per second. The communication rate must match on Sky Commander and Deep-Sky Planner.

Test communicates with Sky Commander, thus establishing that communication settings are correct. Test attempts to retrieve the Special Objects List from the Sky Commander. The results of this communication are displayed in the status box. Any communication error is displayed in a message box.

Important: The Sky Commander must be in setup mode in order communicate with Deep-Sky Planner. You do this by following these steps on the Sky Commander:

  1. Power off then power on the device.
  2. Following the version information screen, the display should show Set Date:. Leave the Sky Commander in this state to perform communications.

Troubleshooting:

  • Be certain that the COM port selection is correct. This can be confusing when using a serial to USB adapter. You can consult the Windows Device Manager to determine which COM port is assigned to a serial to USB adapter.

  • Be certain that the COM rate matches the Baud rate set on the Sky Commander.

  • If the above criteria are met and you still have trouble communicating with the Sky Commander, power cycle the device and place it in setup mode as described above.


Sky Quality Meters

Sky Quality Meter reading is not supported in the Special Edition.

Deep-Sky Planner can acquire readings from Unihedron's Sky Quality Meter models LE, LU or LR. You should consult your Sky Quality Meter documentation to configure the device.

You can use the Sky Quality Meters function to keep a list of SQM configurations in Deep-Sky Planner, test communications with each, and select one for use elsewhere in the product (the Favorite.) The dialog box is composed of a browsing pane on the left and a property viewing/editing pane on the right. A communication status pane appears at the bottom of the window. The tool bar provides access to all meter configuration functions.

Tool Bar

New initializes the property pane for a new meter and enables editing.

Edit initializes the property pane for the selected meter and enables editing.

Delete removes the selected meter from the database. You are warned before the meter is actually deleted.

Favorite toggles the 'favorite' status for the selected meter.

Find attempts to identify any SQM-LU attached to a USB port or any SQM-LE on the local sub-network. There is a time delay built into the search for SQM-LE devices to allow for network latency.

SQM-LU

The FTDI USB Serial Converter driver must be installed and the USB cable attached to your computer for the SQM-LU to be identified. Please see SQM-LU documentation for more about the driver.

If any SQM-LU devices are detected, a message is displayed in Communication Result showing the serial number of each device and the Com port to which it is attached.

SQM-LE

Deep-Sky Planner broadcasts a command via UDP to all devices. Most routers do not permit the UDP packet to cross over to the outside world, so the search is usually limited to inside your local sub-network. Each SQM-LE device should respond with its MAC address and IP address, allowing you to determine the correct value for IP Address/Host Name in the properties pane. Unihedron includes a MAC address with each meter so that you can identify a particular physical device.

If any SQM-LE devices respond, a message is displayed in Communication Result showing the MAC address and IP address of each device that responded. You can use copy and paste to place the address information on the Windows clipboard for transfer to IP Address/Host Name in the properties pane.

Test attempts to communicate with the selected meter. Results of the test are displayed in Communication Result.

Help opens this help topic.

Browsing Pane

Meters shows a list of the Sky Quality Meters. Select an entry to delete, edit or view its properties. Double-clicking a meter opens it in the property pane for editing.

Press OK to accept changes and close the dialog box.

Press Cancel to discard the changes and close the dialog box.

Property Pane

Meter Name allows you to specify a simple name that helps identify the meter; the name is not stored in the device.

SQM Model contains a list of supported Sky Quality Meter models, LE (Ethernet), LR (Serial), LU (USB). Select the proper model for your device.

LE (Ethernet) Model Only

IP Address/Host Name allows you to specify an IP address for the SQM-LE. See SQM-LE documentation for setting this value for the device. This value may also be a domain name for the device, excluding the 'http://' (e.g., mydomain.com/sqm).

TCP Port allows you to specify the the port number of the SQM-LE. See SQM-LE documentation for setting this value for the device.

Timeout allows you to specify how long Deep-Sky Planner will wait for a connection with the SQM-LE and how long it will wait for a reading to be returned. Specifically, Deep-Sky Planner waits for this amount of time to connect, and this amount of time to acquire unit information, and this amount of time to acquire the reading.

LR, LU (RS-232 and USB) Models Only

COM Port allows you to select the serial port to which your SQM is attached. You can enter a serial port name into this box or select one from the drop down list. The USB model requires a driver to convert data to serial format. Please see your SQM documentation for further information.

Enclosure Offset allows you to enter the amount of light loss, in unsigned magnitudes per square arcsecond, that occurs when light passes through glass to reach the meter. Light loss produces darker (higher number) raw readings, so the value is subtracted from raw readings to adjust for absorption in the glass.

The offset is applied to both Mag/Sq Arcsec and NELM displayed readings. This value should be set to 0 if your meter is not in an enclosure.

Save stores changes and returns to browsing.

Cancel discards the changes, disables editing and returns to browsing.

Communication Status Pane

Communication Result contains a message describing the latest attempt to communicate with the selected meter.

Clear erases the message in Communication Result.

Sky Quality Meter is a product of Unihedron.


Equipment Bar

Equipment/Observer Bar

The Equipment/Observer Bar allows you to tell Deep-Sky Planner which equipment you are using so that it can show you useful information about this specific combination of equipment. It also warns you when you are using a combination of equipment that produces an exit pupil that exceeds your fully dark-adapted eye pupil size.This means that some of the light delivered by your optical system cannot enter your eye, so the light is wasted. This feature can help you to choose equipment combinations that match your own physical abilities. Deep-Sky Planner also uses equipment metrics in various features throughout the product.

Some combinations of equipment don't make sense. For example, you can't use a barlow with binoculars. In these cases, the information shown ignores the affect of the equipment item that doesn't make sense, showing only pertinent information.

Information Items

Exit Pupil is the computed diameter of the pencil of light delivered by the optical system. This value should be no larger than the Eye Pupil value described below. If the exit pupil is larger than the Eye Pupil, some light delivered by your optical system is lost at your eye pupil.

Eye Pupil is the measured (or estimated) diameter of the selected observer's fully dark-adapted eye pupil.

FoV is the computed rectangular field of view of a photographic combination of equipment (CCD or film camera selected.)

Image Scale is the computed normalized area of sky captured by a single pixel on a CCD chip. Sky area is normalized to represent a square pixel whether the physical chip has square pixels or not. This applies to imaging combinations of equipment (CCD camera selected.)

Magnification is the computed total magnification of the system. This applies to visual combinations of equipment (no camera selected.)

Pass Band describes the optical wavelengths in nanometers delivered by a filter to the optical system. These values are usually available from the filter manufacturer. If the pass band includes any well-known emission lines (such as hydrogen alpha at 496 nanometers), it is noted.

Resolution is the computed resolving power of the telescope or binocular instrument in arcseconds.

True FoV is the computed circular true field of view of a visual combination of equipment (no camera selected.)

Display of the Equipment/Observer Bar is toggled by the Equipment/Observer | Show Equipment/Observer Bar menu item.


Telescope Warnings

Date/Time Mismatch Warnings

Date/Time Mismatch Warnings allows you to display (checked) or suppress (unchecked) warning messages displayed by Deep-Sky Planner when it connects to a telescope or DSC that has a different date/time (UT) from your PC system date/time (UT). 'Mismatch' in this sense means that the date/times differ by more than 1 day. This switch is disabled if telescope control is not set up.

A difference in times affects the accuracy of the Slew To and Sync To features, and has greatest impact when slewing to sun, moon, planets, comets and asteroids. In addition, the ephemeris for the aforementioned solar system objects should be calculated for the current PC system time (Now) before requesting Slew To or Sync To operations.

What about?

I slewed my telescope to an object. Why does the telescope slew to an equatorial position slightly different from a cataloged object's reported position? Cataloged objects' positions are referred to epoch J2000, but an object's position in the sky changes slightly over time due to precession. Deep-Sky Planner precesses a cataloged object's position to the epoch of the report's ephemeris date before sending the Slew To command to the telescope.

I slewed my telescope to a solar system object. Why does the telescope slew to an equatorial position slightly different from its reported position? Solar system objects' positions change constantly over time. Some comets and Near-Earth Objects (asteroids) may move more than a degree per hour; other objects move very slowly. Deep-Sky Planner calculates the position of these objects accurately for the ephemeris date & time selected for the report. To use the Slew To (or Sync To) operations accurately, you should perform the ephemeris calculation for the current date & time before sending the Slew To (or Sync To) command to the telescope.

Additional Information:

  • Setting up your telescope to enable Slew To or Sync To
  • Telescope Control Panel
  • Synchronizing PC system and Telescope time
  • Using a Time Service to set the PC system time accurately


Location Manager

Many of the calculations in Deep-Sky Planner depend on your observing location. The Location Manager allows you create and maintain observing locations as well as organize them into areas. You may also import and export locations and areas to a file. Finally, you may select a favorite location which acts as the default location throughtout the product. You can always change the location used by any open document.

The Location Manager is composed of 2 panes. The left contains a hierarchical listing of areas and the locations that belong to each, and the right contains a list of all locations.

Most operations may be performed on a single selection in either the left or right pane. The Delete and Move operations may be performed on multiple selections in a pane. For example, you might want to move several locations to a different area by selecting locations in the right pane and dragging them to an area in the left pane.

To select multiple entries in either pane pane, click an entry and either shift-click another entry to select consecutive entries, or control-click another entry to select additional entries that aren't necessarily positioned consecutively in a sequence of selections. This is the normal method of selecting multiple items in Windows. Finally, choose the desired operation to perform on all selected items.

The Main Menu

File

The File menu contains operations related to importing and exporting files. In addition to importing and exporting, you can view these files and print them.

Areas

Areas contains all operations for Areas: add, delete and rename.

Locations

Locations contains all operations for Locations: add, delete, edit, move and 'favorite'

Window

Refresh View rebuilds the entire display from the database. This is available in the event that the display is not synchronized with the database. You can also refresh the view by pressing F5.

Show Favorite scrolls both left and right panes so that the favorite location is shown. You can also show favorite by clicking F6.

The Tool Bar

The tool bar contains buttons that perform the same operations available from the menu. Each operation is described in detail below.

The Main Window

Left Pane - Locations by Area

Locations by Area shows a alphabetical listing of all areas in the database. Each area contains a list of locations. Areas are identified by area icon and locations are identified by location icon. The favorite location is identified by favorite.

You can add, delete and rename areas. You can add, delete, edit, move and 'favorite' locations in the left pane.

Right Pane - All Locations

All Locations shows a list of all locations in the database. Each entry shows the name of the location, its latitude, longitude, elevation and time zone.

You can sort the list by clicking on column headers. You can toggle the order (ascending or descending) by clicking the same column repeatedly. Also, you can sort by several columns by clicking the first column and Shift-clicking additional columns. Repeatedly clicking (or Shift-clicking) a column toggles the order. Ctrl-click to remove a column from sort ordering.

You can add, delete, edit, move and 'favorite' locations in the right pane.

Find Location by Name is a lookup tool. Begin typing the name of a location and the list of locations scrolls to the name as you type (if it is present.)

Creating and Maintaining Areas and Locations

Areas

Add an area by

  • choosing Areas | New from the menu, or
  • clicking area icon New Area on the tool bar

The new area will have a name like 'New Area' and will be ready for renaming to something more descriptive.

Rename an area by selecting an area and

  • clicking once on the name, or
  • pressing F2

When the name is put into editing mode you may type a new name that must be non-blank, unique and up to 50 characters in length. Press Enter to save the new name or Esc to discard the change and retain the former name.

Delete area(s) and all of their locations by selecting one or more areas and

  • pressing the Delete key, or
  • choosing Areas | Delete from the menu, or
  • clicking delete Delete on the tool bar, or
  • right clicking an area and choosing Delete from the context menu

You are asked to confirm your request to delete the area(s). If you want to proceed, the selected areas and their locations are removed from the database. Note that areas and locations are removed from the database by this operation.

Locations

Add a location by

  • choosing Locations | New from the menu, or
  • clicking new location New Loc on the tool bar, or

The Location Editor is displayed so that you can enter a new location and the area to which it belongs.

Delete location(s) by selecting one or more entries and

  • pressing the Delete key, or
  • choosing Locations | Delete from the menu, or
  • clicking delete Delete on the tool bar, or
  • right clicking a location choosing Delete from the context menu

You are asked to confirm your request to delete locations. If you want to proceed, the location is removed from both the Locations by Area pane and the All Locations pane. Note that locations are removed from the database by this operation.

Edit a location by

  • double clicking the location
  • selecting a location and choosing Locations | Edit from the menu, or
  • selecting a location and clicking edit location Edit on the tool bar, or
  • right clicking the location and choosing Edit from the context menu

The Location Editor is displayed so that you can edit the location. You can also change the area to which the location belongs.

Move location(s) to an area by

  • Select location(s) in the All Location pane, then drag and drop them onto an area in the Locations by Area pane. Any duplicate locations are ignored.
  • Select location(s) in either pane and click Locations | Move from the menu. Choose the new area for all selected locations from the drop down list.
  • Select location(s) in either pane, right click and click Move from the context menu. Choose the new area for all selected locations from the drop down list.
  • Edit a location and change it's Area.

Select a favorite location by selecting a location and

  • choosing Locations | Favorite from the menu, or
  • clicking favorite Favorite on the tool bar, or
  • right clicking a location and choosing Favorite from the context menu

The favorite location is identified by favorite . To select no favorite location, find the favorite location and select it as favorite again: this acts as a toggle. The favorite location is used in several places to make working with locations more convenient.

Importing and Exporting Areas and Locations

Import allows you to add locations and areas to your database from a file. Only files in native DSP format (.location) may be imported at this time.

To import locations you must open the Import Data dialog box by

  • choosing File | Import from the menu, or
  • clicking import Import on the tool bar, or
  • right clicking an entry in either pane and choosing Import from the context menu

Export allows you to save areas and locations in your database to a file. The native DSP format (.location) can be imported into Deep-Sky Planner, so it is appropriate for exchanging files with other users or for backup purposes.

Locations and areas may also be exported as tab delimited text files (.txt), HTML (.htm or .html) and MS-Excel (.xls) formats. These formats are appropriate for using the data in other software.

To export locations you must open the Export Data dialog by:

  • choosing File | Export from the menu, or
  • clicking export Export on the tool bar, or
  • right clicking an entry in either pane and choosing Export from the context menu

View allows you to open a native DSP import/export file (.location) for viewing. The content and appearance of the file is customized by a stylesheet. You can choose a stylesheet to be used when displaying the file by selecting it in View/Print Style.

Print allows you to open a native DSP import/export file (.location) and print it. The appearance of the file is customized by a stylesheet. You can choose a stylesheet to be used when printing the file by selecting it in View/Print Style. A print dialog box is shown before printing begins so that you can select a printer and specify printing options.

View/Print Style allows you to select a stylesheet to use when viewing or printing a location import/export file. Deep-Sky Planner ships with default stylesheet(s). Please check the Community for additional stylesheets.

What about?

  • Exporting data does not remove any areas or locations from your database. You must do that explicitly using Delete.
  • Importing areas or locations that are already in the database does not overwrite existing data. The duplicate area or location is simply not imported into the database.
  • Importing a location with no area defined in the import file is assigned to area 'None'.
  • Importing a location with no time zone defined in the import file is assigned to time zone 'Greenwich Standard Time', i.e., no daylight saving time rule and no offset from the prime meridian.


Location Editor

The Location Editor is used to change any part of a location definition. Location definitions are important because all astronomical calculations in the software take the observer's location on earth into account. The Location Editor contains 2 tabbed pages. The General tab allows you to enter all information that describes a location. The Map (Web) tab allows you to use Google Maps to pinpoint the latitude and longitude of a location.

General Tab

Location Name is any name up to 50 characters in length that describes a location. You may use uppercase and lowercase. The name must be unique. (Raleigh, NC is considered to be the same as RALEIGH, NC.)

Latitude may appear in any of the angular formats defined in Data Formatting Properties. Be certain to select either North or South as appropriate. Note that latitude of 90° 00' 00" is not permitted because some trigonometric calculations are undefined at that angle. Please choose 89° 59' 59" instead.

Longitude may also appear in any of the angular formats defined in Data Formatting Properties. Again, be sure to select the correct direction, East or West. Note that longitude of 180° 00' 00" is not permitted because some trigonometric calculations are undefined at that angle. Please choose 179° 59' 59" instead.

Time Zone contains a list of time zone definitions. Each time zone definition has a name (shown in Time Zone), a displacement in hours from the Greenwich prime meridian (Hours from UTC) and a rule for changing To Standard Time and To Daylight Saving Time. You should select the time zone definition that matches the rule for your observing location. Note that changing the time zone for a location does not affect the Regional Settings in Windows. Also, Daylight Saving time rule does not affect universal times.

Elevation is the elevation of the location in meters. You can obtain the elevation of a site using a GPS device or a topographic map. This value is used in atmospheric extinction calculations.

Area is the area to which the location belongs. It can be left blank.

Map (Web) Tab

The Map tab uses Google Maps to pinpoint the latitude and longitude of a location. When the Map tab is opened, the map is centered on the latitude and longitude of the selected location on the General tab; therefore, it is most useful to have roughly accurate latitude and longitude values specified on the General tab before opening the Map tab.

The map supports most of the functions usually available with Google Maps, for example, zoom in, zoom out, drag to reposition, satellite and map views. Below the map, the name of the selected location is shown along with the marked Latitude and Longitude. Latitude and longitude are displayed in decimal degrees and degrees, minutes, seconds.

Markers

You can place multiple markers on the map, but the most recently placed marker depicts the Latitude and Longitude displayed below the map.

Click a marker to remove it. If the Latitude and Longitude displayed correspond to that marker, these values are removed. When you add another marker, the latitude and longitude of that point are displayed below the map.

When you have pinpointed the position of your location, click Update Location to record the latitude and longitude as displayed below the map on General tab. If you do not want to update the latitude and longitude on the General tab, simply click on the General tab without updating the location.

Caveats

Google Maps does not have map data above 85° N or below 85° S.

If you open the Map tab and receive 'Navigation to the web page was canceled', it is likely that you are not connected to the Internet, or your security software has blocked access to the Internet. Be sure that you are connected to the Internet properly and that Deep-Sky Planner is permitted to access the Internet. After you have connected to the Internet and resolved any security issues, you can click 'Refresh the page' or re-open the Map tab.

The HTML rendering engine used to display the Google Map requires that MS Internet Explorer 4 or later be installed on your computer (whether you use it regularly or not.) Also, Google Maps requires Javascript so this must be enabled for Internet Explorer.

Data returned from Google Maps is validated to minimize your risk of receiving any malware through the service (e.g., XSS or similar.)

Press OK to accept the changes, or Cancel to leave the location unchanged.

Additional Information:

  • You can have times automatically converted from universal to local time throughout the product by selecting the option in Preferences.
Google Maps copyright © 2009 Google, Inc.


Orbital Elements Manager

Updating and deleting orbital elements is not supported in the Special Edition.

The Orbital Elements Manager allows you to define and maintain orbital elements for comets and asteroids. These parameters are necessary to compute the position of a comet or asteroid at a given time. Deep-Sky Planner provides sophisticated tools to maintain these orbital elements which change any time a new object is discovered, or when the orbital solution of an object is refined. Orbital elements can be entered into Deep-Sky Planner in either of two ways:

  • by downloading data files from the Internet and importing them into the database
  • by entering the elements manually into the database

Orbital element data files are made available courtesy of the IAU's Central Bureau for Astronomical Telegrams (CBAT), Asteroid Center (MPC) and the International Comet Quarterly (ICQ.) These are freely available for download from the Internet. Orbital elements for recently discovered or obscure objects may not appear in these update files, so these can be entered manually.

The Orbital Elements Manager is composed of a tabbed upper pane and a small lower pane. The upper Orbital Elements pane is used to display the orbital elements of comets and asteroids present in the database. The lower Update Status pane is used to report the progress and results of downloading and importing elements from a file. You can resize the panes by clicking and dragging the horizontal divider between the panes.

You should compact your database after updating orbital elements! This is especially important if you import a data file.

Tool Bar

The tool bar contains speed buttons to various functions withing the Orbital Elements Manager. The function triggered by clicking a tool bar button depends on whether you are viewing Comets or Asteroids. The functions are described below, but generally the buttons are:

New - add elements for a new object

Edit - edit elements for the selected object

Delete - delete elements for the selected object

Favorite - toggle the Favorite status of the selected object

Delete All - delete all objects displayed in the elements pane

Help - open this help topic

Find/Next - search for an object in the elements pane

Reset - reset the finder

Orbital Elements Pane

Viewing Elements for Comets

You must select the Comets tab of the Orbital Elements pane to view any comet objects. You can control which comets are displayed by selecting one of the buttons at the top of the Orbital Elements pane:

  • All Objects shows every comet in the database
  • My Objects shows every comet that you have added manually to the database using the Orbital Elements Editor
  • Observable Comets shows all comets that you have imported from the Observable Comets file from the CBAT/MPC/ICQ (see below)

Viewing Elements for Asteroids

You must select the Asteroids tab of the Orbital Elements pane to view any asteroids. You can control which asteroids are displayed by selecting one of the buttons at the top of the Orbital Elements pane:

  • All Objects shows every asteroid in the database
  • My Objects shows every asteroid that you have added manually to the database using the Orbital Elements Editor
  • Bright Asteroids shows all objects that were imported from the Bright Asteroids file from the CBAT/MPC/ICQ (see below)
  • Critical List Asteroids shows all objects that were imported from the Critical List Asteroids file from the CBAT/MPC/ICQ
  • Distant Asteroids shows all objects that were imported from the Distant Asteroids file from the CBAT/MPC/ICQ
  • Unusual Asteroids shows all objects that were imported from the Unusual Asteroids file from the CBAT/MPC/ICQ

Viewing and Maintaining Elements

Sort elements by

  • clicking in the title area of any column to sort the elements in ascending order by that column's value; a subsequent click will toggle to descending order

Add elements for an object by

  • choosing File | New from the menu, or
  • clicking New on the tool bar, or
  • right clicking an entry in the Orbital Elements pane and choosing New from the context menu

The Orbital Elements Editor will open allowing you to enter the new object's name and each of its orbital elements.

Edit elements for an object by

  • choosing Edit | Edit from the menu, or
  • clicking Edit on the tool bar, or
  • right clicking an entry in the Orbital Elements pane and choosing Edit from the context menu
  • double-clicking an entry

The Orbital Elements Editor will open allowing you to change the object's name and any of its orbital elements.

Delete elements for an object by

  • choosing Edit | Delete from the menu, or
  • clicking Delete on the tool bar, or
  • right clicking an entry in the Orbital Elements pane and choosing Delete from the context menu

You are asked to confirm that you want to delete the elements for the selected object.

Toggle Favorites by selecting an object and

  • choosing Edit | Favorite from the menu, or
  • clicking Favorite on the tool bar, or
  • right clicking an area in the Orbital Elements Pane and choosing Favorite from the context menu

You may select favorite objects from all the objects whose orbital elements are present. Favorite objects appear in the comet (or asteroid) documents so that you may select those objects for reports. Objects that aren't marked as favorites do not appear in these documents, but their elements are still present if you wish to make them favorites later. Since there are hundreds of comets available and thousands of asteroids, marking selected ones as favorites helps to manage the number of objects you see in the documents, and results in improved performance.

Make all displayed objects either Favorites or Un-Favorites by:

  • choosing Edit | Make All Favorites, or
  • choosing Edit | Make All Un-Favorites

You can control which objects are displayed by selecting the appropriate display button at the top of the Orbital Elements pane.

Delete elements for all displayed objects by

  • choosing Edit | Delete All from the menu, or
  • clicking Delete All on the tool bar, or
  • right clicking an entry in the Orbital Elements pane and choosing Delete from the context menu

You are asked to confirm that you want to delete the elements for all displayed objects. Only the objects that are displayed are deleted. You can control which objects are displayed by selecting the appropriate display button at the top of the Orbital Elements pane.

For example if you want to delete elements for all comets, be sure that the comet tab is displayed and All Objects is selected. If you want to delete only the elements for the comets that you have added manually, be sure that the comet tab is displayed and My Objects is selected.

Delete elements for all displayed Un-Favorite objects by

  • choosing Edit | Delete Un-Favorites from the menu

You are asked to confirm that you want to delete the elements for all displayed un-favorite objects. Only the un-favorite objects that are displayed are deleted. You can control which objects are displayed by selecting the appropriate display button at thetop of the Orbital Elements pane.

Find an object in the list of orbital elements

Since there may be thousands of objects in the list, you can use Find to locate objects quickly. Enter a partial name and press Find. The search looks for a partial match in each object name so that if you search for 'XP14' for example, the search would locate 2004 XP14. Since the finder looks for partial matches, you do not need to use wildcard characters. If a matching name is found, it is selected in the list and the Find button changes to Next so that you can search further through the list. If no more matches are found, the status box beside Reset shows 'no more found'. If you want to start a new search, press Reset.

If a very large number of objects are in the list (the entire MPCORB for example), Find can only locate the first matching entry. The Reset button is disabled. This limitation is due to overall performance considerations.

Update Status Pane

The status pane shows the progress of the file downloading and parsing portions of an import operation. You can review the messages in the status pane to verify the results of an import operation. The progress of adding data to the database is shown in the progress bar in the right portion of the window's status bar.

Updating Elements

Orbital Element data for comets and asteroids are available online from the CBAT/MPC/ICQ. These files can be downloaded by Deep-Sky Planner and added to the database, or you can download the files with other software and add them to the database using Deep-Sky Planner.

The exception is the very large MPCORB file which is updated daily and contains orbital elements for all known asteroids. Because you must obtain these files from http://cfa-www.harvard.edu/iau/MPCORB.html using anonymous ftp, you must use other software to download this file, then use Deep-Sky Planner to add these orbital elements to the database (see below.) You should use an FTP program (like FileZilla) to connect to http://cfa-www.harvard.edu/iau/MPCORB.html. The username should be anonymous and the password should be your valid e-mail address. If you have problems, please consult the CBAT/MPC/ICQ website for suggested solutions.

Updating Orbital Elements for Observable Comets

File | Update Comets (online)

This process connects with the CBAT/MPC/ICQ web site, downloads the observable comets update file, stores it on your hard drive and adds the data to your database, marking these comets as Favorites or Un-Favorites as you wish. The progress of the update is shown in the status pane and the progress bar.

The update file (Soft00Cmt.txt) is stored in the application data folder for your installation, typically C:\Users\<user>\AppData\Roaming\Elements, where <user> is you Windows account. Any pre-existing update file is overwritten.

Important: Objects that appear in your database but not in an update file are left unaltered, such as any elements you may have added using the Orbital Elements Editor.

File | Update Comets (local file)

This process opens an observable comets update file that has been stored previously on your hard drive and adds the data to your database, marking these comets as Favorites or Un-Favorites as you wish.

You can download update files from http://cfa-www.harvard.edu/iau/Ephemerides/Soft00.html and store them on your hard drive in the application data folder for your installation, typically C:\Users\<user>\AppData\Roaming\Elements. Any pre-existing update file is overwritten.

Important: Objects that appear in your database but not in an update file are left unaltered, such as any elements you may have added using the Orbital Elements Editor.

Updating Orbital Elements for Asteroids

File | Update Asteroids (online) | Bright, Critical, Distant, Unusual

The CBAT/MPC/ICQ distributes updates for asteroids in 4 different files. You can choose to update any or all of these files at any time. Orbital elements change constantly - both due to new objects being discovered and refinements to the elements.

The four files contain elements for different groups of asteroids (minor planets.) The Bright file contains the asteroids that reach opposition during the current year. These are the most commonly observed asteroids. The Critical List file contains asteroids that need to be observed so that their orbital elements can be refined. The CBAT/MPC/ICQ collects observations on these objects and refines their orbital elements. The Distant file contains Centaurs and Transneptunians; the Unusual file contains near Earth objects (NEOs) and other unusual objects.

Each process connects with the CBAT/MPC/ICQ, downloads the appropriate update file, stores it on your hard drive and adds the data to your database, marking these objects as Favorites or Un-Favorites as you wish. The progress of the update is shown in the status pane and the progress bar.

The update file (Soft00Bright.txt, Soft00CritList.txt, Soft00Distant.txt, Soft00Unusual.txt) is stored on your hard drive in the application data folder for your installation, typically C:\Users\<user>\AppData\Roaming\Elements. Any pre-existing update file is overwritten.

Important: Objects that appear in your database but not in an update file are left unaltered, such as any elements you may have added using the Orbital Elements Editor.

File | Update Asteroids (local file) | Bright, Critical, Distant, Unusual

This process opens an update file that has been stored previously on your hard drive and adds the data to your database, marking these objects as Favorites or Un-Favorites as you wish.

You can download update files from http://cfa-www.harvard.edu/iau/Ephemerides/Soft00.html and store on your hard drive in the application data folder for your installation, typically C:\Users\<user>\AppData\Roaming\Elements.

Important: Objects that appear in your database but not in an update file are left unaltered, such as any elements you may have added using the Orbital Elements Editor.

File | Update Asteroids (local file) | All Asteroids (MPCORB)

This process opens the MPCORB data file that has been stored previously on your hard drive and replaces all asteroid data in your database, marking these objects as Un-Favorites. This process make take 15 minutes or more.

These objects are marked Un-Favorites for performance reasons in the Asteroid Ephemeris and Search documents. You should mark objects as favorites as you need them. The suggested maximum number of favorite objects is 1500.

The progress of the update is shown in the status pane and the progress bar.

What About?

If you expected to find a comet or asteroid in an online update but cannot find it, then the CBAT/MPC/ICQ has not included it in the update data files. You can search the CBAT/MPC/ICQ web site for the orbital elements of objects and enter them manually. Links for orbital elements of Comets and Asteroids are generally found at http://cfa-www.harvard.edu/iau/Ephemerides/Soft00.html.

If comet or asteroid ephemeris information appears to be inaccurate, the orbital elements most likely need to be updated. The orbital elements of comets and asteroids are revised periodically by the CBAT/MPC/ICQ, so you should check for updated orbital elements periodically.

If you do not check Favorite for an object's elements, you will not be able compute an ephemeris for it because the object will not be available to the ephemeris or search documents; however, the object's elements will be stored in the database so that you can make it a Favorite later, thereby making the object available to the ephemeris and search documents.

If you see 'Socket error 1100' in the status pane when you have attempted to download updated orbital elements, then you are not connected properly to the Internet. You must have a valid connection to the Internet to download orbital element files.

If you see '404 Not found' in the status pane when you have attempted to download updated orbital elements, then the requested update file could not be found online. The URL of the file is specified in Urls.ini and is no longer valid. The URL in Urls.ini needs to be corrected. The correct URL for files can be found by visiting http://cfa-www.harvard.edu/iau/Ephemerides/Soft00.html. The Urls.ini file is located in the Program Data folder for your product installation and can be edited with any plain text editor such as Notepad.exe.


Orbital Elements Editor

The Orbital Elements Editor is used to add or modify the elements that define the orbit of a comet or asteroid. Orbital element data are made available online courtesy of the IAU's Central Bureau for Astronomical Telegrams (CBAT), Minor Planet Center (MPC) and the International Comet Quarterly (ICQ.) These elements can be entered individually using the Orbital Elements Editor, or added en masse using the Import facilities of the Orbital Elements Manager.

The elements to be input vary slightly between comets and asteroids.

The Orbital Elements Editor dialog box

For Comets

Object Name is assigned by CBAT/MPC/ICQ and may be up to 30 characters in length. The name must be unique.

Passage through perihelion (T) should be entered as year, month (1-12) and decimal day of month.

Epoch of osculation (optional) should be entered for perturbed solutions as year, month (1-12) and day of month (not decimal form.) This value may be missing for some objects.

Argument of perihelion (w) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Mean motion (n) in degrees per day is calculated for you and displayed in decimal degrees.

Longitude of ascending node (omega) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Semi-major axis (a) in AU is calculated for you and displayed in decimal form.

Inclination (i) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Eccentricity (e) should be entered in decimal form.

Perihelion distance (q) in AU should be entered in decimal form.

Mean absolute visual magnitude (g) should be entered in decimal form. This value may be missing for some objects.

Magnitude slope parameter (k) should be entered in decimal form. This value may be missing for some objects.

If you want this object to appear in a Comet Ephemeris document, you must check Favorite.

Press OK to accept the changes, or Cancel to leave the elements unchanged.

Example

The data below for Comet Encke was taken from http://cfa-www.harvard.edu/iau/Ephemerides/Comets/

    2P/Encke
    Epoch 2006 Sept. 22.0 TT = JDT 2454000.5
    T 2007 Apr. 19.3070 TT                                  MPC
    q   0.339201             (2000.0)            P               Q
    n   0.2984037      Peri.  186.5211      -0.9450577      -0.3149865
    a   2.217855       Node   334.5780      +0.3083800      -0.7702256
    e   0.847059       Incl.   11.7556      +0.1084795      -0.5545593
    P   3.30

The example data above is mapped to fields in the Orbital Elements Editor as follows. Items in gray are not used by Deep-Sky Planner.

2P/Encke Object name
Epoch 2006 Sept. 22.0 TT = JDT 2454000.5 Epoch of osculation
T 2007 Apr. 19.3070 TT Passage through perihelion (T)
q 0.339201 Perihelion distance (q) in AU | (2000.0) | P | Q
n 0.2984037 Calculated & displayed | Peri. 186.5211 Argument of perihelion (w) in degrees | -0.9450577 Not used | -0.3149865 Not used
a 2.217855 Calculated & displayed | Node 334.5780 Longitude of ascending node (omega) in degrees | +0.3083800 Not used | -0.7702256 Not used
e 0.847059 Eccentricity (e) | Incl. 11.7556 Inclination (i) in degrees | +0.1084795 Not used | -0.5545593 Not used
P 3.30 Not used

For Asteroids

Object Name is assigned by CBAT/MPC/ICQ and may be up to 30 characters in length. The name must be unique.

Epoch of elements should be entered for perturbed solutions as year, month (1-12) and day of month (not decimal form.)

Mean Anomaly at Epoch (M0) in degrees should be entered in decimal degrees.

Argument of perihelion (w) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Mean motion (n) in degrees per day should be entered in decimal degrees.

Longitude of ascending node (omega) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Semi-major axis (a) in AU should be entered in decimal form.

Inclination (i) in degrees should be entered in decimal degrees and is referred to standard equinox 2000.0

Eccentricity (e) should be entered in decimal form.

Mean absolute visual magnitude (H) should be entered in decimal form. This value may be missing for some objects.

Magnitude slope parameter (G) should be entered in decimal form. This value may be missing for some objects.

If you want this object to appear in a Asteroid Ephemeris document, you should check Favorite.

Press OK to accept the changes, or Cancel to leave the elements unchanged.

Example

The data below for asteroid (1) Ceres was taken from http://cfa-www.harvard.edu/iau/Ephemerides/Bright/2006/index.html.

    (1) Ceres
    Epoch 2006 Mar. 6.0 TT = JDT 2453800.5                  Bowell
    M 129.98342              (2000.0)            P               Q
    n   0.21432279     Peri.   73.23162     -0.87996128     -0.43914664
    a   2.7653949      Node    80.40970     +0.33488614     -0.84392857
    e   0.0800102      Incl.   10.58687     +0.33692643     -0.30811490
    P   4.60           H    3.34          G   0.12

The example data above is mapped to fields in the Orbital Elements Editor as follows. Items in gray are not used by Deep-Sky Planner.

(1) Ceres Object name
Epoch 2006 Mar. 6.0 TT = JDT 2453800.5 Epoch of osculation |  | Bowell
M 129.98342 Mean Anomaly at Epoch (M0) in degrees | (2000.0) | P | Q
n 0.21432279 Mean motion (n) in degrees per day | Peri. 73.23162 Argument of perihelion (w) in degrees | -0.9450577 Not used | -0.3149865 Not used
a 2.7653949 Semi-major axis (a) in AU | Node 80.40970 Longitude of ascending node (omega) in degrees | +0.3083800 Not used | -0.7702256 Not used
e 0.0800102 Eccentricity (e) | Incl. 10.58687 Inclination (i) in degrees | +0.1084795 Not used | -0.5545593 Not used
P 4.60 Not used | H 3.34 Mean absolute visual magnitude (H) | G 0.12 Magnitude slope parameter (G)

What About?

The orbital elements of comets and asteroids are revised periodically by the CBAT/MPC/ICQ. You should check for updated orbital elements so that improved orbital solutions produce the most accurate ephemerides. Orbital elements for newly discovered objects are revised much more frequently.

If you do not check Favorite for an object's elements, you will not be able compute an ephemeris for it because the object will not be available to the ephemeris or search documents; however, the object's elements will be stored in the database so that you can make it a Favorite later, thereby making the object available to the ephemeris and search documents.


Star Chart Programs

Star chart program interoperation is not supported in the Special Edition.

Deep-Sky Planner can interoperate with several leading planetarium software products, providing the very best charting capabilities available.

The Show Chart command that appears on the context menu of deep-sky, star, planet ephemeris, comet ephemeris, comet search, asteroid ephemeris or asteroid search reports allows you to:

  • show a star chart in the selected planetarium program centered on the equatorial position of the object that you have selected in a Deep-Sky Planner report
  • optionally minimize Deep-Sky Planner so that the star chart is visible immediately after you click Show Chart
  • optionally change the field of view depicted on the star chart immediately after you click Show Chart

The dialog box contains a program pane for choosing a star chart program and a properties pane for viewing and editing the settings for the selected program.

Press OK to save all changes, or Cancel to discard all changes.

Help opens this help topic.

Program Pane

Program lists the planetarium products supported by Deep-Sky Planner. These products are not included with Deep-Sky Planner.

Currently supported planetarium software products include:
  • Cartes du Ciel versions 2.76 and 3.x by Patrick Chevalley (free)
  • Redshift version 6 and 7 by Maris Technologies (commercial)
  • Starry Night® v4.5 or later by Simulation Curriculum Corp (commercial)
  • TheSkyX™ Professional edition and TheSky6™ Professional or Serious Astronomer editions by Software Bisque (commercial)

Favorite toggles the status of the selected star chart program. The 'favorite' program is used throughout Deep-Sky Planner when you choose Show Chart. Favorite status is indicated by a checkmark [ favorite]. You can remove the 'favorite' selection from a program by selecting a different program and clicking Favorite, or you can select the checked program and click Favorite to uncheck it.

Edit enables the properties pane so that you can change interoperation properties for the selected star chart program.

Properties Pane

Minimize Deep-Sky Planner on 'Show Chart' causes Deep-Sky Planner to be minimize to an icon on the Windows task bar as soon as you select Show Chart on a report context menu. If the star chart program is running immediately beneath Deep-Sky Planner when you select Show Chart, it is exposed when Deep-Sky Planner is minimized.

Change FoV in Star Chart Program allows you to change the field of view displayed by the star chart program (if it supports it) after you select Show Chart. The dimension (width or height) of the field of view displayed by the product varies as described below:

Cartes du Ciel | Redshift | Starry Night | TheSkyX/6
sets width | sets height | sets width** | sets width***

**Starry Night version 6.3.8 or later is required for the Change FoV feature to work correctly.
***TheSkyX version 10.1.6 build 3794 or later is required for the Show Chart feature to work correctly.

You can change the field of view as follows:

No - field of view is not changed in the star chart program

Fixed FoV (degrees) - field of view is changed in the star chart program to a fixed size specified in FoV (degrees).

Multiple of Object Size - field of view is changed in the star chart program based on the size of the object that you are centering on. The field of view is changed to object size * FoV Multiplier.

Multiple of Favorite Equipment FoV - field of view is changed in the star chart program based on the field of view of the equipment selected in the equipment bar. For visual systems, this is true field (TFoV); for imaging systems, it is the width dimension of FoV. The field of view is changed to the appropriate field of view (TFov or Fov) * FoV Multiplier.

Warn When Time or Location Shown on Star Chart Program Is Out of Tolerance allows you to display (checked) or suppress (unchecked) warning messages displayed by Deep-Sky Planner when it connects to a star chart program that is depicting a different date, time or location from the selected object's ephemeris date, time and location. A difference in time or location affects the accuracy of the Show Chart feature, and has greatest impact when showing sun, moon, planets, comets and asteroids. The ephemeris for the aforementioned solar system objects should be calculated for the same date, time and location that the star chart software is depicting before requesting a Show Chart operation.

Time Tolerance (days) allows you to set the amount of time difference between the time depicted by star chart program and the ephemeris time calculated by Deep-Sky Planner before a warning is issued. This value can be less than a day (decimal value.) This is not a signed value; the tolerance should be considered an absolute value difference.

Location Tolerance (km) allows you to set the geographic (great circle) distance between the earth-based location depicted by star chart program and ephemeris location calculated by Deep-Sky Planner before a warning is issued. This is not a signed value; the tolerance should be considered an absolute value difference. Note that location tolerance is appropriate when the star chart program is showing an earth-based view. If the star chart program is showing a view based elsewhere, turn off this warning.

Press OK to accept the changes, or Cancel to leave the interoperation properties for the star charting program unchanged.

Special Instructions for Starry Night Users

To enable interoperability between Starry Night and Deep-Sky Planner, you must

  • place a copy of the file DsSN50.plug in your Starry Night product installation
  • you must run Deep-Sky Planner with elevated privileges (Run as Administrator).

The file DsSN50.plug is supplied in your Deep-Sky Planner product installation folder. The file should be copied (not moved) to your Starry Night plug-ins folder, typically found at C:\Program Files\Starry Night…\ Sky Data\Plug-ins\. Starry Night loads the plug-in when the program is started. If the Deep-Sky Planner plug-in is loaded properly by Starry Night, you will find an ‘about’ menu item in Starry Night for Deep-Sky Planner at Help | About Plug-in | Deep-Sky Planner. If you do not see this about menu item after you start Starry Night, then Starry Night is not finding the plug-in file; Deep-Sky Planner will NOT be able to interoperate with Starry Night.

Please note that uninstalling Starry Night deletes all files in your Starry Night plug-ins folder. For this reason, you should place a copy of the file DsSN50.plug in the Starry Night plug-ins folder (not the original file installed by Deep-Sky Planner.)

Special Instructions for Cartes du Ciel 3 Users

Cartes du Ciel 3 uses TCP/IP for interoperation with Deep-Sky Planner. The default settings in Cartes du Ciel 3 are used by Deep-Sky Planner. These settings are IP = 127.0.0.1, Port = 3292, Read Timeout = 2 seconds.

What about?

I clicked Show Chart for an object in deep-sky a report. Why does my planetarium program center on an equatorial position slightly different from a cataloged object's reported position?
Cataloged objects' positions are referred to epoch J2000, but an object's position in the sky changes slightly over time due to precession. Deep-Sky Planner precesses a cataloged object's position to the epoch of the report's ephemeris date before sending the Show Chart command to Cartes du Ciel or Starry Night.

I clicked Show Chart for a solar system object. Why does my planetarium program center on an equatorial position slightly different from the object's reported position?
Solar system objects' positions change constantly over time. Some comets and Near-Earth Objects (asteroids) may move more than a degree per hour; other objects move very slowly. Deep-Sky Planner calculates the position of these objects accurately for the ephemeris date & time selected for the report. To use the Show Chart operation accurately, you should perform the ephemeris calculation for the current date & time before sending the Show Chart command to your planetarium program.

Additional Information:

  • Using a Time Service to set the PC system time accurately
  • Windows Vista users may need to turn off User Account Control (in Windows) for star chart program interoperation to work correctly.
  • This product has been tested with TheSkyX Professional edition, TheSky6 Serious Astronomer edition, Starry Night 6 Enthusiast and Pro Plus editions, Cartes du Ciel v2.76 and v3.0.1.6 (Beta), Redshift Premium 6 and 7.

Cartes du Ciel is copyright © 1998-2009 Patrick Chevalley. All rights reserved.
Redshift is a trademark of Maris Technologies Ltd
Redshift is copyright © 1994-2009 Maris Technologies Ltd. All rights reserved.
Starry Night is a registered trademark of Simulation Curriculum Corp.
Starry Night is copyright © 1997-2009 Simulation Curriculum Corp. All rights reserved.
TheSkyX is a trademark of Software Bisque, Inc.
TheSky6 is a trademark of Software Bisque, Inc.
TheSky is copyright © 1984-2004 Software Bisque, Inc. All rights reserved.


DSS Image Manager

DSS Image Manager is not supported in the Special Edition.

DSS Image Manager allows you to view and delete images that you have downloaded from one of the online Digitized Sky Surveys. The window is organized into 2 panes: the left one lists each of the image files and the right pane shows the image in the selected file.

Image File List

Each entry in the image file list shows the RA and Decl (Right Ascension & Declination referred to J2000.0) of the center of the image, Size in arcminutes of the square image and the Survey from which the image was taken. A description of the DSS servers and surveys appears in the appendix. The final column shows the actual File name of the image as it appears on your local hard drive. When you select an image in the image file list, the associated image is loaded and displayed in the right pane. Larger images may produce a slight delay while loading and displaying, while smaller images are displayed instantly.

Sorting the files

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order. You can turn off sorting in a column by Ctrl-clicking the column's title bar. You can sort by multiple columns by Shift-clicking.

Deleting files

You can delete one or more files at a time using Delete - either by clicking the Delete button [ delete button] on the toolbar or by pressing the Del key on your keyboard. Click an image file (or select multiple files using the standard Windows Shift-click and Ctrl-click techniques) and select Delete. You must confirm whether you wish to delete the file(s).

You can also delete all image files at once. Select the Delete All [ delete all button] button on the toolbar and confirm that you want to delete all image files.

Note:

DSS images may be saved in a Backup operation, and restored using the Restore operation.


Night Vision

Night Vision changes your video card settings and some of the screen elements used by Deep-Sky Planner. This option operates as a toggle switch.

Most video cards support changing these settings but some do not. If Night Vision is disabled on the main menu when you start Deep-Sky Planner, this indicates that your video card does not support night vision mode.

To complement night vision mode, you might select a report style that improves the appearance of reports while night vision mode is enabled. Look for the 'Nightvision' or 'Dsp Red' styles that ship with Deep-Sky Planner.

Important: Deep-Sky Planner starts in normal vision mode. Closing Deep-Sky Planner automatically returns to normal vision mode by restoring your video settings.

Additional Information

The most effective solution to maintaining dark adapted vision is to use a color filter to completely cover your computer screen. A filter can mask the color of all screen elements, prevent light leaks and protect your monitor from cold, dust and dew. A screen filter constructed from red plastic or rubylith is highly effective.


Time Service

You can use the Time Service function to synchronize your computer's system clock to an Internet time server. Internet time can be expected to be accurate to within milliseconds of actual time. System time accurate to minutes is important if you are controlling a telescope with Deep-Sky Planner as it affects GO TO pointing accuracy1.

Important: If you are using Windows Vista or later you must run Deep-Sky Planner with elevated privileges to change system time.

Select a Time Server Host Name allows you to select an NTP time server address. The time server addresses that ship with Deep-Sky Planner all belong to public access servers with no restrictions. If you are unfamiliar with time servers, select More >> to see a complete list of time servers and their geographic locations. You should select a server near you geographically to get the best accuracy.

Press Synchronize System Clock to Time Service to retrieve the correct time from the selected Time Server Host Name and set your computer system clock to that time. Note that it is not unusual for time servers to become unavailable either due to maintenance on the server, or a change in the address. If you select a time server that is not available, simply select another server from the list of Time Server Host Name entries.

More >> / Less << toggles the time server details pane on and off.

Time Server Details Pane

The lower pane of the Time Service dialog box shows all of the time server addresses known to Deep-Sky Planner and their geographic location. You can add servers, edit the address or ISO country code of an existing server, or delete servers. You can find a current list of time servers by searching the Internet for 'Public NTP Time Servers'. The host name must be correct - it is case sensitive; the ISO country code is simply text that helps you discern the geographic location of a server.

  • Add - opens a dialog box in which you enter an NTP time server address, ISO country code
  • Edit - opens the selected time server entry a dialog box in which you can modify the NTP time server address and/or ISO country code
  • Delete - deletes the selected time server entry. You are asked to confirm before the entry is deleted.
  • Select - changes the selection in Select a Time Server Host Name to the entry selected in the lower pane. Double clicking an entry in the lower pane also selects it in Select a Time Server Host Name.

Notes:

1 If you have a mount that includes GPS capability, you may want to set your computer system time to the mount's time as it is also highly accurate. See Telescope/DSC Information to synchronize your system time to your mount's time.


Preferences

Preferences allow you to customize the format of data inputs and outputs throughout the product, and to define default values used when you create a new document. Each property page has additional help:

Data Formats
Dates & Times | Latitude & Longitude | RA & Declination | Azimuth | Atlas References | Weather Units |  |
New Document Defaults
Asteroid | Comet | Darkness | Deep-Sky | Planet Ephemeris | Planet Events | Observing Log | Star
Other Preferences
Backup Reminders | Catalog Lists | Check for Updates | DSS Setup |  |  |  |

Data Formats

Dates & Times

The Dates & Times page allows you to control the formatting of dates and times on input and output. This provides you with the convenience of showing dates and times in the format most familiar to you. Use the radio buttons to select a format.

If you save a change to these options by pressing OK, the change may take effect immediately on any open documents. You are asked whether you want to apply the change to each open document.

Date Format | Examples
Month/Day/Year | 12/31/1998
Day/Month/Year | 31/12/1998
Year/Month/Day | 1998/12/31
MonthName Day Year | Dec 31 1998
Day MonthName Year | 31 Dec 1998
Year MonthName Day | 1998 Dec 31

Time Format | Examples
12 hour | 11:59p
24 hour | 23:59

Time Correction allows you to express dates and times in either universal (UTC) or local (LT) times. Local times are correct for the timezone associated with the currently selected favorite location.

Latitude & Longitude

The Latitude & Longitude page allows you to control the formatting of these angles on input and output. This provides you with the convenience of showing positions in the format most useful to you. Use the radio buttons to select a format.

Angular Format | Examples
Degrees, Minutes, Seconds | 89°59'59"
Decimal Degrees | 89°.99

RA & Declination

The RA/Declination page allows you to control the formatting of these angles on input and output. This provides you with the convenience of showing positions in the format most useful to you. The accuracy of equatorial positions varies according to catalog source so these formats do not increase or decrease the implied accuracy. See accuracy for suggested use of formats. Use the radio buttons to select a format.

Angular Format | Examples
Hours, Minutes, Seconds | 23h59m59s 1
Hours, Decimal Minutes | 23h59m.9
Decimal Hours | 23h.999
Degrees, Minutes, Seconds | 89°59'59" 1
Degrees, Decimal Minutes | 89°59'.9
Degrees, Minutes | 89°59'
Decimal Degrees | 89°.99

1 The accuracy of seconds is adjusted to the original catalog's accuracy. For example, the Hipparcos catalog contains RA to thousandths of seconds and Declination to hundredths or arcseconds.

Azimuth

The Azimuth page allows you to control the reckoning of these angles on input or output. You may choose to measure eastwards from North, or westwards from South. Use the radio buttons to select how azimuth angles are reckoned.

Atlas References

The Atlas References page allows you to turn on and off any reference for a selected atlas throughout the product. Supported atlases are listed here. This is useful when you do not use one of the atlases. Note that if an atlas is enabled here, it can still be disabled in an individual report by using the Customize function in that report. The reverse is not true.Use the checkboxes to control atlas references throughout the product.

Weather Units

Use the Weather Units page to select either English or Metric units for weather data input and output. Use the radio buttons to select a system of weather units.

 | Metric | English
Temperature | degrees C | degrees F
Pressure | millibars | inches of Mercury
Wind Speed | kph | mph

New Document Defaults by Document Type

Most of the document default pages allow you to choose a default date and time for the given document. A table explaining the possible values for these default date and time selections is list below.

Asteroid

The Asteroid page allows you to define a default date and time period for new Asteroid Ephemeris documents and a default ephemeris date and time for new Asteroid Search documents. An ephemeris is calculated for each time specified by the period in the Asteroid Ephemeris document; one ephemeris is calculated for the beginning of the period in the Asteroid Search document.

Comet

The Comet page allows you to define a default date and time period for new Comet Ephemeris documents and a default ephemeris date and time for new Comet Search documents. An ephemeris is calculated for each time specified by the period in the Comet Ephemeris document; one ephemeris is calculated for the beginning of the period in the Comet Search document.

Darkness

The Darkness page allows you to define a default date period for new Darkness Text and Darkness Graphic documents. Data is calculated for each date in the period at midnight.

Deep-Sky

The Deep-Sky page allows you to define a default ephemeris date and time for new Deep-Sky documents. One ephemeris is calculated.

Observing Log

The Observing Log page allows you to define whether new Brief and Detailed Observing Log Search documents include searching by the favorite observing project by default. Note that selecting this option has no effect if no observing projects are defined in the database.

Planet Ephemeris

The Planet Ephemeris page allows you to define a default date and time period for instantaneous ephemeris calculations for new Brief and Detailed Planet Ephemeris documents. An ephemeris is calculated for each instant in the time period.

Planet Events

The Planet Events page allows you to define a default date period for new Planet Events documents. Events are calculated only for the selected date period.

Star

The Star page allows you to define a default ephemeris date and time for new Star documents. One ephemeris is calculated.

New Document Default Date and Time Options
Now | present PC time and date - one instant
Today | midnight of present day - one instant
Tomorrow | midnight of next day - one instant
This Week | midnight of each day beginning Sunday of present week through midnight of Saturday of the present week - one instant per day
Next Week | midnight of each day beginning Sunday of next week through midnight of Saturday of the next week
This Month | midnight of each day beginning on the first day of the present month through the last day of the present month
Remainder of Month | midnight of each day beginning on the present day through the last day of the present month
Next Month | midnight of each day beginning on the first day of the next month through the last day of the next month
This Year | midnight of each day beginning on January 1 of the present year through the December 31 of the present year
Remainder of Year | midnight of each day beginning on the present day of the present year through the December 31 of the present year
Next Year | midnight of each day beginning on January 1 of the next year through the December 31 of the next year

Other Preferences

Backup Reminders

Backup Reminders allows you to set the frequency at which backup reminders are shown when Deep-Sky Planner is closed. Once a backup is performed, the system will not remind you again until the reminder frequency has passed. You may choose:

  • Daily
  • Weekly
  • Monthly (default)
  • Never

Backup captures your user data and settings so that you can restore this information or synchronize a Deep-Sky Planner installation on another computer. Knightware recommends that you back up your user data at least monthly.

Catalog Lists

Catalog Lists allows you to control the catalog information listed in deep-sky and star documents. The listing can be either Classic (acronyms only) or Verbose (acronym and description).

Check for Updates

Check for Updates allows you to set how often Deep-Sky Planner checks the Knightware web server for software updates. Software updates include new features and bug fixes. Deep-Sky Planner checks for updates (if necessary) during program startup. It always tries to check for updates after installation. Once it has successfully connected with the update server once, it checks at least at the frequency determined in preferences. You may check:

  • Daily
  • Weekly
  • Monthly (default)

If your computer is not normally connected to the Internet, you should connect it to the Internet during installation, and check for updates immediately after installation. Knightware recommends that you allow your computer to check for updates over the Internet at least monthly.

DSS Setup

DSS Setup allows you to choose a default Digitized Sky Survey (DSS) server, survey and image size for use when assigning DSS images for objects in documents. You can learn more about using DSS images in Deep-Sky Planner here.

The default DSS setup is used when images are assigned to an object:

  • When opening deep-sky, star, asteroid (ephemeris & search), comet (ephemeris & search), and planet ephemeris documents. Image size for each deep-sky object in a report is based on the object's size (if the information is available); otherwise, the default size is used.
  • When creating a new object in an observing plan document with the Observing Plan Object Editor. Image size for each object is handled as described above, although these settings can be overridden in the Observing Plan Object Editor.
  • When dragging and dropping object(s) from a Deep-Sky Planner report onto a plan document. Image size for each object is handled as described above, and these settings can be overridden in the Observing Plan Object Editor.

Invert colors allows you to view inverted images. DSS images normally display white stars on a black background. By checking this option, you can invert the colors so that the image shows black stars on a white backgound.

Important: Changes to any of the default settings may cause the links to images in your documents to become invalid. You may need to Get DSS Images from your documents in order to download the newly required images.


Report Styles

The Report Style Browser lets you create and modify stylesheets for your reports. You can maintain a collection of stylesheets, import and export stylesheets and preview a stylesheet. These capabilities allow you extensive control over the appearance of your reports.

Tool Bar

New opens a new stylesheet for editing in the right pane.

Edit opens the selected stylesheet for editing in the right pane.

Delete removes the selected stylesheet from your computer.

Import opens a stylesheet collection in the Import Report Styles dialog.

Export opens the Export Report Styles dialog which allows you to select stylesheets on your computer and copy them to a file.

Favorite selects a style for use by subsequent reports. The favorite style is shown in Favorite Style Name

Restore removes the current collection of stylesheets from your computer a restores the shipped collection.

Help opens this help topic.

Style Names Pane

Style Names contains the names of each stylesheet available on your computer. You can select a stylesheet in this list for editing, deleting or Activating.

Close closes the browser.

Style Properties Pane

Style Name is a descriptive name for the stylesheet. This is the name that appears in the Style Names listbox and may appear in the Active Style Name box.

Background Color appears as unused space of on-screen reports, generally to the right or bottom of the pane.

Author is optional. It helps you to distinguish your stylesheets

Line Color is used to draw the lines between cells of on-screen reports.

Headers & Footers contains the font settings, font color and cell background color used to draw the column headers and the footer of reports.

Content (Even Rows and Printouts) contains the font settings, font color and cell background color used to draw the evenly numbered report content rows of cells. You may want to make this color contrast with the Content style for Odd Rows so that you reports are easier to see on-screen. Please note that this font and font color selection is used for printed reports. The background color is not used on printed reports.

Content (Odd Rows) contains the font settings, font color and cell background color used to draw the oddly numbered report content rows of cells. You may want to make this color contrast with the Content style for Even Rows so that you reports are easier to see on-screen. This font and font color selection is not used for printed reports.

Save saves changes made in the Style Properties Pane. Note that this includes changes made by the New or Edit functions only.

Cancel discards changes made in the Style Properties Pane and cancels the Add or Edit function.

Additional Information

Two styles ship with Deep-Sky Planner that complement night vision mode: 'Nightvision' and 'Dsp Red'. These may improve the appearance of reports while night vision mode is enabled.


Graphical Darkness Report Style

You can customize the fonts and colors used to depict darkness times in the Darkness Graphic report as described below.

Graphed Data Colors

Darkness defines the color used to depict in the top half of each day's graph the times of astronomical darkness.

No Darkness defines the color used to depict in the top half of each day's graph the times of no astronomical darkness.

Sun Up defines the color used to depict in the bottom half of each day's graph the times when the sun is above the horizon.

Sun Down defines the color used to depict in the bottom half of each day's graph the times when the sun is below the horizon.

Twilight defines the color used to depict in the bottom half of each day's graph the times of astronomical or civil twilight.

Moon Up defines the color used to depict in the bottom half of each day's graph the times when the moon is above the horizon.

Font Style

Name defines the font family name used for the axis labels of the report.

Size defines the font size used for the axis labels of the report.

Color defines the text color used for the axis labels of the report.

Report Background

Choose a color for the background area of the graph. This color should contrast with the data color settings selected above.

Press Restore Defaults to restore all of the color selections to their shipped settings.

Press OK to accept the changes or Cancel to leave style settings unchanged.


Tool Bar Manager

The Tool Bar Manager allows you to customize the tool bar on the desktop to suit your monitor size and your usage needs. You can also Restore the tool bar to its originally installed contents without reinstalling the software. The Tool Bar Manager is accessible by right-clicking the tool bar, or by selecting Tool Bar Manager from the Options menu.

You should browse through the list of Available Buttons so that you can choose the most important buttons for your use. You can delete any button, move any button and insert separators (separators are ignored on vertical tool bars.) Since there are dozens of buttons to choose from, you can elect to display Large Buttons that include a text caption along with an icon, or Small Buttons with only the icon. Flyover hints are available in either case to help you remember the function associated with a button on the tool bar.

You can position your tool bar horizontally across the top of the desktop or vertically at the left or right border using Tool Bar Placement. The selected position is retained when the program is closed.

The Tool Bar Manager

The Available Buttons list box contains all of the buttons available in the program. The Active Buttons list box shows the buttons presently on the tool bar, and the order in which they appear. The button at the top of the list appears at the left (or top) of the tool bar, and the last one appears at the right (or bottom.)

A button may be added to the tool bar by clicking it in the Available Buttons list box and dragging it to the Active Buttons list box. The cursor shows where in the list it will be placed when it is dropped. You can also add a button by highlighting an Available button and pressing the Add Selected Item button. The new button is inserted after the highlighted button in the Active list.

An active button may be moved in the list by clicking and dragging it to a new position in the list box. The cursor shows where in the list it will be placed when it is dropped.

A button may be deleted from the tool bar by clicking it in the Active Buttons list box and pressing Delete Selected Item. You can also delete an active button by highlighting it and pressing the Delete key. You can delete all buttons at once by clicking Delete All Items.

To restore the tool bar to its originally installed contents, press Restore. You are warned before your existing tool bar's contents are replaced.

Press OK to accept the changes to the tool bar, or Cancel to leave it unchanged.

Note on Drop Down Style Tool Bar Buttons

Several drop down buttons are available for use on the tool bar. These have a black down arrow on the button. The drop down list allows you to open a document with a pre-selected catalog (or planet) while clicking the button itself opens a document with no pre-selection.

For example, the deep-sky document drop down tool bar button is shown in Figure 1 below. If you click the main portion of the button, a deep-sky document is opened with no catalog selected. If you click on the drop down arrow, a list of catalogs is displayed as shown in Figure 2. Clicking one of these drop down menu items opens a deep-sky document with the catalog pre-selected. In this example, a deep-sky document with the Abell Galaxy Cluster catalog is pre-selected.

drop down button | drop down list
Figure 1: Drop down style tool bar button. Note black drop down arrow. | Figure 2: Drop down style tool bar button after clicking the drop down arrow shows catalog pre-selections.


MRU Properties

MRU Properties allows you to set the number of items that appear in the most recently used document list, and to clear all items from the list.

The MRU list appears on the File drop down menu just above Exit. The list contains the names of up to 8 of the last documents that you have opened or saved with Deep-Sky Planner. You can click on any file in the list to reopen it. If you try to open a document that is already open, you get an error message.

Max Size of MRU List is used to set the maximum number of document names that may appear on the MRU. If the size of the list is reduced so that the list can not hold all items presently on the list, then the oldest items are removed.

Clear MRU List is used to remove all document names from the MRU. Selecting this option does not change the maximum size of the MRU; it simply empties the list.

Press OK to accept the changes, or Cancel to leave the MRU unchanged.


Show Hints

Show Hints controls whether tool-tip hints are displayed when the mouse cursor hovers over a speed button on the tool bar. Note that Show Hints does not disable the display of hints in the status bar at the bottom of the desktop screen. Hints are always available in the status bar.

This menu item acts as a toggled switch. Click it when checked to disable help hints; click it when unchecked to enable display of help hints.


Show Import/Export Status

Show Import/Export Status controls whether a detailed status window is displayed when importing or exporting observations. This menu item acts as a toggled switch. Click it when checked to disable display of the status window;click it when unchecked to enable display of the status window.


Print Saver

Print Saver controls whether the full header section appears at the tops of printed report pages. A full report header section includes the name of the report, the name of the document and the document's search or calculation settings. When the Print Saver is activated (checked), these settings are not printed. This can prevent printing of several lines per report page.

This menu item acts as a toggled switch. Click it when checked to deactivate the Print Saver; click it when unchecked to activate the Print Saver.


Restore Desktop Size

Restore Desktop Size sets the main program window size to 800 x 600 pixels and centers it on the active monitor. It is available on the Options menu or by pressing Shift+F12.

This function is useful if the main program window gets too large for your monitor and you cannot access the title bar to drag the window into view. This can happen if you use a multi-monitor setup and the screen metrics from a larger monitor are used when you switch to a smaller monitor, thus painting the window title bar off screen.


Cascade

Cascade automatically arranges all open documents inside the program's desktop window. Document windows are "stacked" in the order in which they have been accessed with the most recently accessed document window on top.


Tile Horizontally

Tile Horizontally automatically arranges all open documents inside the program's desktop window. Document windows are placed in horizontal strips (bove and below arrangement) across the desktop.


Tile Vertically

Tile Vertically automatically arranges all open documents inside the program's desktop window. Document windows are placed in vertical strips (side by side arrangement) across the desktop.


New Window

New Window opens an additional copy of a document that is already open. Any change to the document is reflected in other open copies, but the report windows are not changed in the copies, except for Deep-Sky and Star documents. You must press Clear or Calculate (or Search) in each copy to change the report window. This allows several different calculations in report windows to appear on screen simultaneously although the underlying document has not been changed on your hard drive. You may open as many copies of a document as you wish, limited by your computer's memory, and the size of your video monitor.

New Window also may be used to open copies of a document as a compatible document.


Close All

Close All closes all open documents and removes their windows from the program's desktop.


Check for Updates

Check for Updates allows you to connect to the Deep-Sky Planner community web site and find out whether there are any software updates available for you. Since checking for updates accesses the Internet:

  • an active Internet connection must be established before this function can succeed.
  • this function may trigger a warning from your security software (firewall) if you have any running. If your security software asks you whether to permit Deep-Sky Planner to access the Internet, you must answer yes before this function can succeed. If you answer no, you will not be able to use this function successfully, but you will be able to use all other functions that do not require an active Internet connection.

A status box is displayed showing 'Connecting', 'Checking for updates', and a message indicating whether an update is available or your software is already up to date.

You can select Get Update to download the update, or click Close to quit. If you select Get Update, your default web browser is launched with the proper instructions to download the update. Don't forget to save the update file to your hard drive. You should run the update after it has been saved to your hard drive.

The most recent date & time that you successfully connected with the update server is shown in the Help | About box.

What about?

If you receive the message "Could not connect to server", then you have not established a connection to the Internet or your firewall software is preventing Deep-Sky Planner from connecting to the Internet. You must establish a connection before attempting this function. If you fail to connect to the update server, the date and time of last updates in the Help | About box is not changed.


Community Page

The Special Edition does not have access to the Community Page. Please visit the Special Edition Support page instead.

The Community Page has resources for licensed Deep-Sky Planner users such as observing plan files, equipment lists, and software updates. The Community Page is updated regularly with new resources.


Upgrade

Upgrade allows you to connect to the Deep-Sky Planner web site and find out whether there is a product upgrade available for you. An upgrade is a major new release of the product that is available to licensed users of an earlier version at a discounted price. Since checking for upgrades accesses the Internet:

  • an active Internet connection must be established before this function can succeed.
  • this function opens your default web browser to the proper web page on the Deep-Sky Planner web site.

Note that product updates include bug fixes and new features which are free to licensed users. Upgrades usually include major new features that require new or upgraded software development tools to produce.


Accuracy

Accuracy of astronomical software is an important point that should be understood by users. Care must be taken not to overstate the accuracy of cataloged data or calculated data in an effort to imply precision greater than that which is reasonable. For this reason, the accuracy of cataloged and calculated data are described below, along with suggestions for proper use of the many formatting options available to the user. The author thanks Roger Sinnott of Sky Publishing for sharing his insight into this problem.

Plan data

Plan documents can contain position data that is referred to J2000.0, J2050.0, or the epoch of date. Plan reports can display these data as they appear in a plan document, or they can be displayed as apparent topocentric positions. The necessary arithmetic is applied to each type of object to arrive at a highly accurate position. Typically, apparent topocentric positions differ from apparent geocentric (planets) or astrometric positions (asteroids, comets, deep-sky objects & stars) by arcseconds at most.

Cataloged data: Deep-Sky and Stellar databases

For deep-sky and stellar objects, the accuracy of the original catalog data dictates the level of accuracy, and this varies from catalog to catalog. The accuracy of these data cannot be improved by calculations. Click here for a description of the catalogs.

Orbital elements for some visual double star systems are included, permitting a highly accurate ephemeris computation of separation and position angles for a given instant. High accuracy ephemeris information is displayed on reports to greater precision than cataloged values, and the grades of the orbital elements used to compute the data are included.

When single catalog reports are created, size and magnitude data are given to the same precision as the catalogs from which the data is taken, so no error is introduced by calculation. When reports are created for multiple catalogs, size and magnitude are given to the greatest precision among the selected catalogs.

Positions are precessed, when applicable, to the epoch and mean equinox of J2000.0. These results are accurate for contemporary times, not those in the distant past or future. Positions are precessed to the epoch and mean equinox of J2000.0 rather than the epoch and equinox of date in deep-sky and star documents to facilitate cross referencing with most popular star atlases in use by amateurs.

Note that the plan document allows you to choose whether to display positions precessed to J2000. or to a given epoch and equinox of date, thereby providing apparent positions for a given instant. The plan document does not contain the accuracy of the position information so Deep-Sky Planner displays positions to a conservative precision. Full precision is retained internally.

Rise, set, and transit time, and their associated azimuth and altitude angles are calculated. Rise and set times, and the associated angles are affected by local circumstances, namely, horizons, air temperature, and air pressure. The calculated values are in error by at most a couple minutes, but local circumstances may affect that error further. The error in the calculated angles is less than a degree.

Calculated data: Planets, Sun and Moon

For planets, sun and moon, all must be calculated. The best theories available can produce extremely accurate results, but this level of accuracy comes at the expense of execution time and program size. The "truncated solutions" offered by Jean Meeus in Astronomical Algorithms and used herein offer less accuracy for solar system objects than the full solutions, but the shorter computing time and smaller program size reflect a well informed compromise.

An abridged version of Planetary theories in rectangular and spherical variables. VSOP87 solutions (Bretagnon and Francou , 1988) is used to calculate the apparent positions of the Sun and the planets Mercury through Neptune. Positions of these bodies are in error by less than a few arc seconds.

An Accurate Representation of the Motion of Pluto (Goffin, Meeus, and Steyaert, 1986) is used to calculate the apparent position of Pluto. Position of Pluto is in error by less than 1 arc second for the years 1885 to 2099.

An abridged version of Lunar Solution ELP 2000-82B (Chapront-Touze and Chapront, 1988) is used to calculate the apparent position of the Moon. Position is in error by less than 11 arc seconds. The mean error in the time of lunar phases is < 4 seconds in the period 1980 to 2020.

The times of planet events are accurate for modern times, not those in the distant past or future. The error in the times calculated may be as large as:

 | Greatest Elongations | Conjunctions/ Oppositions | Aphelions/ Perihelions | Equinoxes/ Solstices | Eclipses | Phases
Sun |  |  |  | 1 minute | few minutes |
Mercury | 1 hour | 1 hour |  |  |  |
Venus | 1 hour | 1 hour |  |  |  |
Mars |  | 3 hours | few hours |  |  |
Jupiter |  | 4 hours | half month |  |  |
Saturn |  | 2 hours | 1 month |  |  |
Uranus |  | 2 hours | > month |  |  |
Neptune |  | 2 hours | > month |  |  |
Moon |  |  |  |  | few minutes | 1 minute

Suggested proper use of data formatting options

You may choose from several different formats for right ascension and declination. This gives you maximum flexibility when working with equipment, charts, or atlases that use different units of measure, but they should be used together properly to avoid a mismatch in precision. The following table gives equivalent units of measure that should be used together.

RA | Declination
decimal hours | decimal degrees
hours, decimal minutes | degrees, minutes
hours, minutes, seconds | degrees, decimal minutes


Catalogs

Please note that the Special Edition contains only the Caldwell, Messier, Revised NGC deep-sky catalogs, the Extended Hipparcos catalog, and the NSV portion of Combined General Catalogue of Variable Stars (Samus+ 2007-2012).

Deep-Sky Planner's database contains 1.25 million objects from 26 deep-sky catalogs and 6 star catalogs. Catalog corrections have been applied using both SIMBAD (galactic deep-sky objects) and NED (extragalactic objects). Catalog abbreviations and object designations follow IAU Recommendations for Nomenclature (2006). Caldwell, Herschel, Herschel II and Messier are exceptions.

Cross Refs are (internal) references taken from the catalog data that refer to other objects in the Deep-Sky Planner database. The internal cross reference is an equivalence relation, totaling 324,180 entries.

Deep-Sky Catalog Name (including CDS number) | Abbreviation | Object Type | Objects | Cross Refs | Common Names
VII/110A Rich Clusters of Galaxies (Abell+ 1989) | ACO | CG | 4076 |  | 15
VII/192 Arp's Peculiar Galaxies (Webb, 1966). Extensive updates applied from NED. | Arp | GX | 657 | 1481 | 83
VII/220A Barnard's Catalogue of 349 Dark Objects in the Sky (Barnard, 1927) | Barn | DN | 349 | 478 | 16
Caldwell (Moore, 1995); object data taken from Revised NGC/IC and VII/20 Catalog of HII Regions | C | various | 114 | 112 | 146
VII/231 Catalog of Bright Diffuse Galactic Nebulae (Cederblad, 1946) | Ced | NB | 328 | 361 | 89
VII/34C ESO/Uppsala Survey of the ESO(B) Atlas (Lauberts 1982) | ESO | various | 18406 | 21973 | 1039
VII/103 Catalog of Galactic Globular Clusters (Monella, 1985) | GCL | GC | 160 | 423 | 230
Herschel 400; object data taken from Revised NGC | H | various | 402 | 402 | 238
Herschel 2; object data taken from Revised NGC | H2 | various | 400 | 398 | 60
VII/158 A Revised and Updated Catalog of Quasi-stellar Objects (Hewitt+, 1993) | HB93 | QS | 7314 | 195 | 18
VII/213 Hickson's Compact groups of Galaxies (Hickson+, 1982-1994) | HCG | GX | 463 | 1137 | 14
Revised IC (Steinicke, 2012) | IC | various | 5546 | 9364 | 122
VII/9 Lynds' Catalogue of Bright Nebulae (Lynds 1965) | LBN | NB | 1125 | 453 | 146
VII/7A Lynds' Catalogue of Dark Nebulae (Lynds 1962) | LDN | DN | 1787 | 287 | 11
Messier; object data taken from Revised NGC | M | various | 110 | 324 | 133
VII/62A Morphological Catalog of Galaxies | MCG | GX | 29003 | 51836 | 98
VII/172 First Byurakan Survey (Markarian+, 1989) | Mrk | GX | 1469 | 2762 | 5
Revised NGC (Steinicke, 2012) | NGC | various | 8412 | 22600 | 881
B/ocl Optically Visible Open Clusters Catalog (Dias+, 2002-2012) | OCL | OC | 2134 | 620 | 2026
Lyon-Meudon Extragalactic Database 2012 (galaxies to magnitude 18); formerly known as Principal Galaxy Catalog | PGC | GX | 735071 | 69795 | 119
V/84 Strasbourg-ESO Catalogue of Galactic Planetary Nebulae (Acker+, 1992) | PNG | PN | 1143 | 652 | 2050
VII/20 Catalog of HII Regions (Sharpless, 1959) | Sh2 | NB | 313 | 240 | 15
VII/253 A Catalogue of Galactic Supernova Remnants (Green, 2009) | SNR | SN | 274 | 1 | 106
VII/26D Uppsala General Catalogue of Galaxies (Nilson, 1973) | UGC | GX | 12940 | 28686 | 75
VII/21 Catalog of Reflection Nebulae (van den Bergh, 1966) | VdB | NB | 158 | 18 | 2
VII/4A Catalog of Zwicky Galaxy Clusters, 1958 | ZwCl | CG | 9134 |  |
Total |  |  | 841,288 | 214,598 | 7,737
Star Catalog Name (including CDS number) | Abbreviation | Object Type | Objects | Cross Refs | Common Names
I/274 CCDM (Catalog of Components of Double & Multiple stars) (Dommanget+ 2002) | CCDM | Double Stars | 105838 | 38724 | 100019
III/227 General Catalog of Galactic Carbon Stars, 3d Ed. (Alksnis+ 2001) | CGCS | Carbon Stars | 6891 | 883 | 279
B/gcvs General Catalogue of Variable Stars (Samus+ 2007-2012) | GCVS | Variable Stars | 43519 | 8436 | 7573
V/137C Extended Hipparcos Compilation (Anderson+, 2012) | Hip | Single Stars | 117955 | 48763 | 120127
B/gcvs General Catalogue of Variable Stars (Samus+ 2007-2012) | NSV | Variable Stars | 23289 | 7648 | 7630
B/wds The Washington Visual Double Star Catalog (Mason+ 2001-2012) | WDS | Double Stars | 113581 | 5128 | 118136
Total |  |  | 411,073 | 109,582 | 353,764

Acknowledgements

This research has made use of the SIMBAD database, operated at CDS, Strasbourg, France

The NASA/IPAC Extragalactic Database (NED) is operated by the Jet Propulsion Laboratory, California Institute of Technology, under contract with the National Aeronautics and Space Administration.

We acknowledge the usage of the HyperLeda database (http://leda.univ-lyon1.fr).

Revised NGC/IC data are compiled by Dr. Wolfgang Steinicke and subject to copyright. The Revised NGC/IC is used under license from Dr. Steinicke.


Digitized Sky Survey Overview

Digitized Sky Survey is an online service from which gray scale (black and white) images may be retrieved for various locations in the sky. The service is available from different institutions around the world and each institution delivers images from a web server. The availablility of these servers varies. It is not unusual for a server to be very slow in delivering images (or simply not delivering at all) from time to time.

The images themselves were acquired through different optical filters, for example the DSS-2 survey was conducted through red, blue and infrared filters. Furthermore, different surveys cover varying amounts of the sky.

Servers & Surveys

Since each server contains a varying set of images from surveys, users must determine where to go for a given image. A good general rule is that the DSS-2 Red survey at STScI has better image scale and the greatest coverage of the sky, therefore it is a good server and survey to set as your default DSS source.

Server and survey are selected in Preferences. DSS images are displayed in various documents with abbreviated status codes that describe the server and survey from which the image is taken. The table below describes this information.

STScI surveys
Survey Name In Preferences | Status codes displayed with images | Description
DSS-1 Blue | poss1_blue | First generation DSS using blue plates. Covers sky north of -30° declination. Image scale is typically 1.7 arcsconds per pixel.
DSS-1 Red | poss1_red | First generation DSS using red plates. Covers sky north of -30° declination. Image scale is typically 1.7 arcsconds per pixel.
DSS-2 Blue | poss2ukstu_blue | Second generation DSS using blue plates & filteres. Covers about half of the sky with more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
DSS-2 Red | poss2ukstu_red | Second generation DSS using red plates & filters. Covers nearly all of the sky with a little more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
DSS-2 IR | poss2ukstu_ir | Second generation DSS using infrared plates & filters. Covers about a thrid of the sky with more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
SkyView surveys
Survey Name In Preferences | Status codes displayed with images | Description
DSS-1 Blue | DSS1B | First generation DSS using blue plates. Covers sky north of -30° declination. Image scale is typically 1.7 arcsconds per pixel.
DSS-1 Red | DSS1R | First generation DSS using red plates. Covers sky north of -30° declination. Image scale is typically 1.7 arcsconds per pixel.
DSS-2 Blue | DSS2B | Second generation DSS using blue plates & filteres. Covers about half of the sky with more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
DSS-2 Red | DSS2R | Second generation DSS using red plates & filters. Covers nearly all of the sky with a little more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
DSS-2 IR | DSS2IR | Second generation DSS using infrared plates & filters. Covers about a third of the sky with more data yet to be processed. Image scale is typically 1.0 arcsconds per pixel.
DSS-1 | DSSOld | Original DSS using mostly red plates & filters. Covers all sky. Image scale is typically 1.7 arcsconds per pixel.

Image Size

DSS service can deliver images of any size up to 60 arcminutes square. Deep-Sky Planner can automatically set the image size according to the size of an object, but the user should understand that images sizes above 30 arcminutes are noticably slower to download and display. When an image size has been set automatically and it is not the desired size, users can use the Observing Plan Object Editor (i.e., Plan Editor) to set the size manually for plan documents.

How Deep-Sky Planner Treats DSS Images - DSS Links

DSS images are contained in files that are delivered from web servers. They can be downloaded and stored in a file on your local hard drive and then loaded into a window for viewing, or they can be downloaded and loaded directly into a window (not stored locally). Deep-Sky Planner creates a link for a DSS image that defines the web server, survey and image size. Deep-Sky Planner can detect whether an image for a specific position in the sky is stored locally or needs to be downloaded online. This is indicated in both the Plan Editor and in the DSS object detail tab page in the plan document. Whether you choose to use images stored online or stored locally depends on a number of factors.

Online storage is suitable if you have Internet access at your observing site and you have little hard drive space available on your computer. It is also recommended when you need images for asteroids, comets and planets since these objects move constantly. Accessing DSS images from online storage is slower than accessing them from local storage. To use the online storage strategy:

  1. Manually download the image into the DSS detail tab page for the desired object, or
  2. Automatically download the image into the DSS detail tab each time on object is selected in the plan document. This strategy is employed by checking the Fetch Requested DSS Image If Not Stored Locally option on the Localize tab of the plan document window.

Local storage is a must if you do not have Internet service at your observing site. It is also recommended when you need images of deep-sky or stellar objects. As stated above, image files can require a large amount of storage space on your computer, but displaying these files is nearly instant. To use the local storage strategy:

  1. Download and store the images by selecting Get DSS Images on the General tab of the plan document window, or with either the Plan Editor, or in the DSS detail tab page for each selected object. You must use the Plan Editor to store inverted (black on white) images.
  2. If you want to copy images from one computer to another, use the Backup and Restore features and make sure you include (check) DSS Images in each operation.


Designations & the Lookup Engine

Object designations in Deep-Sky Planner follow IAU recommendations. This means that catalog mnemonics (the abbeviation used to identify a catalog) are taken from those recommended by the IAU, and the format includes a space between the mnemonic and the object number. The object designation matching engine (described below) can usually distinguish a designation that omits the space between catalog mnemonic and object number, along with other variations that may occur.

The designation matching engine can also match some catalog mneumonics that are in common use but not recommended by the IAU. For example, the IAU recommends 'Barn' for the Barnard Catalog of Dark Nebulae, but 'B' is in common use so it is recognized. Other common variations include C = Caldwell, M = Messier, I = IC, N = NGC. When a designation is recognized, it is normally 'sanitized' by Deep-Sky Planner so that it appears in the correct form as recommended by the IAU.

Another commonly encountered problem illustrates why Deep-Sky Planner uses IAU recommended designation format. Consider an object named Abell 55. What should a designation lookup provide, the galaxy cluster or the planetary nebula? The IAU distinguishes this case by recommending the mneumonic 'ACO' for the galaxy cluster. Further, the Abell planetary nebulae catalog is actually a list of 86 planetaries taken from an article in Astrophysical Journal 1 and is not available in Deep-Sky Planner as a separate catalog. The nebula is present in Deep-Sky Planner's database, however, within the Strasbourg-ESO Planetary Nebula (PNG) catalog, and it is recognized as a common name of PNG 033.0-05.3.

Looking Up Objects: The Designation Matching Engine

You can look up an object in the database by designation or a common name. Deep-Sky Planner has a pattern matching engine that attempts to match an object designation entered by the user to an entry in the database. The engine is not a mind-reader, but it can understand some common mismatching problems that may occur in typical user entry.

The matching engine can ignore case mismatches, missing or extra embedded spaces (with some necessary exceptions) 2 and missing or extra leading zeroes 3. Wildcard characters * and ? are also supported. The engine can also match most variable stars named with the Argelander variable star naming system, i.e., R Lep rather than GCVS R Lep.

This means that you may look up 'crab*' and find entries such as Crab nebula. Please note that searching for 'hind*' matches entries in the deep-sky catalog so further matches in the star catalog are not retrieved. In this case, the engine finds Hind's variable nebula (NGC 1545, NGC 1546) but not Hind's Crimson Star (GCVS R Lep).

You may search for:

  • planet name - names of the major planets and Pluto
  • asteroid name - names of the brightest asteroids can be located by name alone, e.g., Juno. If this type of search fails, enter the full asteroid designation, e.g., (3) Juno.
  • comet name - full designation of the comet is recommended, e.g. C/2012 A1 (PANSTARRS). Note that the wildcard character is useful at the end of the search text, e.g. C/2012 A1*.
  • catalog designation (e.g., M 101 or GCVS R And)
  • Bayer or Flamsteed numbered stars, e.g. Beta Per. Including an asterisk after the constellation abbreviation in a Bayer designation is recommended, e.g., Epsilon* Lyr.
  • variable star designation, e.g., R And
  • common name (e.g. Crab *)

Notes:

1 The Abell planetaries are listed in the article "Properties of Some Old Planetary Nebulae", Astrophysical Journal 144 (April 1966): p 259.

2 The pattern matching engine requires a space between catalog and object number in Herschel (H) and Herschel 2 (H2) designations.

3 Catalogs that designate objects by galactic longitude & latitude or by POSS plate number cannot have missing digits in their designations because each digit is significant. These catalogs are: HB93, MCG, PNG, SNR; CCDM, GCVS, WDS


Constellation Abbreviations

Below are the three letter abbreviations for each of the 88 constellations.

Abbreviation | Name
And | Andromeda
Ant | Antlia
Aps | Apus
Aqr | Aquarius
Aql | Aquila
Ara | Ara
Ari | Aries
Aur | Auriga
Boo | Bootes
Cae | Caelum
Cam | Camelopardis
Cnc | Cancer
CVn | Canes Venatici
CMa | Canis Major
CMi | Canis Minor
Cap | Capricornus
Car | Carina
Cas | Cassiopeia
Cen | Centaurus
Cep | Cepheus
Cet | Cetus
Cha | Chamaeleon
Cir | Circinus
Col | Columba
Com | Coma Berenices
CrA | Corona Australis
CrB | Corona Borealis
Crv | Corvus
Crt | Crater
Cru | Crux
Cyg | Cygnus
Del | Delphinus
Dor | Dorado
Dra | Draco
Equ | Equuleus
Eri | Eridanus
For | Fornax
Gem | Gemini
Gru | Grus
Her | Hercules
Hor | Horologium
Hya | Hydra
Hyi | Hydrus
Ind | Indus
Lac | Lacerta
Leo | Leo
LMi | Leo Minor
Lep | Lepus
Lib | Libra
Lup | Lupus
Lyn | Lynx
Lyr | Lyra
Men | Mensa
Mic | Microscopium
Mon | Monoceros
Mus | Musca
Nor | Norma
Oct | Octans
Oph | Ophiuchus
Ori | Orion
Pav | Pavo
Peg | Pegasus
Per | Perseus
Phe | Phoenix
Pic | Pictor
Psc | Pisces
PsA | Pisces Austrinus
Pup | Puppis
Pyx | Pyxis
Ret | Reticulum
Sge | Sagitta
Sag | Sagittarius
Sco | Scorpius
Scl | Sculptor
Sct | Scutum
Ser | Serpens
Sex | Sextans
Tau | Taurus
Tel | Telescopium
Tri | Triangulum
TrA | Triangulum Australe
Tuc | Tucana
UMa | Ursa Major
UMi | Ursa Minor
Vel | Vela
Vir | Virgo
Vol | Volans
Vul | Vulpecula


File Types

Data File Types

Deep-Sky Planner uses a number of file types for various data storage needs. The file types and the associated extensions are listed below. These files are stored by default in the Documents folder of your installation, typically Documents\Deep-Sky Planner 6.

Extension | Usage
.astcalc | Asteroid Ephemeris document
.astqry | Asteroid Search document
.cmtcalc | Comet Ephemeris document
.cmtqry | Comet Search document
.drkcalc | Darkness document
.dsoqry | Deep-Sky document
.dsplan | Observing plan document
.equip | Equipment import/export
.evtcalc | Planet Event document
.location | Location import/export
.logqry | Observing Log document
.obslog | Observation import/export
.obsses | Observing Session import/export
.plncalc | Planet Ephemeris document
.stoqry | Star Search document
.xml | Observation import/export in OpenAstronomyLog format

Exported Report File Types

Deep-Sky Planner can export reports in the formats as listed below.

Extension | Usage
.htm | HTML
.txt | delimited text file (CSV) or formatted plain text


IDS Codes

IDS Codes and Discoverer Names

Below are the IDS codes used to represent the discoverers of double stars. The codes are usually accompanied by a serial number to form double star names in the WDS.

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

IDS Code |  | Discoverer
A
 | A | Aitken, R.G.
 | ABT | Abetti, G.
 | AC | Clark, Alvan
 | ACS | Acocks, H.F.
 | ADO | Adolph, C.
 | AG | AG catalog
 | AGC | Clark, A.G
 | AHN | Ahnert, P. von
 | AL | Alter, G.
 | ALB | Albany Obs.
 | ALD | Alden, H.L.
 | ALG | Algiers Obs.
 | ALI | Ali, A.
 | ALL | Aller, R.M.
 | ALT | van Altena, W.
 | ANJ | Anderson, J.A.
 | ANR | Anderson, R.
 | ARA | Aravamudan, S.
 | ARG | Argelander, F.
B
 | B | Bos, W.H. van den
 | BAA | Baade, W.
 | BAB | Barbier, D.
 | BAG | Balega et al
 | BAK | Baker, A.H.
 | BAL | Baillaud, R.
 | BAM | Baillaud, B.
 | BAN | Buch-Andersen, E.
 | BAR | Barnard, E.E.
 | BAT | Batterman, H.
 | BAZ | Baize, P.
 | BDG | Bond, G.P.
 | BDW | Bond, W.C.
 | BEA | Beal, W.O.
 | BEH | Behall, A.L.
 | BEM | Bemporad, A.
 | BEN | Benes, E.
 | BER | Berman, L.
 | BES | Bessel, F.
 | BET | Bertin, B.
 | BGH | Bergh, S. van den
 | BHA | Bhaskaran, T.P.
 | BID | Bidelman, W.P.
 | BIG | Bigourdan, G.
 | BLA | Blazit, A. et al
 | BLA | Blazit, A. et al
 | BLL | Ball, R.S.
 | BLM | Morgan, B. et al
 | BLO | Bloch, M.
 | BLY | Bailey, H.C.
 | BLZ | Balz, A.
 | BME | Bem, J.
 | BNU | Bonneau et al
 | BNW | Baranov, W.A.
 | BOB | Bobone, J.
 | BOG | Boeger, E.A.
 | BOH | Bohlin, K.
 | BOJ | Boje, K.
 | BON | Bonnet, R.
 | BOO | Boothroyd, S.
 | BOS | Bosler, J.
 | BOT | Bottger, G. von
 | BOW | Bowyer, W.M.
 | BR | Bru, P.
 | BRD | Bird, F.
 | BRE | Brenner, L.
 | BRF | Brown, F.L.
 | BRN | Brunnow, F.
 | BRO | Browne, W.M.
 | BRS | Brown, S.J.
 | BRT | Barton, S.G.
 | BRU | Bruggencate,P.ten
 | BRW | Bruwer, J.A.
 | BRY | Bryant, W.W.
 | BSO | Brisbane Obs.
 | BTN | Burton, H.E.
 | BTO | Burton, C.E.
 | BTT | Beattie, E.H.
 | BTZ | Bernewitz, E.
 | BU | Burnham, S.W.
 | BUC | Buchar, E.
 | BUP | Burnham p.m. stars
 | BWR | Bower, E.C.
 | BYS | Bailey, S.I.
 | BYW | Bailey, W.
 | BZF | Baize, F.
C
 | CAD | LeCadet, G.
 | CAL | Callisen,
 | CAM | Camichel, H.
 | CDY | Candy, M.P.
 | CEL | Celoria, G.
 | CES | Cester, B.
 | CHA | Chandon, E.
 | CHE | Chevalier, P.S.
 | CHG | Chang, K.
 | CHL | Challis, J.
 | CHO | Chofardet, P.
 | CHP | Chapman, S.
 | CHT | Tsai Chang Tche
 | CHU | Churms, J.
 | CHV | Chaves, A.J.
 | CLD | Callandreau, O.
 | CLS | Collins, W.H.
 | CLU | Clouet, B.
 | CLY | Clymer, W.B.
 | COG | Cogshall, W.A.
 | COH | Cohn, F.
 | COL | Colman, W.
 | COM | Comstock, G.C.
 | COO | Cordoba Obs.
 | COP | Copland, R.
 | COS | Cosserat, E.
 | COU | Couteau, P.
 | COW | Cowell, P.H.
 | COX | Cox, G.W.
 | CPD | Cape Photo. Durch.
 | CPO | Cape Observatory
 | CRS | Christie, W.H.
 | CRU | Cruls, L.
 | CTA | Costa, D.F.
 | CUA | Cambridge Univ.
 | CUD | Cudworth, K.M.
 | CUL | Cullen, R.T.
D
 | D | Dembowski, E.
 | DA | Dawes, W.R.
 | DAC | Dacic, M.
 | DAN | Danjon, A.
 | DAV | Davies, J.E.
 | DAW | Dawson, B.H.
 | DEN | Dennis, J.H.
 | DEO | Dearborn Obs.
 | DGN | Dugan, R.S.
 | DIC | Dick, J.
 | DIN | Dinwiddie, W.W.
 | DJU | Djurkovic, P.
 | DOB | Doberck, W.A.
 | DOM | Dommanget, J.
 | DON | Donner, H.F.
 | DOO | Doolittle, E.
 | DOR | Dorpat Obs.
 | DSC | Demetrescu, G.
 | DU | Duner, N.C.
 | DUB | Dubois, J.
 | DUC | Duncan, J.C.
 | DUN | Dunlop, J.
 | DUR | Duruy, M.V.
 | DYS | Dyson, F.
E
 | EBE | Ebersberger et al
 | EBL | Ebell, M.
 | EDD | Eddington, A.S.
 | EDG | Edgecomb, D.W.
 | EDN | Edney, D.J.
 | EGB | Egbert, H.V.
 | EGG | Eggen, O.J.
 | EIC | Eichelberger,W.S.
 | ELL | Ellison, J.
 | ELS | Ellison, M.A.
 | EN | =ENG
 | ENG | Engelmann, R.
 | ENH | Engelhardt, von
 | ERC | Erceg, V.
 | ERK | Erck, W.
 | ERN | Ernst, E.
 | ES | Espin, T.E.
F
 | FAT | Fatou, P.
 | FAY | Fayet, M.G.
 | FEI | Feierman, B.H.
 | FEK | Fekel, F.C.
 | FEN | Fender, F.G.
 | FER | Ferrin, A.
 | FES | Fessenkov, B.
 | FFG | Ferwerda, J.G.
 | FIC | Finch,
 | FIL | Filipov, M.L.
 | FIN | Finsen, W.S.
 | FJL | Fjeltofte, S.
 | FLE | Fleckenstein, J.
 | FLT | Fletcher, I.
 | FOK | Fokker, A.D.
 | FOR | Forgeron, L.
 | FOS | Fossat, E.
 | FOX | Fox, P.
 | FRH | Furuhjelm, R.
 | FRK | Franks, W.S.
 | FRM | Farman, M.
 | FRO | Frolich, O.
 | FRR | Ferrari, P.G.
 | FRS | Frisby, E.
 | FRZ | Franz, J.
 | FUR | Furner, H.
G
 | GAL | Gallo, J.
 | GAN | Anderson, G.
 | GAU | Gauchet, P.L.
 | GBB | Gabba, L.
 | GCB | Giacobini, M.
 | GE | Gasteyer,C. et al
 | GED | Geddes, M.
 | GEZ | Gezari, D. et al
 | GIA | Giacomelli, F.
 | GIC | Giclas et al
 | GIF | Gifford, E.H.
 | GIL | Gill, D.
 | GLD | Gledhill, J.
 | GLE | Gale, W.F.
 | GLI | Gilliss, J.M.
 | GLP | Glasenapp, S.
 | GND | Grandon, R.
 | GNY | Goldney, G.A.
 | GOL | Goldschmidt, H.
 | GRA | Gratchov, M.
 | GRB | Groombridge, S.
 | GRO | Greenwich Obs.
 | GSH | Glaisher, J.
 | GTB | Gottlieb, K.
 | GTL | Gentili,
 | GUI | Guillaume, J.
 | GUM | Gummere, H.V.
 | GUT | Guterbock,
 | GUY | Guyot, W.E.
 | GYL | Goyal, A.N.
H
 | H | Herschel, W.
 | HAA | Haarh, G.
 | HAG | Hagen, J.G.
 | HAL | Hall, A. Jr.
 | HAM | Hammond, J.C.
 | HAR | Hargreaves, F.J.
 | HAS | Hassenstein, W.
 | HAU | Haupt, H.
 | HAW | Hawksworth
 | HDO | Harvard Obs.
 | HDZ | Harvard Zones
 | HEI | Heintz, W.D.
 | HER | Herbig, G.
 | HG | Hog, E.
 | HIG | Highton, H.P.
 | HIR | Hirst, W.P.
 | HIL | Hill, L.
 | HJ | Herschel, J.
 | HL | Hall, A.
 | HLD | Holden, E.S.
 | HLM | Holmes, E.
 | HLN | Holden, F.
 | HLS | Hollis, H.P.
 | HMR | Hammer, C.
 | HNS | Hansen, C.
 | HNZ | Hintze, K.H.
 | HO | Hough, G.W.
 | HOC | Hock, E.
 | HON | Honnart, F.
 | HOP | Hopmann, J.
 | HRC | Heinrich, W.W.
 | HRG | Hargrave, L.
 | HRS | Harris, D.L.
 | HST | Hirst, G.D.
 | HTG | Hastings, C.S.
 | HU | Hussey, W.L.
 | HUS | Huss, J.
 | HWD | Howard, W.E.
 | HWE | Howe, H.A.
 | HYN | Hayn, F.
 | HZG | Hertzsprung, E.
I
 | I | Innes, R.T.A.
 | IAN | Iannini, G.
 | INA | Inaba, M.
 | INO | Ichinohe, N.
J
 | J | Jonckheere, R.
 | JAC | Jackson, C.
 | JAE | Jaegher, L. de
 | JAM | Jameson, H.
 | JAN | Janssen, C. Luplau
 | JC | Jacob, W.S.
 | JCK | Jackson, J.
 | JDH | Jones, D.H.
 | JE | Jedrizyewicz, J.
 | JEF | Jeffers, H.M.
 | JFR | Jouffray, A.C.
 | JKN | Jackson, P.
 | JNS | Jones, G.L.
 | JOH | Johnson, E.L.
 | JON | Jones, H.S.
 | JOS | Jost, E.
 | JSN | Johnson, S.J.
 | JSP | Jessup, M.K.
 | JW | Wilson, J.M.
 | JOY | Joy, A.H.
K
 | KAI | Kaiser, F.
 | KAM | Kamp, P. van de
 | KAZ | Kazansky, J.et al
 | KDL | Kendall, E.O.
 | KIN | King, E.S.
 | KLE | Klerk, M.
 | KOE | Koechlin et al
 | KNO | Knol,
 | KNP | Knipe, G.F.
 | KNR | Knorre, V.
 | KNT | Knott, G.
 | KOM | Komendantov, N.
 | KOP | Kopal, Z.
 | KOR | Korbut, I.F.
 | KPR | Kamper, K.
 | KPZ | Krumpholtz, H.
 | KRA | Kranic, A.
 | KRN | Kurochkin, N.E.
 | KRU | Kruger, E.C.
 | KU | Kustner, F.
 | KUI | Kuiper, G.P.
 | KUL | Kulagin, E.S.
 | KUM | Kumon, T.
L
 | L | Lewis, T.
 | LAB | Labeyrie et al
 | LAC | Lacchini, G.B.
 | LAG | Lagrula, P.
 | LAL | Lalande, F. de
 | LAM | Lamont, J. von
 | LAR | Larink, J.
 | LAU | Lau, H.E.
 | LAW | Lawton, G.K.
 | LBD | Laques, et al
 | LBU | Le Beau, J
 | LBZ | Labitzke, P.
 | LCL | Lacaille, N.L.
 | LDB | Lindenblad, I.W.
 | LDS | Luyten p.m. catalog
 | LEE | Lee, O.J.
 | LEM | Lembang Obs.
 | LEO | Leonard, F.C.
 | LES | Leone, S.
 | LMB | Lamb, A.
 | LNG | Lan Ling Fang
 | LO | Lick Observatory
 | LOH | Lohse, O.
 | LOR | Lord, H.C.
 | LPM | Luyten p.m. catalog
 | LPO | La Plata Obs.
 | LPF | Lempfert, R.G.
 | LRZ | Lauritzen, S.
 | LSL | Lasell, W.
 | LT | Lyot, B.
 | LTG | Lategan, O.P.
 | LUC | Luck, J.M.
 | LUN | Lunt, J.
 | LUY | Luyten, W.J.
 | LV | Leavenworth, F.
 | LYO | Lyons, U.S.
M
 | MA | Madler, J.H.
 | MAA | Maanen, A. van
 | MAC | Maclear, T.
 | MAG | Maggini, M.
 | MAI | Main, R.
 | MAL | McAlister, H.A.
 | MAN | Maneng, L.
 | MAS | Manson, S.E.
 | MAT | Mantelli, U.
 | MAU | Maunder, E.W.
 | MAW | Maw, W.H.
 | MCC | MacConnell, D.J.
 | MCH | Munch, W.
 | MCL | Maclear, G.
 | MCM | McMullen,
 | MDO | Madras Obs.
 | MER | Mercier, R.
 | MIL | Miller, J.A.
 | MLB | Milburn, W.
 | MLF | Muller, F.
 | MLL | Mitchell, S.A.
 | MLN | Merlin, E.
 | MLO | Melbourne Obs.
 | MUL | Miller, J.F.
 | MLR | Muller, P.
 | MLT | Melotte, P.
 | MOE | Moesta, C.W.
 | MOH | Mohiuddin, G.
 | MON | Montangerand, L.
 | MOT | Motherwell, R.M.
 | MOU | Moulton, F.R.
 | MRG | Morgan, H.R.
 | MRL | Morel, P.
 | MRO | Mourao, R.F.
 | MRR | Merrill, P.W.
 | MRT | Morton, F.
 | MRZ | Markowitz, W.
 | MTL | Mitchel, O.M.
 | MUN | Mundler, M.
 | MXW | Maxwell, L.
N
 | NAR | Narsimhan, B.
 | NBG | Newberg, J.L.
 | NEF | Neff, W.N.
 | NES | Newcomb, S.
 | NEU | Neumin, G.E.
 | NEV | Neven, L.
 | NEW | Newton, H.W.
 | NGL | Nangle, J.
 | NIB | Niblett,
 | NIC | Nicholson, S.B.
 | NIE | Nielsen, A.
 | NIS | Nissen, A.
 | NVL | Nechville, V.
 | NYF | Nyfeldt, A.
 | NYS | Nys, O.
 | NZO | New Zealand Obs.
O
 | OL | Olivier, C.P.
 | OLE | Olevic, D.M.
 | OPA | Opalski, W.
 | OPI | Opik, E.
 | OSB | Osborn, W.H.
 | OSG | Osgood, T.H.
 | OSV | Osvalds, V.
P
 | PAN | Pannuzzio, R.
 | PAR | Parkhurst, J.A.
 | PAU | Pauscher, H.
 | PAV | Pavel, F.
 | PCW | Pritchett, C.W.
 | PEI | Peirce, C.S.
 | PEK | Peek, B.M.
 | PEN | Pensado, J.
 | PER | Perrotin, J.
 | PET | Petit, H.
 | PHL | Phillips, T.E.
 | PHM | Philpott,
 | PHS | Pritchett, H.S.
 | PIC | Pickering, W.H.
 | PID | Pidoux, J.
 | PIP | Pipping, G.
 | PKO | Pulkovo Obs.
 | PLM | Plummer, W.E.
 | PLQ | Paloque, E.
 | PMA | Postma, S.W.
 | POC | Pocock, A.J.
 | POK | Pokrovsky, K.D.
 | POL | Pollock, J.A.
 | POP | Popovic, G.
 | POS | Postlemann, A.
 | POT | Potsdam Obs.
 | POU | Pourteau, A.
 | PRC | Pritchett, C.W.
 | PRE | Pretre, P.
 | PRJ | Pritchett, C. Jr.
 | PRN | Perrine, C.D.
 | PRY | Perry, J.J.
 | PRO | Perth Obs.
 | PRT | Pritchett, H.S.
 | PRZ | Przbyllok, E.
 | PTC | Lien Pou Cheou
 | PTT | Pettitt, E.
 | PWL | Powell, E.B.
 | PZ | Piazzi, G.
R
 | R | Russell, H.C.
 | RAB | Rabe, W.
 | RAK | Rakos, K.
 | RAY | Raynsford, G.M.
 | RBS | Robertson, W.H.
 | RE | Roemer, E.
 | REN | Renz, F.
 | REU | Reuyl, D.
 | RIC | Rice, H.L.
 | RMK | Rumker, C.
 | ROE | Roe, E.D.
 | ROM | Romberg, H.
 | RON | Ronchi, V.
 | ROS | Ross, F.E.
 | ROU | Rougier, G.
 | RSD | Rossard, F.
 | RST | Rossiter, R.A.
S
 | S | South, J.
 | SAL | Salet, P.
 | SAN | Sanford, R.F.
 | SBC | Saint-Blancat, D.
 | SBK | Seabroke, G.M.
 | SCA | Scardia, M.
 | SCD | Schmeidler, F.
 | SCH | Schembor, F.
 | SCJ | Schjellerup, H.
 | SCL | Scholl, H.
 | SCM | Schmidt, G. et al
 | SCR | Schur, W.
 | SCT | Scott, J.L.
 | SDL | Seidl, Z.
 | SDR | Sanders, W.L.
 | SE | Secchi, A.
 | SEA | Searle, G.M.
 | SEE | See, T.J.
 | SEI | Scheiner, J.
 | SEM | Semirot, P.
 | SER | Serafimov, B.
 | SGT | Sagot, R.
 | SHA | Shajn, G.
 | SHB | Shaeberle, J.M.
 | SHJ | South & Herschel
 | SHM | Schmidt, K.
 | SHR | Schiller, K.
 | SIL | Silbernagel, E.
 | SIM | Simpkins, R.P.
 | SKI | Skinner, A.N.
 | SKY | Savitsky, P.
 | SLA | Slater, R.C.
 | SLL | Lippincott, S.L.
 | SLO | Slocum, F.
 | SLR | Sellors, R.P.
 | SLV | Salukvadze, G.
 | SMA | Smart, W.M.
 | SMI | Smith, L.J.
 | SMM | Simms,
 | SMS | Sims, K.P.
 | SMT | Smith, A.P.
 | SMW | Simonov, G.V.
 | SMY | Smythe, W.H.
 | SNT | Sinton, W.M.
 | SOE | Soulie, G.
 | SOL | Sola, J. Comas
 | SOU | Soule, S.B.
 | SP | Schiaparelli, G.
 | SPR | Sproul Obs.
 | SRB | Sternberg Inst.
 | ST | Stearns, C. L.
 | STA | Starikova, G.A.
 | STE | Stephenson, B.
 | STF | Struve, F.G.W.
 | STG | Struve, G.
 | STH | Struve, H.
 | STI | Stein, J.
 | STN | Stone, O.
 | STO | Storey, J.
 | STR | Strand, K.A.
 | STT | Struve, O.
 | STV | Steavenson, W.H.
 | SUM | Sumzina, N.K.
 | SWI | Swift, L.
 | SWZ | Schwarzchild, K.
 | SYM | Symms, L.S.
 | SYO | Sydney Obs.
 | SZK | Szkalnitsky, P.
T
 | TAL | Talmadge, C.G.
 | TAN | Tannenbaum, B.
 | TAR | Tarrant, K.J.
 | TAY | Taylor, P.H.
 | TB | Tebbutt, J.
 | TCH | Tchen Yong Liang
 | TCX | Cox, T.
 | THE | The, P.S.
 | THI | Thiele, H.
 | THM | Thomsen, I.L.
 | THO | Thompson,
 | THS | Thomas, D.V.
 | TKA | Telnyuk-Adamchuk
 | TNG | Tango, W. et al
 | TOK | Tokovinin, A.A.
 | TOR | Torino Obs.
 | TRO | Trousset, J.
 | TRU | Trumpler, R.
 | TSH | Tscherny, S.D.
 | TUC | Tucker, R.H.
 | TUR | Turner, H.
U
 | UPD | Updegraff, M.
 | URB | Urban, K. von
 | USN | U.S. Naval Obs.
V
 | VAD | Van Albada, E.
 | VAL | Valbousquet, A.
 | VAT | Vatican Obs.
 | VBS | Van Biesbroeck,G.
 | VDK | Vanderdonck, J.
 | VDS | van der Spuy, K.
 | VIL | Villiger, W.
 | VOL | Volkel, M.
 | VOU | Voute, J.G.
 | VTR | Vetterlein, J.C.
 | VVO | Van Vleck Obs.
 | VVS | Vyssotsky, A.N.
W
 | WAG | Wagner, M.S.
 | WAK | Walker, R.L.
 | WAL | Wallenquist, A.
 | WAM | Wamer, W.P.
 | WAR | Ward, I.W.
 | WCK | Wickes et al
 | WEB | Webb, T.W.
 | WEI | Weisse, M.
 | WEN | Wendell, O.C.
 | WES | Wesselink, A.J.
 | WEY | Weymouth, C.
 | WG | Wrigley, R.W.
 | WGT | Weigelt, G.P.
 | WH | Wichmann, M.
 | WHC | Wilson, H.C.
 | WHE | Wood, H.E.
 | WIE | Wieth-Knudsen, N.
 | WIN | Winlock, J.
 | WIR | Wirtanen, C.A.
 | WLD | Waldo, L.
 | WNC | Winnecke, A.
 | WNO | Washington Obs.
 | WOH | Wood, H.
 | WOO | Woods, H.I.
 | WOR | Worley, C.E.
 | WOY | Woolley, R.
 | WRE | Wilson, R.E.
 | WRG | Wrigley, R.W.
 | WRH | Wilson, R.H.
 | WSL | Worssell, W.M.
 | WTL | Witchell, W.M.
 | WYL | Wylie, L.R.
 | WZ | Wirtz, C.
Y
 | Y | Yale Catalog
 | YOU | Young, S.P.
 | YNG | Young, C.A.
Z
 | ZAG | Zagar, F.
 | ZIN | Zinner, E.
 | ZUL | Zulevic, D.J.


Import/Export Information

OpenAstronomyLog format is not supported in the Special Edition.

Equipment lists (*.equip) and Session lists (*.obsses)

These sets of data can be exported to and imported from native Deep-Sky Planner files. This feature is useful for storing data outside the database and for exchanging data between installations.The format of these files is based on XML. Check the Schema folder beneath your product installation folder if you wish to understand the structure of these files.

Observing log data (*.obslog)

Observing log data can also be exported to and imported from Deep-Sky Planner native format files. Observing log data includes equipment, session and observation information. The native format is also XML based.

In addition to the native file format, Deep-Sky Planner can also import and export data in other formats. Deep-Sky Planner uses XSL transforms to convert data from one format to another. Deep-Sky Planner uses the transform processor AltovaXML 2009 which supports XSLT2.0. This means that you can compose transforms yourself that use XPath 2.0.

OpenAstronomyLog Support

Deep-Sky Planner supports import and export of observation documents stored in the OpenAstronomyLog (OAL) v2.0 base schema. The imaging extension is also supported. Other extensions are not supported.

Deep-Sky Planner does not currently support import or export of target list documents stored in OAL v2.0 schema.

The OpenAstronomyLog project is located at http://groups.google.com/group/openastronomylog

Special Notes for OAL2.x documents

Import into Deep-Sky Planner

  • Date and times are converted to universal time (UTC) and refer to the Greenwich Standard Time time zone.
  • Observations that fail to reference a site are omitted.
  • A session is generated for observations that fail to reference a session. The generated session refers to the site of the observation and the date of the observation (UT).
  • The language attributes are not retained.
  • Naked-eye observations may be imported with an instrument type of binoculars. Field of view and exit pupil calculations are accurate.
  • The only target information that is retained is name. Deep-Sky Planner does not support target lists specified in OAL.
  • Objects in observations may be matched with objects in the catalogs. Object designations consist of a catalog mneumonic (case insensitive) and an object number. Currently, Deep-Sky Planner does not match common names with objects in the catalogs because a common name can match multiple cataloged objects. You can learn more about matching object designations in Object Designation Lookup Engine.

Export from Deep-Sky Planner

  • Object designations include a space between the catalog mneumonic and the object number: i.e., NGC 7000 is exported, not NGC7000.
  • Object designations include mixed case mneumonics following the recommended catalog acronyms published at Centre de Données astronomiques de Strasbourg (CDS.)
  • Location Method is not stored.
  • Rating is not stored. The rating element in OAL is defined only for deep-sky observations. This rating value assumes context defined by Deep-Sky Liste; the rating element in Deep-Sky Planner pertains to any type of observation target, and the value has no implied context.
  • No weather data is stored.
  • The only sky conditions data that are stored are Seeing - Antoniadi, Darkness - Limiting Mag (NELM) and Darkness - Mag/Square Arcsecond.
  • No attached images are stored.
  • No project links are stored.

AltovaXML 2009 copyright © 2009 Altova GmbH.


Telescope Control - Detailed Notes

Deep-Sky Planner supports telescope control using the ASCOM software platform. Support for ASCOM in Deep-Sky Planner is limited in the following ways:

  • Equatorial and alt-azimuth slewing capabilities are supported. Asychronous slewing is preferred and will be used if your device supports it. Synchronous slewing will only be used if your device does not support asynchronous slewing. Most commercial mounts accommodate asynchronous slewing.

    Synchronous slewing causes Deep-Sky Planner to wait for the slew operation to complete before updating the screen or accepting further input from you.
  • Deep-Sky Planner supports slewing to a position referred to the epoch and equinox of the current date, J2000 or J2050, but not B1950. Most commercial mounts use the epoch and equinox of the current date.

    If your mount supports epoch of date positioning, Deep-Sky Planner precesses J2000 positions (used in deep-sky and stellar catalogs) to the epoch of date before transmitting the position to the mount. Planet, comet & asteroid positions are calculated for epoch of date so no precession is required.

    Similarly, if your mount does not support epoch of date positioning, Deep-Sky Planner precesses epoch of date positions (planets, comets, asteroids) to epoch J2000 or J2050 as appropriate before transmitting the position to the mount. Deep-sky and stellar catalog positions are precessed to J2050 if appropriate.

Device-Specific Operating Notes

Device | Special Condition | Behavior
LX200 Classic | Cable not attached to the telescope when Connect is attempted | Deep-Sky Planner waits indefinitely for the ASCOM driver to return an error message. You may need to use the Task Manager to stop Deep-Sky Planner. Connect the cable and restart Deep-Sky Planner.
LX200 Classic | Cable becomes detached while Deep-Sky Planner is Connected | Deep-Sky Planner will wait approximately 30 seconds after you reconnect the cable to begin updating the screen and accepting user inputs.


Variable Type Codes

Below are the variable type codes used by the GCVS and NSV catalogs. Variable type information taken from "GCVS Variability Types and Distribution Statistics of Designated Variable Stars According to their Types of Variability", N.N. Samus [Moscow Inst. Astron.], O.V. Durlevich [Sternberg Astron. Inst., Moscow] 16-Feb-2004.

Eruptive Pulsating Rotating Cataclysmic Eclipsing X-Ray Other New

Eruptive Variable Stars

       Eruptive variables are stars varying in brightness because of
       violent processes and flares occurring in their chromospheres
       and coronae. The light changes are usually accompanied by shell
       events or mass outflow in the form of stellar winds of variable
       intensity and/or by interaction with the surrounding interstellar
       medium. This class includes the following types:

FU     Orion variables of the FU Orionis type. Characterized by
       gradual increases in brightness by about 6 mag in several months,
       followed by either almost complete constancy at maximum that is
       sustained for long periods of time or slow decline by 1-2 mag.
       Spectral types at maximum are in the range Ae(alpha) - Gpe(alpha).
       After an outburst, a gradual development of an emission spectrum
       is observed and the spectral type becomes later. These variables
       probably mark one of the evolutionary stages of T Tauri-type Orion
       variables (INT), as evidenced by an outburst of one member, V1057
       Cyg, but its decline (2.5 mag in 11 years) commenced immediately
       after maximum brightness was attained. All presently known FU Ori
       variables are coupled with reflecting cometary nebulae.

GCAS   Eruptive irregular variables of the Gamma Cas type. These
       are rapidly rotating B III-IVe stars with mass outflow from their
       equatorial zones. The formation of equatorial rings or disks is
       often accompanied by temporary fading. Light amplitudes may reach
       1.5 mag in V.

I      Poorly studied irregular variables with unknown features of light
       variations and spectral types. This is a very inhomogeneous group
       of objects.

IA     Poorly studied irregular variables of early (O-A) spectral type.

IB     Poorly studied irregular variables of intermediate (F-G) to
       late (K-M) spectral type.

IN     Orion variables. Irregular, eruptive variables connected with
       bright or dark diffuse nebulae or observed in the regions of these
       nebulae. Some of them may show cyclic light variations caused by
       axial rotation. In the Spectrum-Luminosity diagram, they are
       found in the area of the main sequence and subgiants. They are
       probably young objects that, during the course of further
       evolution, will become light-constant stars on the zero-age main
       sequence (ZAMS). The range of brightness variations may reach
       several magnitudes. In the case of rapid light variations having
       been observed (up to 1 mag in 1-10 days), the letter "S" is added
       to the symbol for the type (INS). This type may be divided into
       the following subtypes:

INA    Orion variables of early spectral types (B-A or Ae). They are often
       characterized by occasional abrupt Algol-like fadings (T Ori);

INB    Orion variables of intermediate and late spectral types, F-M or
       Fe-Me (BH Cep, AH Ori). F-type stars may show Algol-like fadings
       similar to those of many INA stars; K-M stars may produce flares
       along with irregular light variations;

INT,IT Orion variables of the T Tauri type. Stars are assigned to
       this type on the basis of the following (purely spectroscopic)
       criteria:  spectral types are in the range Fe-Me. The spectra of
       most typical stars resemble the spectrum of the solar
       chromosphere. The feature specific to the type is the presence of
       the flourescent emission lines Fe II 4046, 4132 A (anomalously
       intense in the spectra of these stars), emission lines [Si II] and
       [O I], as well as the absorption line Li I 6707 A. These variables
       are usually observed only in diffuse nebulae. If it is not
       apparent that the star is associated with a nebula, the letter "N"
       in the symbol for the type may be omitted, e.g., IT (RW AUR);

IN(YY) Some Orion variables (YY Ori) show the presence of absorption
       components on the redward sides of emission lines, indicating the
       infall of matter toward the stars' surfaces. In such cases, the
       symbol for the type may be accompanied by the symbol "YY".

IS     Rapid irregular variables having no apparent connection with diffuse
       nebulae and showing light changes of about 0.5 - 1.0 mag within
       several hours or days. There is no strict boundary between rapid
       irregular and Orion variables. If a rapid irregular star is
       observed in the region of a diffuse nebula, it is considered an
       Orion variable and designated by the symbol INS. To attribute
       a variable to the IS type, it is necessary to take much care to be
       certain that its light changes are really not periodic. Quite a
       number of the stars assigned to this type in the third edition of
       the GCVS turned out to be eclipsing binary systems, RR Lyrae
       variables, and even extragalactic BL Lac objects.

ISA    Rapid irregular variables of the early spectral types, B-A or Ae;

ISB    Rapid irregular variables of the intermediate and late spectral
       types, F-M and Fe-Me.

RCB    Variables of the R Coronae Borealis type. These are hydrogen-poor,
       carbon- and helium-rich, high-luminosity stars belonging to the
       spectral types Bpe-R, which are simultaneously eruptive and
       pulsating variables. They show slow nonperiodic fadings by 1-9
       mag in V lasting from a month or more to several hundred days.
       These changes are superposed on cyclic pulsations with amplitudes
       up to several tenths of a magnitude and periods in the range
       30-100 days.

RS     Eruptive variables of the RS Canum Venaticorum type. This type is
       ascribed to close binary systems with spectra showing Ca II H and
       K in emission, their components having enhanced chromospheric
       activity that causes quasi-periodic light variability. The period
       of variation is close to the orbital one, and the variability
       amplitude is usually as great as 0.2 mag in V (UX Ari). They are
       X-ray sources and rotating variables. RS CVn itself is also an
       eclipsing system (see below).

SDOR   Variables of the S Doradus type. These are eruptive,
       high-luminosity Bpec-Fpec stars showing irregular (sometimes
       cyclic) light changes with amplitudes in the range 1-7 mag in V.
       They belong to the brightest blue stars of their parent galaxies.
       As a rule, these stars are connected with diffuse nebulae and
       surrounded by expanding envelopes (P Cyg, Eta Car).

UV     Eruptive variables of the UV Ceti type, these are K Ve-M Ve stars
       sometimes displaying flare activity with amplitudes from
       several tenths of a magnitude up to 6 mag in V. The amplitude is
       considerably greater in the ultraviolet spectral region. Maximum
       light is attained in several seconds or dozens of seconds after
       the beginning of a flare; the star returns to its normal
       brightness in several minutes or dozens of minutes.

UVN    Flaring Orion variables of spectral types Ke-Me. These are
       phenomenologically almost identical to UV Cet variables observed
       in the solar neighborhood. In addition to being related to
       nebulae, they are normally characterized by being of earlier
       spectral type and greater luminosity, with slower development of
       flares (V389 Ori). They are possibly a specific subgroup of INB
       variables with irregular variations superimposed by flares.

WR     Eruptive Wolf-Rayet variables. Stars with broad emission features
       of He I and He II as well as C II-C IV, O II-O IV, and N III-N V.
       They display irregular light changes with amplitudes up to 0.1 mag
       in V, which are probably caused by physical processes, in
       particular, by nonstable mass outflow from their atmospheres.

Pulsating Variable Stars

       Pulsating variables are stars showing periodic expansion and
       contraction of their surface layers. The pulsations may be radial
       or nonradial. A radially pulsating star remains spherical in
       shape, while in the case of nonradial pulsations the star's shape
       periodically deviates from a sphere, and even neighboring zones of
       its surface may have opposite pulsation phases.

       Depending on the period value, on the mass and evolutionary status
       of the star, and on the scale of pulsational phenomena, the
       following types of pulsating variables may be distinguished:

ACYG   Variables of the Alpha Cygni type, which are nonradially pulsating
       supergiants of Bep-AepIa spectral types. The light changes with
       amplitudes of the order of 0.1 mag often seem irregular, being
       caused by the superposition of many oscillations with close
       periods. Cycles from several days to several weeks are observed.

BCEP   Variables of the Beta Cephei type (Beta Cep, Beta CMa), which are
       pulsating O8-B6 I-V stars with periods of light and
       radial-velocity variations in the range of 0.1 - 0.6 days and light
       amplitudes from 0.01 to 0.3 mag in V. The light curves are similar
       in shape to average radial-velocity curves but lag in phase by a
       quarter of the period, so that maximum brightness corresponds to
       maximum contraction, i.e., to minimum stellar radius. The
       majority of these stars probably show radial pulsations, but some
       (V649 Per) display nonradial pulsations; multiperiodicity is
       characteristic of many of these stars.

BCEPS  A short-period group of Beta Cep variables. The spectral types are
       B2-B3 IV-V; periods and light amplitudes are in the ranges 0.02 -
       0.04 days and 0.015 - 0.025 days, respectively, i.e., an order of
       magnitude smaller than the normally observed ones.

CEP    Cepheids. Radially pulsating, high luminosity (classes Ib-II) vari-
       ables with periods in the range of 1-135 days and amplitudes from
       several hundredths to 2 mag in V (in the B band, the amplitudes
       are greater). Spectral type at maximum light is F; at minimum,
       the types are G-K. The longer the period of light variation,
       the later is the spectral type. The maximum of the surface-layer
       expansion velocity almost coinciding with maximum light.

CEP(B) Cepheids (TU Cas, V 367 Sct) displaying the presence of two or
       more simultaneously operating pulsation modes (usually the
       fundamental tone with the period P0 and the first overtone P1).
       The periods P0 are in the range from 2 to 7 days, with the ratio
       P1/P0 approx. 0.71.

CW     Variables of the W Virginis type. These are pulsating variables of
       the galactic spherical component (old disk) population with
       periods of approximately 0.8 to 35 days and amplitudes from 0.3 to
       1.2 mag in V. They obey a period-luminosity relation different
       from that for Delta Cep variables (see DCEP). For an equal period
       value, the W Vir variables are fainter than the Delta Cep stars by
       0.7 - 2 mag. The light curves of W Vir variables for some period
       intervals differ from those of Delta Cep variables for
       corresponding periods either by amplitudes or by the presence of
       humps on their descending branches, sometimes turning into broad
       flat maxima. W Vir variables are present in globular clusters and
       at high galactic latitudes. They may be separated into the
       following subtypes:

CWA    W Vir variables with periods longer than 8 days (W Vir);

CWB    W Vir variables with periods shorter than 8 days (BL Her).

DCEP   These are the classical cepheids, or Delta Cep-type variables. Com-
       paratively young objects that have left the main sequence and
       evolved into the instability strip of the Hertzsprung-Russell
       (H-R) diagram, they obey the well-known Cepheid period-luminosity
       relation and belong to the young disk population. DCEP stars are
       present in open clusters. They display a certain relation between
       the shapes of their light curves and their periods.

DCEPS  These are Delta Cep variables having light amplitudes <0.5 mag in
       V (<0.7 mag in B) and almost symmetrical light curves (M-m
       approx. 0.4 - 0.5 periods); as a rule, their periods do not exceed
       7 days. They are probably first-overtone pulsators and/or are in
       the first transition across the instability strip after leaving
       the main sequence (SU Cas).

       Traditionally, both Delta Cep and W Vir stars are quite often called
       Cepheids because it is often impossible to discriminate between
       them on the basis of the light curves for periods in the range 3 -
       10 days. However, these are distinct groups of entirely different
       objects in different evolutionary stages. One of the significant
       spectral differences between W Vir stars and Cepheids is the
       presence, during a certain phase interval, of hydrogen-line
       emission in the former and of Ca II H and K emission in the
       latter.

DSCT   Variables of the Delta Scuti type. These are pulsating variables of
       spectral types A0-F5 III-V displaying light amplitudes from 0.003
       to 0.9 mag in V (usually several hundredths of a magnitude) and
       periods from 0.01 to 0.2 days. The shapes of the light curves,
       periods, and amplitudes usually vary greatly. Radial as well as
       nonradial pulsations are observed. The variability of some
       members of this type appears sporadically and sometimes completely
       ceases, this being a consequence of strong amplitude modulation
       with the lower value of the amplitude not exceeding 0.001 mag
       in some cases. The maximum of the surface layer expansion does not
       lag behind the maximum light for more than 0.1 periods. DSCT stars are
       representatives of the galactic disk (flat component) and are
       phenomenologically close to the SX Phe variables.

DSCTC  Low amplitude group of Delta Sct variables (light amplitude <0.1
       mag in V). The majority of this type's representatives are stars
       of luminosity class V; objects of this subtype generally are
       representative of the Delta Sct variables in open clusters.

L      Slow irregular variables. The light variations of these stars show no
       evidence of periodicity, or any periodicity present is very poorly
       defined and appears only occasionally. Like for the type I, stars are
       often attributed to this type because of being insufficiently studied.
       Many type L variables are really semiregulars or belong to other types.

LB     Slow irregular variables of late spectral types (K, M, C, S); as a
       rule, they are giants (CO Cyg). This type is also ascribed, in
       the GCVS, to slow red irregular variables in the case of unknown
       spectral types and luminosities.

LC     Irregular variable supergiants of late spectral types having amplitudes
       of about 1 mag in V (TZ Cas).

M      Mira (Omicron) Ceti-type variables. These are long-period variable
       giants with characteristic late-type emission spectra (Me, Ce, Se) and
       light amplitudes from 2.5 to 11 mag in V. Their periodicity is
       well pronounced, and the periods lie in the range between 80 and
       1000 days. Infrared amplitudes are usually less than in the
       visible and may be <2.5 mag. For example, in the K band they
       usually do not exceed 0.9 mag. If the amplitudes exceed 1 - 1.5
       mag , but it is not certain that the true light amplitude exceeds 2.5
       mag, the symbol "M" is followed by a colon, or the star is
       attributed to the semiregular class with a colon following the
       symbol for that type (SR).

PVTEL  Variables of the PV Telescopii type. These are helium supergiant
       Bp stars with weak hydrogen lines and enhanced lines of He and C.
       They pulsate with periods of approximately 0.1 to 1 days, or vary
       in brightness with an amplitude of 0.1 mag in V during a time
       interval of about a year.

RR     Variables of the RR Lyrae type, which are radially-pulsating giant A-F
       stars having amplitudes from 0.2 to 2 mag in V. Cases of variable
       light-curve shapes as well as variable periods are known. If
       these changes are periodic, they are called the "Blazhko effect."

       Traditionally, RR Lyrae stars are sometimes called short-period
       Cepheids or cluster-type variables. The majority of these stars belong
       to the spherical component of the Galaxy; they are present, sometimes in
       large numbers, in some globular clusters, where they are known as
       pulsating horizontal-branch stars. Like Cepheids, maximum
       expansion velocities of surface layers for these stars practically
       coincide with maximum light.

RR(B)  RR Lyrae variables showing two simultaneously operating pulsation
       modes, the fundamental tone with the period P0 and the first
       overtone, P1 (AQ Leo). The ratio P1/P0 is approximately 0.745;

RRAB   RR Lyrae variables with asymmetric light curves (steep ascending
       branches), periods from 0.3 to 1.2 days, and amplitudes from 0.5
       to 2 mag in V;

RRC    RR Lyrae variables with nearly symmetric, sometimes sinusoidal, light
       curves, periods from 0.2 to 0.5 days, and amplitudes not greater
       than 0.8 mag in V (SX UMa).

RV     Variables of the RV Tauri type. These are radially pulsating
       supergiants having spectral types F-G at maximum light and K-M at
       minimum. The light curves are characterized by the presence of
       double waves with alternating primary and secondary minima that
       can vary in depth so that primary minima may become secondary and
       vice versa. The complete light amplitude may reach 3-4 mag in V.
       Periods between two adjacent primary minima (usually called formal
       periods) lie in the range 30-150 days (these are the periods
       appearing in the Catalogue). Two subtypes, RVA and RVB, are
       recognized:

RVA    RV Tauri variables that do not vary in mean magnitude (AC Her);

RVB    RV Tauri variables that periodically (with periods from 600 to
       1500 days and amplitudes up to 2 mag in V) vary in mean
       magnitude (DF Cyg, RV Tau).

SR     Semiregular variables, which are giants or supergiants of intermediate
       and late spectral types showing noticeable periodicity in their
       light changes, accompanied or sometimes interrupted by various
       irregularities. Periods lie in the range from 20 to >2000 days,
       while the shapes of the light curves are rather different and
       variable, and the amplitudes may be from several hundredths to
       several magnitudes (usually 1-2 mag in V).

SRA    Semiregular late-type (M, C, S or Me, Ce, Se) giants displaying
       persistent periodicity and usually small (<2.5 mag in V) light
       amplitudes (Z Aqr). Amplitudes and light-curve shapes generally
       vary and periods are in the range of 35-1200 days. Many of these
       stars differ from Miras only by showing smaller light amplitudes;

SRB    Semiregular late-type (M, C, S or Me, Ce, Se) giants with poorly
       defined periodicity (mean cycles in the range of 20 to 2300 days)
       or with  alternating intervals of periodic and slow irregular changes,
       and even with light constancy intervals (RR CrB, AF Cyg). Every star
       of this type may usually be assigned a certain mean period
       (cycle), which is the value given in the Catalogue. In a number
       of cases, the simultaneous presence of two or more periods of
       light variation is observed;

SRC    Semiregular late-type (M, C, S or Me, Ce, Se) supergiants (Mu Cep) with
       amplitudes of about 1 mag and periods of light variation from 30 days to
       several thousand days;

SRD    Semiregular variable giants and supergiants of F, G, or K spectral
       types, sometimes with emission lines in their spectra. Amplitudes
       of light variation are in the range from 0.1 to 4 mag, and the range of
       periods is from 30 to 1100 days (SX Her, SV UMa).

SXPHE  Phenomenologically, these resemble DSCT (Delta Sct) variables and
       are pulsating subdwarfs of the spherical component, or old disk
       galactic population, with spectral types in the range A2-F5. They
       may show several simultaneous periods of oscillation, generally in
       the range 0.04-0.08 days, with variable-amplitude light changes
       that may reach 0.7 mag in V. These stars are present in globular
       clusters.

ZZ     ZZ Ceti variables. These are nonradially pulsating white dwarfs that
       change their brightnesses with periods from 30 s to 25 min and
       amplitudes from 0.001 to 0.2 mag in V. They usually show several
       close period values. Flares of 1 mag are sometimes observed;
       however, these may be explained by the presence of close UV Ceti
       companions.

       These variables are divided into the following subtypes:

ZZA    ZZ Cet-type variables of DA spectral type (ZZ Cet) having only
       hydrogen absorption lines in their spectra;

ZZB    ZZ Cet-type variables of DB spectral type having only helium
       absorption lines in their spectra.

Rotating Variable Stars

       Variable stars with nonuniform surface brightness and/or
       ellipsoidal shapes, whose variability is caused by axial rotation
       with respect to the observer. The nonuniformity of surface
       brightness distributions may be caused by the presence of spots or
       by some thermal or chemical inhomogeneity of the atmosphere caused
       by a magnetic field whose axis is not coincident with the rotation
       axis. These stars are subdivided into the following types:

ACV    Alpha2 Canum Venaticorum variables. These are main-sequence stars
       with spectral types B8p-A7p and displaying strong magnetic fields.
       Spectra show abnormally strong lines of Si, Sr, Cr, and rare
       earths whose intensities vary with rotation. They exhibit magnetic
       field and brightness changes (periods of 0.5-160 days or more). The
       amplitudes of the brightness changes are usually withine 0.01-0.1 mag
       in V.

ACVO   Rapidly oscillating Alpha2 CVn variables. These are nonradially
       pulsating, rotating magnetic variables of Ap spectral type (DO
       Eri). Pulsation periods are in the range of 6-12 mmag (0.004-0.01
       days), while amplitudes of light variation caused by the pulsation
       are about 0.01 mag in V. The pulsational variations are superposed
       on those caused by rotation.

BY     BY Draconis-type variables, which are emission-line dwarfs of dKe-dMe
       spectral type showing quasiperiodic light changes with periods
       from a fraction of a day to 120 days and amplitudes from several
       hundredths to 0.5 mag in V. The light variability is caused by
       axial rotation of a star with a variable degree of nonuniformity
       of the surface brightness (spots) and chromospheric activity.
       Some of these stars also show flares similar to those of UV Cet
       stars, and in those cases they also belong to the latter type and
       are simultaneously considered eruptive variables.

ELL    Rotating ellipsoidal variables (b Per, Alpha Vir). These are close
       binary systems with ellipsoidal components, which change combined
       brightnesses with periods equal to those of orbital motion because
       of changes in emitting areas toward an observer, but showing no
       eclipses. Light amplitudes do not exceed 0.1 mag in V.

FKCOM  FK Comae Berenices-type variables. These are rapidly rotating
       giants with nonuniform surface brightnesses, which have G-K spectral
       types with broad H and K Ca II emission and sometimes Halpha.
       They may also be spectroscopic binary systems. Periods of light
       variation (up to several days) are equal to rotational periods,
       and amplitudes are several tenths of a magnitude. It is not
       excluded that these objects are the product of further evolution
       of EW (W UMa) close binary systems (see below).

PSR    Optically variable pulsars (CM Tau), which are rapidly rotating
       neutron stars with strong magnetic fields, radiating in the radio,
       optical, and X-ray regions. Pulsars emit narrow beams of
       radiation, and periods of their light changes coincide with
       rotational periods (from 0.004 to 4 s), while amplitudes of the
       light pulses reach 0.8 mag.

SXARI  SX Arietis-type variables. These are main-sequence B0p-B9p stars
       with variable-intensity He I and Si III lines and magnetic fields.
       They are sometimes called helium variables. Periods of light and
       magnetic field changes (about 1 day) coincide with rotational
       periods, while amplitudes are approximately 0.1 mag in V. These
       stars are high-temperature analogs of the ACV variables.

Cataclysmic (Explosive and Novalike) Variables

       These are variable stars showing outbursts caused by thermonuclear
       burst processes in their surface layers (novae) or deep in their
       interiors (supernovae). We use the term "novalike" for
       variables that show novalike outbursts caused by rapid energy
       release in the surrounding space (UG-type stars - see
       below) and also for objects not displaying outbursts but
       resembling explosive variables at minimum light by their spectral
       (or other) characteristics. The majority of explosive and
       novalike variables are close binary systems, their components
       having strong mutual influence on the evolution of each star. It
       is often observed that the hot dwarf component of the system is
       surrounded by an accretion disk formed by matter lost by the
       other, cooler, and more extended component. This category is
       subdivided into the following types:

N      Novae. Close binary systems with orbital periods from 0.05 to 230
       days. One of the components of these systems is a hot dwarf star
       that suddenly, during a time interval from one to several dozen or
       several hundred days, increases its brightness by 7-19 mag in V,
       then returns gradually to its former brightness over several
       months, years, or decades. Small changes at minimum light may be
       present. Cool components may be giants, subgiants, or dwarfs of
       K-M type. The spectra of novae near maximum light resemble A-F
       absorption spectra of luminous stars at first. Then broad
       emission lines (bands) of hydrogen, helium, and other elements
       with absorption components indicating the presence of a rapidly
       expanding envelope appear in the spectrum. As the light
       decreases, the composite spectrum begins to show forbidden lines
       characteristic of the spectra of gas nebulae excited by hot
       stars. At minimum light, the spectra of novae are generally
       continuous or resemble the spectra of Wolf-Rayet stars. Only
       spectra of the most massive systems show traces of cool
       components.

       Some novae reveal pulsations of hot components with periods of
       approximately 100 s and amplitudes of about 0.05 mag in V after an
       outburst. Some novae eventually turn out to be eclipsing
       systems. According to the features of their light variations,
       novae are subdivided into fast (NA), slow (NB), very slow (NC),
       and recurrent (NR) categories.

NA     Fast novae displaying rapid light increases and then, having achieved
       maximum light, fading by 3 mag in 100 or fewer days (GK Per);

NB     Slow novae that fade after maximum light by 3 mag in >= 150 days (RR
       Pic). Here the presence of the well-known "dip" in the light
       curves of novae similar to T Aur and DQ Her is not taken into
       account:  The rate of fading is estimated on the basis of a smooth
       curve, its parts before and after the "dip" being a direct
       continuation of one another;

NC     Novae with a very slow development and remaining at maximum light for
       more than a decade, then fading very slowly. Before an outburst
       these objects may show long-period light changes with amplitudes
       of 1-2 mag in V (RR Tel); cool components of these systems are
       probably giants or supergiants, sometimes semiregular variables,
       and even Mira variables. Outburst amplitudes may reach 10 mag.
       High excitation emission spectra resemble those of planetary
       nebulae, Wolf-Rayet stars, and symbiotic variables. The
       possibility that these objects are planetary nebulae in the
       process of formation is not excluded;

NL     Novalike variables, which are insufficiently studied objects
       resembling novae by the characteristics of their light changes or
       by spectral features. This type includes, in addition to
       variables showing novalike outbursts, objects with no bursts ever
       observed; the spectra of novalike variables resemble those of old
       novae, and small light changes resemble those typical for old
       novae at minimum light. However, quite often a detailed
       investigation makes it possible to reclassify some representatives
       of this highly inhomogeneous group of objects into other types;

NR     Recurrent novae, which differ from typical novae by the fact that two
       or more outbursts (instead of a single one) separated by 10-80
       years have been observed (T CrB).

SN     Supernovae (B Cas, CM Tau). Stars that increase, as a result of an
       outburst, their brightnesses by 20 mag and more, then fade slowly.
       The spectrum during an outburst is characterized by the presence
       of very broad emission bands, their widths being several times
       greater than those of the bright bands observed in the spectra of
       novae. The expansion velocities of SN envelopes are in the
       thousands of km/s. The structure of a star after outburst alters
       completely. An expanding emission nebula results and a (not
       always observable) pulsar remains at the position of the original
       star. According to the light curve shape and the spectral
       features, supernovae are subdivided into types I and II.

SNI    Type I supernovae. Absorption lines of Ca II, Si, etc., but no
       hydrogen lines are present in the spectra. The expanding envelope
       almost lacks hydrogen. During 20-30 days following maximum light,
       the brightness decreases by approximately 0.1 mag per day, then
       the rate of fading slows and reaches a constant value of
       0.014/day;

SNII   Type II supernovae. Lines of hydrogen and other elements are
       apparent in their spectra. The expanding envelope consists mainly
       of H and He. Light curves show greater diversity than those of
       type I supernovae. Usually after 40-100 days since maximum light,
       the rate of fading is 0.1 mag per day.

UG     U Geminorum-type variables, quite often called dwarf novae. They are
       close binary systems consisting of a dwarf or subgiant K-M star
       that fills the volume of its inner Roche lobe and a white dwarf
       surrounded by an accretion disk. Orbital periods are in the range
       0.05-0.5 days. Usually only small, in some cases rapid, light
       fluctuations are observed, but from time to time the brightness of
       a system increases rapidly by several magnitudes and, after an
       interval of from several days to a month or more, returns to the
       original state. Intervals between two consecutive outbursts for a
       given star may vary greatly, but every star is characterized by a
       certain mean value of these intervals, i.e., a mean cycle that
       corresponds to the mean light amplitude. The longer the cycle,
       the greater the amplitude. These systems are frequently sources
       of X-ray emission. The spectrum of a system at minimum is
       continuous, with broad H and He emission lines. At maximum these
       lines almost disappear or become shallow absorption lines. Some
       of these systems are eclipsing, possibly indicating that the
       primary minimum is caused by the eclipse of a hot spot that
       originates in the accretion disk from the infall of a gaseous
       stream from the K-M star. According to the characteristics of the
       light changes, U Gem variables may be subdivided into three types:
       SS Cyg, SU UMa, and Z Cam.

UGSS   SS Cygni-type variables (SS Cyg, U Gem). They increase in
       brightness by 2-6 mag in V in 1-2 days and in several subsequent
       days return to their original brightnesses. The values of the
       cycle are in the range 10 days to several thousand;

UGSU   SU Ursae Majoris-type variables. These are characterized by the
       presence of two types of outbursts called "normal" and
       "supermaxima". Normal, short outbursts are similar to those of
       UGSS stars, while supermaxima are brighter by 2 mag, are more than
       five times longer (wider), and occur several times less frequently.
       During supermaxima the light curves show superposed periodic
       oscillations (superhumps), their periods being close to the
       orbital ones and amplitudes being about 0.2-0.3 mag in V. Orbital
       periods are shorter than 0.1 days; companions are of dM spectral
       type;

UGZ    Z Camelopardalis-type stars. These also show cyclic outbursts,
       differing from UGSS variables by the fact that sometimes after an
       outburst they do not return to the original brightness, but during
       several cycles retain a magnitude between maximum and minimum.
       The values of cycles are from 10 to 40 days, while light
       amplitudes are from 2 to 5 mag in V.

ZAND   Symbiotic variables of the Z Andromedae type. They are close
       binaries consisting of a hot star, a star of late type, and an
       extended envelope excited by the hot star's radiation. The
       combined brightness displays irregular variations with amplitudes
       up to 4 mag in V. A very inhomogeneous group of objects.

Close Binary Eclipsing Systems

       We adopt a triple system of classifying eclipsing binary systems:
       according to the shape of the combined light curve, as well as to
       physical and evolutionary characteristics of their components.
       The classification based on light curves is simple, traditional,
       and suits the observers; the second and third classification
       methods take into account positions of the binary-system
       components in the (MV ,B-V) diagram and the degree of inner Roche
       lobe filling. Estimates are made by applying the simple criteria
       proposed by Svechnikov and Istomin (1979). The symbols for the
       types of eclipsing binary systems that we use are given below.

            a) Classification based on the shape of the light curve

E      Eclipsing binary systems. These are binary systems with orbital planes
       so close to the observer's line of sight (the inclination i of the
       orbital plane to the plane orthogonal to the line of sight is
       close to 90 deg) that the components periodically eclipse each other.
       Consequently, the observer finds changes of the apparent combined
       brightness of the system with the period coincident with that of the
       components' orbital motion.

EA     Algol (Beta Persei)-type eclipsing systems. Binaries with spherical
       or slightly ellipsoidal components. It is possible to specify, for
       their light curves, the moments of the beginning and end of the
       eclipses. Between eclipses the light remains almost constant or
       varies insignificantly because of reflection effects, slight
       ellipsoidality of components, or physical variations. Secondary
       minima may be absent. An extremely wide range of periods is
       observed, from 0.2 to >= 10000 days. Light amplitudes are also
       quite different and may reach several magnitudes.

EB     Beta Lyrae-type eclipsing systems. These are eclipsing systems having
       ellipsoidal components and light curves for which it is impossible
       to specify the exact times of onset and end of eclipses because of
       a continuous change of a system's apparent combined brightness
       between eclipses; secondary minimum is observed in all cases, its
       depth usually being considerably smaller than that of the primary
       minimum; periods are mainly longer than 1 day. The components
       generally belong to early spectral types (B-A). Light amplitudes
       are usually <2 mag in V.

EW     W Ursae Majoris-type eclipsing variables. These are eclipsers with
       periods shorter than 1 days, consisting of ellipsoidal components
       almost in contact and having light curves for which it is
       impossible to specify the exact times of onset and end of
       eclipses. The depths of the primary and secondary minima are
       almost equal or differ insignificantly. Light amplitudes are
       usually <0.8 mag in V. The components generally belong to
       spectral types F-G and later.

            b) Classification according to the components' physical
                                characteristics

GS     Systems with one or both giant and supergiant components; one of the
       components may be a main sequence star.

PN     Systems having, among their components, nuclei of planetary nebulae
       (UU Sge).

RS     RS Canum Venaticorum-type systems. A significant property of these
       systems is the presence in their spectra of strong Ca II H and K
       emission lines of variable intensity, indicating increased
       chromospheric activity of the solar type. These systems are also
       characterized by the presence of radio and X-ray emission. Some
       have light curves that exhibit quasi sine waves outside eclipses,
       with amplitudes and positions changing slowly with time. The
       presence of this wave (often called a distortion wave) is
       explained by differential rotation of the star, its surface being
       covered with groups of spots; the period of the rotation of a spot
       group is usually close to the period of orbital motion (period of
       eclipses) but still differs from it, which is the reason for the
       slow change (migration) of the phases of the distortion wave
       minimum and maximum in the mean light curve. The variability of
       the wave's amplitude (which may be up to 0.2 mag in V) is
       explained by the existence of a long-period stellar activity cycle
       similar to the 11-year solar activity cycle, during which the
       number and total area of spots on the star's surface vary.

WD     Systems with white-dwarf components.

WR     Systems having Wolf-Rayet stars among their components (V 444 Cyg).

        c) Classification based on the degree of filling of inner Roche
                                     lobes

AR     Detached systems of the AR Lacertae type. Both components are
       subgiants not filling their inner equipotential surfaces.

D      Detached systems, with components not filling their inner Roche lobes.

DM     Detached main-sequence systems. Both components are main-sequence
       stars and do not fill their inner Roche lobes.

DS     Detached systems with a subgiant. The subgiant also does not fill its
       inner critical surface.

DW     Systems similar to W UMa systems in physical properties (KW, see
       below), but not in contact.

K      Contact systems, both components filling their inner critical surfaces.

KE     Contact systems of early (O-A) spectral type, both components being
       close in size to their inner critical surfaces.

KW     Contact systems of the W UMa type, with ellipsoidal components of F0-K
       spectral type. Primary components are main-sequence stars and
       secondaries lie below and to the left of the main sequence in the
       (MV,B-V) diagram.

SD     Semidetached systems in which the surface of the less massive com-
       ponent is close to its inner Roche lobe.

       The combination of the above three classification systems for
       eclipsers results in the assignment of multiple classifications
       for object types. These are separated by a solidus ("/") in the
       data field. Examples are:  E/DM, EA/DS/RS, EB/WR, EW/KW, etc.

Optically Variable Close Binary Sources of Strong, Variable X-ray Radiation (X-ray Sources)

X      Close binary systems that are sources of strong, variable X-ray emis-
       sion and which do not belong to or are not yet attributed to any
       of the above types of variable stars. One of the components of
       the system is a hot compact object (white dwarf, neutron star, or
       possibly a black hole). X-ray emission originates from the infall
       of matter onto the compact object or onto an accretion disk
       surrounding the compact object. In turn, the X-ray emission is
       incident upon the atmosphere of the cooler companion of the
       compact object and is reradiated in the form of optical
       high-temperature radiation (reflection effect), thus making that
       area of the cooler companion's surface an earlier spectral type.
       These effects lead to quite a peculiar complex character of
       optical variability in such systems. These objects may be
       subdivided into the following types:

XB     X-ray bursters. Close binary systems showing X-ray and optical
       bursts, their duration being from several seconds to ten minutes,
       with amplitudes of about 0.1 mag in V (V 801 Ara, V 926 Sco);

XF     Fluctuating X-ray systems showing rapid variations of X-ray (Cygnus
       X-1 = V1357 Cyg) and optical (V821 Ara) radiation on time scales
       of dozens of milliseconds;

XI     X-ray irregulars. Close binary systems consisting of a hot compact
       object surrounded by an accretion disk and a dA - dM-type dwarf.
       These display irregular light changes on time scales of minutes
       and hours, and amplitudes of about 1 mag in V. Superposition of a
       periodic variation because of orbital motion is possible (V818
       Sco);

XJ     X-ray binaries characterized by the presence of relativistic jets
       evident at X-ray and radio wavelengths, as well as in the optical
       spectrum in the form of emission components showing periodic
       displacements with relativistic velocities (V1343 Aql);

XND    X-ray, novalike (transient) systems containing, along with a hot
       compact object, a dwarf or subgiant of G-M spectral type. These
       systems occasionally rapidly increase in brightness by 4-9 mag
       in V, in the visible simultaneously with the X-ray range, with no
       envelope ejected. The duration of the outburst may be up to
       several months (V616 Mon);

XNG    X-ray, novalike (transient) systems with an early-type supergiant or
       giant primary component and a hot compact object as a companion.
       Following the main component's outburst, the material ejected by
       it falls onto the compact object and causes, with a significant
       delay, the appearance of X rays. The amplitudes are about 1-2 mag
       in V (V725 Tau);

XP     X-ray pulsar systems. The primary component is usually an ellipsoidal
       early-type supergiant. The reflection effect is very small and
       light variability is mainly caused by the ellipsoidal primary
       component's rotation. Periods of light changes are between 1 and
       10 days; the period of the pulsar in the system is from 1 s to 100
       min. Light amplitudes usually do not exceed several tenths of a
       magnitude (Vela X-1 = GP Vel);

XPR    X-ray pulsar systems featuring the presence of the reflection effect.
       They consist of a dB-dF-type primary and an X-ray pulsar, which
       may also be an optical pulsar. The mean light of the system is
       brightest when the primary component is irradiated by X rays; it
       is faintest during a low state of the X-ray source. The total
       light amplitude may reach 2-3 mag in V (HZ Her);

XPRM,  X-ray systems consisting of a late-type dwarf (dK-dM) and a pulsar
XM     with a strong magnetic field. Matter accretion on the compact
       object's magnetic poles is accompanied by the appearance of
       variable linear and circular polarization; hence, these systems
       are sometimes known as "polars". The amplitudes of the light
       changes are usually about 1 mag in V but, provided that the
       primary component is irradiated by X rays, the mean brightness of
       a system may increase by 3 mag in V. The total light amplitude may
       reach 4-5 mag in V (AM Her, AN UMa).

       If the beam of X-ray emission originating at the magnetic poles of
       the rotating hot compact object does not pass through the
       observer's position and the system is not observed as a pulsar,
       the letter "P" in the above symbols for X-ray- system types is not
       used. If an X-ray system is also an eclipsing or an ellipsoidal
       variable, the X-ray symbol is preceded by "E" or "ELL" joined with
       the X-ray symbol by a "+" sign (e.g., E+X, ELL+X).

Other Symbols

       In addition to the variable-star types described above, certain
       other symbols that need to be explained will be found in the
       Type data field:

BLLAC  Extragalactic BL Lacertae-type objects. These are compact
       quasistellar objects showing almost continuous spectra with weak
       emission and absorption lines and relatively rapid irregular light
       changes with amplitudes up to 3 mag in V or more. Sources of
       strong X-ray radiation and radio waves, their emission displays
       strong and variable linear polarization in the visible and
       infrared spectral regions. Some objects of this type, considered
       erroneously to be variable stars and designated in the GCVS
       system, will probably sometimes be included in the main table of
       the Catalogue in the future, too.

CST    Nonvariable stars, formerly suspected to be variable and hastily
       designated. Further observations have not confirmed their
       variability.

GAL    Optically variable quasistellar extragalactic objects (active
       galactic nuclei [AGNs]) considered to be variable stars by
       mistake.

L:     Unstudied variable stars with slow light changes.

QSO    Optically variable quasistellar extragalactic sources (quasars) that
       earlier were erroneously considered to be variable stars.

S      Unstudied variable stars with rapid light changes.

New variability types

ZZO    ZZ Cet type variables of the DO spectral type showing HeII and
       and CIV absorbtion lines in their spectra.

AM     AM Her type variables; close binary systems consisting of a
       dK-dM type dwarf and of a compact object with strong magnetic
       field, characterized by variable linear and circular polarization
       of light. The total range of light variations may reach 4-5 mag V.

R      Close binary systems characterized by the presence of strong
       reflection (re-radiation) of the light of the hot star
       illuminating the surface of the cooler companion.  Light curves
       are sinusoidal with the period equal to Porb, maximum brightness
       coinciding with the passage of the hot star in front of the
       companion.  The eclipse may be absent.  The range of light
       variation is about 0.5-1.0mag V (KV Vel).

BE     It becomes more and more clear that, although the majority of Be
       stars are photometrically variable, not all of them could be
       properly called GCAS variables.  Quite a number of them show
       small-scale variations not necessarily related to shell events; in
       some cases the variations are quasi-periodic.  By now we are not
       able to present an elaborated system of classification for Be
       variables, but we adopt a decision that in the cases when a Be
       variable cannot be readily described as a GCAS star we give simply
       BE for the type of variability.

EP     Stars showing eclipses by their planets. Prototype: V0376 Peg.

SRS    Semiregular pulsating red giants with short period (several days
       to month), probably high-overtone pulsators. Prototype: AU Ari.

LPB    For comparatively long-period pulsating B stars (periods exceeding
(LBV)  one day).

BLBOO  The so-called "anomalous Cepheids", i.e. stars with periods
       characteristic of comparatively long-period RRAB variables, but
       considerably brighter by luminosity (BL Boo = NGC 5466 V19).

*      Unique variable stars outside the range of the classifications de-
       scribed above. These probably represent either short stages of
       transition from one variability type to another or the earliest
       and latest evolutionary stages of these types, or they are
       insufficiently studied members of future new types of variables.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

accuracy - comet ephemeris

Comet positions are completely dependent on the orbital elements used to calculate the ephemeris. The Minor Planet Center updates orbital elements periodically for objects as the models are refined by observations. Be sure your orbital elements are updated to get the most accurate ephemeris calculations. For newly discovered comets, orbital elements may be updated daily; for well studied comets, the updates are once or so per year.

accuracy - darkness

Rise, set, and twilight times are in error up to a couple minutes. Note that the true times are further affected by the observer's local conditions - air temperature, air pressure, and local horizons, so that even a perfectly calculated time would probably be in error at a given location by a minute or more. Lunar phase is in error by less than .14%. For a detailed discussion, see Accuracy.

accuracy - deep-sky & stars

Size and magnitude are given to the same accuracy found in the original catalog. Positions are precessed where necessary to epoch and mean equinox of J2000.0. Rise, set, and transit times are in error less than a couple minutes. For a detailed discussion, see Accuracy.

accuracy - asteroid ephemeris

Asteroid positions are completely dependent on the orbital elements used to calculate the ephemeris. The Minor Planet Center updates orbital elements periodically for objects as the models are refined by observations. Be sure your orbital elements are updated to get the most accurate ephemeris calculations. For newly discovered asteroids, orbital elements may be updated daily; for well studied asteroids, the updates are once per year or so.

accuracy - planet ephemeris

Positions of the Sun and the planets Mercury through Neptune are in error by less than a few arc seconds. Magnitudes may be in error by as much as a few tenths.

Pluto data is accurate for the years 1885 to 2099. Error in position is < 1 arc second, distance to the Sun < .00002 au.

The error in the position of the Moon is < 11 arc seconds. The phase of the moon is in error by < .14%

accuracy - planet events

The times of planet events are accurate for modern times, not those in the distant past or future. The error in the times calculated may be as large as:

Greatest Elongations Conjunctions/ Oppositions Aphelions/ Perihelions Equinoxes/ Solstices

Eclipses

Phases
Sun | 1 minute | few minutes
Mercury | 1 hour | 1 hour
Venus | 1 hour | 1 hour
Mars | 3 hours | few hours
Jupiter | 4 hours | half month
Saturn | 2 hours | 1 month
Uranus | 2 hours | > month
Neptune | 2 hours | > month
Moon | few minutes | 1 minute

active area

The active area is the set of locations that may be selected for use by a document when it is opened. Any location within the area is accessible to the document while it is open. You can create an area that contains the locations that you use most frequently and make it the active area. Areas are organized by geographical region when the product is shipped.

If no area is active, then all locations in the database are accessible to documents but there is no favorite location defined. The implication here is that you may select any location regardless of area, but no location is automatically selected when a new document is opened. A default location (0 hours from Greenwich and no daylight saving time rule) can be used by all documents except the Observing Log search documents - Brief Observing Log and Detailed Observing Log.

airmass

Airmass is the relative amount of atmosphere through which light must travel from a celestial object to the observer, where 1.0 is the minimum achieved by looking at the zenith (altitude 90 degrees.) Deep-Sky Planner uses the model presented by G. V. Rozenberg (1966) to calculate airmass.

altitude

Altitude is the vertical component of horizontal coordinates, the horizontal component being azimuth. The altitude of a point is measured from the horizon (0°) to the zenith (90°). An altitude less than 0° is below the horizon. It is possible to see an object as much as 0°.5667 below the horizon because of atmospheric refraction.

altitude at transit

Altitude at transit is the altitude of an object when it crosses the observer's meridian. Therefore, it is the maximum altitude that the object reaches in the sky on a given day. Note that the calculation of this angle includes the effect of atmospheric refraction which is -34' or -0°.5667. Theoretically, it is possible to have a transit altitude as small as -0°.6.

apparent equatorial coordinates

Apparent coordinates describe the position of a celestial object as precessed to the epoch and equinox of date (Now). Apparent positions of sun, moon and planets are further corrected for aberration, nutation and parallax (topocentric apparent equatorial coordinates).

apparent field

Apparent field is the angular diameter of a view seen through the field stop of an eyepiece from the observing position.

astrometric equatorial coordinates

astrometric coordinates describe the position of a celestial object precessed to a standard epoch and equinox such as J2000.0.

Astronomical Algorithms

Meeus, Jean, Astronomical Algorithms, Willmann-Bell, Inc, 1991.

The author wishes to thank Willmann-Bell, Inc. for granting permission to use the software that accompanies Astronomical Algorithms:

This program includes routines from Astronomical Algorithms Software, copyright © 1991 by Jeffrey Sax which is an option to the book Astronomical Algorithms by Jean Meeus, copyright (c) 1991 by Willmann-Bell, Inc. ISBN 0-943396-35-2.

Nonexclusive use has been granted specifically, in writing, by Willmann-Bell, Inc. for use in this program. Serial number UC55881c.

astronomical darkness

Astronomical darkness occurs when the moon is below the horizon and the sun is 18° or more below the horizon.

astronomical twilight

Astronomical twilight occurs when the Sun is 18° below the horizon.

atlas references

Reference information is available in Deep-Sky Planner reports for several popular atlases (see below.) You can select objects on an atlas page in any of the search reports, and you can disable any atlas throughout the product if you don't use it.

Supported Atlases:

  • Sky Atlas 2000.0
  • Uranometria 2000.0
  • Millennium Star Atlas
  • Herald-Bobroff AstroAtlas
  • Uranometria 2000.0 2d Ed
  • Pocket Sky Atlas

atmospheric extinction

Atmospheric extinction is the loss of light as it passes through the atmosphere, ostensibly from a celestial source. Light is lost due to absorption and scattering. Water molecules absorb infrared light; ozone and oxygen molecules absorb ultraviolet light. Air molecules, aerosols and fine particulate matter scatter light. These factors taken together affect the ability to see or image an object due to local circumstances caused by atmospheric extinction.

Deep-Sky Planner uses an aerosol optical depth measurement to calculate extinction due to aerosol scattering. If this value is unavailable, an estimate of 0.12 magnitudes per airmass is used, as proposed by D. W. E. Green (1992).

azimuth

Azimuth is the horizontal component of horizontal coordinates, the vertical component being altitude. The azimuth of a point is measured by astronomers from due south (0°) to due west (90°), and so on. Navigators measure azimuth from due north (0°) to due east (90°), and so on. The program allows you to select either format as a convenience.

B

Bautz-Morgan type

Bautz-Morgan system describes the morphology of galaxy clusters:

Type | Description
I | The cluster is dominated by a single bright, supermassive cD galaxy.
II | The cluster contains elliptical galaxies with brightness between those of type I and type III.
III | Cluster members have fairly uniform brightness.

Best time

Best time is the time at which a deep-sky or stellar object reaches its highest altitude during the viewing time you have selected.

Viewing time | Best time
Ignore | transit time
Astronomical darkness | time of highest altitude during astronomical darkness
User defined | time of highest altitude during user specified time

Brightness

Brightness is a relative value used in some catalogs instead of magnitude. The codes are:

Code | Description
very bright | very bright
bright | bright
mod. bright | moderately bright
faint | faint
very faint | very faint
v. v. faint | very, very faint (barely detectable on Palomar plates)

C

cross reference

Cross references are alternate names for an object that are taken from the object's catalog. Some catalogs do not contain any cross references while others contain several per object. Only cross references to a catalog contained in Deep-Sky Planner's database are included. For example the PGC catalog contains cross references for PGC 42038 that include NGC 4565, MCG 4-30-6, and UGC 7772. Cross references to other catalogs are not included (in this case, CGCG 129-10.)

An exception was made for the Revised NGC/IC catalog. Since IC, M and NGC objects are so commonly observed, cross references to the other catalogs in the database were mined from all of the catalogs. For example, M 1 appears in the Revised NGC/IC catalog where it is also designated NGC 1952; in addition it appears in the Cederblad's Catalog of Bright Diffuse Galactic Nebulae catalog as Ced 53 and in Greens' Catalogue of Galactic Supernova Remnants as SNR 184.6-05.8

central star magnitude

Central Star Magnitude is the photographic magnitude of the central star of a planetary nebula.

chart numbers

The following sky atlases contain the given number of charts:

Sky Atlas | Number of charts
SA2000 | 26
U2000 | 473
MSA | 1548
HB-B | 16
HB-C | 94
U2000.2 | 220
PSA | 80

civil twilight

Civil twilight occurs when the Sun is 6° below the horizon.

common name

Common Names are names other than the catalog designation or catalog cross reference attached to an object. For example, M97 is often called the Owl Nebula.

compatible document

A Compatible Document is a document that contains the same data as another type of document, but shows it in a different way. For example, a darkness text document can contain the same settings as a darkness graphic document, but they appear differently when they are opened and displayed. This means that you can open a darkness text document and open another copy as a darkness graphic document by using New Window in the Window menu. You can save a document and open it later as a compatible type of document.

concentration class

See Shapley-Sawyer for globular cluster concentration.

See Trumper type for open cluster concentration.

context menu

A context menu is a menu that pops up in response to a right click on a window or control. It contains menu items that affect the window or control to which the context menu is attached.

D

Dawe's Limit

A theoretical estimate of the resolving power of an instrument. It is expressed in arcseconds.

deep-sky rise and set

Deep-Sky and stellar object rise and set is defined as the apparent time of geometric rise or set of the object (considered to be a point source), taking into account an atmospheric refraction of 0°34' (0°.5667).

desktop

The desktop is the main window of the program. It contains the menu bar (File, Options, Window, Help), the tool bar (containing speed buttons), the document display area, and the status bar.

document

Deep-sky and star database search settings, and planetary calculation settings are stored in documents. This is similar to the way that a word processor stores the text of a letter in a document. Documents may be exported, printed, opened, changed and saved just as with a word processor.

DSC

DSC, or digital setting circles, is an electronic device that provides a digital read out of the telescope's position by reading optical encoders attached to the axes of the telescope mount.

E

elevated privileges

Windows Vista and later allow a program to run with special elevated privileges to accommodate program functions that use certain services or resources that are restricted by User Account Control (UAC.) You do not need to run with elevated privileges if UAC is turned off.

Running a program with elevated privileges is achieved by right-clicking on a program icon on the Windows desktop, start menu, etc, and selecting Run as Administrator from the context menu. The program runs in this special privileged mode until you close the program.

elongation angle

Elongation angle is the sun - earth - object angle. It is the angular distance of an object from the sun as viewed from earth.

ephemeris

An ephemeris (plural ephemerides) contains data calculated for a celestial body at a particular instant in time. The data include position, rise, set, and transit time, etc.

equatorial coordinates

equatorial coordinates (right ascension and declination) are given in Deep-Sky Planner as follows:

  • coordinates in deep-sky and stellar documents are geocentric and refered to the the epoch and standard equinox of J2000.0 (J2000)
  • coordinates in ephemeris, asteroid search and comet search documents are apparent topocentric (i.e., corrected for parallax) and are referred to the equinox of the instant of the ephemeris calculation (Now)
  • telescope control panel shows the equinox to which the telescope's equatorial coordinates are referred by the driver (one of J2000, J2050 or Now)
  • coordinates in an observing plan document may be one of J2000, J2050 or Now

event

An Event is a point in time when the position of one solar system body in relation to another is of significant interest, for example, an eclipse or a greatest elongation from the sun.

exit pupil

Exit pupil is the diameter of the light pencil emerging from the eyepiece containing the fully illuminated image. Ideally the exit pupil will not exceed the diameter of the fully dilated eye.

eye pupil

Eye pupil is the diameter of the fully dilated eye. The average eye pupil diameter is 7.0 mm but decreases with age. This diameter can be measured with a pupillometer.

F

favorite location

A favorite location is the location that is selected automatically when a new document is opened, or when new observing sessions are added to the observing log. You can select a different location for any document after it is opened. The favorite location (if there is one selected) is shown in the status bar of the main program window.

favorite observing project

The favorite observing project is the project that is selected automatically when adding, browsing, or searching observations. Since you are not required to organize observations into projects, this is simply a convenient option. You may select any project in the Observing Log or none when adding, browsing, or searching.

field of view

The field of view (FOV) is the angular dimension, expressed as height x width, of sky that is captured by a combination of a camera's detector (CCD chip or emulsion film frame) and a lens or telescope. FOV is expressed in degrees or arcminutes.

FOV (deg) = 57.3 * Detector dimension (mm) / EFL(mm)

FOV (arcmin) = FOV (deg) * 60

where EFL (mm) is effective focal length = barlow/compressor magnification * instrument focal length (mm)

font

Font is the style of text used in displaying report windows and in printing documents. True Type fonts are recommended.

G

H

Herald-Bobroff AstroAtlas

Herald, David, and Bobroff, Peter, The Herald-Bobroff AstroAtlas, HB2000, 1994.

Hubble Morphological type

Hubble morphological type is a code that describes the general morphology of galaxies. The type codes present in the database have many extensions that indicate more detailed morphology. The table below indicates the most basic types.

Hubble type | Description
En | Elliptical, where n indicates the degree of eccentricity of the ellipse from 0 (circular) to 7 (very oblate).
S0 | Lenticular with a bright smooth central concentration. 'B' is included when the central concentration appears to be a bar, i.e., SB0.
Sa | Spiral with a large central bulge and tightly wound arms. 'B' is included when the central bulge appears to be a bar, i.e., SBa.
Sb | Spiral with a small central bulge and more loosely wound arms than type Sa. 'B' is included when the central bulge appears to be a bar, i.e., SBb.
Sc | Spiral withinconspicuous central bulge and very loosely wound arms. 'B' is included when the central bulge appears to be a bar, i.e., SBc.
Irr | Irregular

I

image scale

Image scale is the resolution in arcseconds per pixel of a CCD camera and lens or telescope combination.

Image scale (arcsec/pixel) = 57.3 * 3600 * Pixel Size (um) / 1000 * EFL(mm)

where EFL (mm) is effective focal length = barlow/compressor magnification * instrument focal length (mm)

installation folders

Deep-Sky Planner installs files into folders as recommended by Microsoft. The location of installed files depends on whether you chose to install 'Just for me' or 'Anyone using this computer'. You can tell which option you chose by visiting Help | About. The gray area beneath the image and copyright information shows either Installed for Single User ('Just for me' option) or Installed for All Users. ('Anyone using this computer' option).

Some of the folders listed are typically hidden from view by Windows Explorer. If you want to see these folders in Windows Explorer, open Explorer and navigate to Organize > Folder and search options > View tab and select 'Show hidden files, folders and drives'.

  • Just for me
    • Documents means the Documents folder for your Windows user account.
      • for Windows XP: <useraccount>\My Documents\Knightware\Deep-Sky Planner 6
      • for Windows Vista: <useraccount>\Documents\Knightware\Deep-Sky Planner 6
      • for Windows 7: <useraccount>\My Documents\Knightware\Deep-Sky Planner 6
    • Program Data means the Application Data folder for your Windows user account.
      • for Windows XP: C:\Documents and Settings\<useraccount>\Application Data\Knightware\Deep-Sky Planner 6
      • for Windows Vista and Windows 7: <useraccount>\AppData\Roaming\Knightware\Deep-Sky Planner 6. This folder may be hidden.
    • Program Files means the Program Files folder for your Windows user account.
      • for Windows XP: C:\Documents and Settings\<useraccount>\Local Settings\Application Data\Knightware\Deep-Sky Planner 6
      • for Windows Vista and Windows 7: <useraccount>\AppData\Local\Knightware\Deep-Sky Planner 6. This folder may be hidden.
  • Anyone using this computer
    • Documents means the Documents folder for the public Windows account.
      • for Windows XP: C:\Documents and Settings\All Users\Documents\Deep-Sky Planner 6
      • for Windows Vista: C:\Users\Public\Documents\Deep-Sky Planner 6
      • for Windows 7: C:\Users\Public\Public Documents\Deep-Sky Planner 6
    • Program Data means the Application Data folder for the public Windows account.
      • for Windows XP: C:\Documents and Settings\All Users\Application Data\Knightware\Deep-Sky Planner 6
      • for Windows Vista and Windows 7: C:\ProgramData\Knightware\Deep-Sky Planner 6. This folder may be hidden from view for user accounts with standard privileges. You can access this path from a user account with Administrative privileges or by 'showing hidden files' as described above.
    • Program Files means the Program Files folder for the public Windows account.
      • for Windows XP: C:\Program Files\Knightware\Deep-Sky Planner 6
      • for Windows Vista and Windows 7: C:\Program Files\Knightware\Deep-Sky Planner 6

J

K

L

local time

Local Time, or LT, is the time at your location and is corrected for your time zone and daylight saving time. Time zones are necessary to keep the time of day consistent with the earth's rotation.

M

magnification

see working magnification

magnitude

Magnitude value is followed by a code as described below. When both photographic and photoelectric V (visual) appear in a catalog, photographic magnitudes are followed by a "p".

Code | Description | Centerline | Bandwidth (FWHM)
U

photoelectric using Johnson U band (ultraviolet)

 365 nm 66 nm
B | photoelectric using Johnson B band (blue) | 445 nm | 94 nm
V | photoelectric using Johnson V band (visual) | 551 nm | 88 nm
R | photoelectric using Johnson R band (red) | 658 nm | 138 nm
u | photographic, ultraviolet | 350 nm | 100 nm
b | photographic, blue | 450 nm | 100 nm
v | photographic, visual | 550 nm | 100 nm
r | photographic, red

The GCVS and NSV include a code defining the photometric system used to obtain magnitude:

Code for photometric system. The main codes are p (photographic magnitudes) and V (visual, photovisual, or Johnson's V). Several stars from the 68th Name-List have in these positions "1." designating the 1.04 {mu}m band of the system introduced by G.W.Lockwood. The designations u,v,b,y refer to the Stroemgren system. The symbols "Ic" and "Rc" mean magnitudes in Cousins' I system. "g" designates magnitudes in the system of Thuan and Gunn; "T" stands for broad-band Tycho magnitudes formed from B and V measurements; "r" are red magnitudes not tied to a particular system. An asterisk in the corresponding position means a measurement in white light.
- N.N. Samus [Moscow Inst. Astron.], Francois Ochsenbein [CDS] 18-Jan-2009, B/gcvs General Catalogue of Variable Stars.

Millennium Star Atlas

Sinnott, Roger, and Perryman, Michael A.C., Millennium Star Atlas, Sky Publishing Corporation, 1997.

monitor

Monitor resolution and size determine how much screen area is available to the program. If you increase your monitor resolution, you can fit wider and taller windows on your screen. If your system supports only SVGA resolution (800x600), it is the least resolution supported by Deep-Sky Planner. The higher the resolution, the more information Deep-Sky Planner can display.

moon rise and set

Moon rise and set are defined as the time of the apparent rise or set of the limb of the moon, taking into account an atmospheric refraction of 0°34' (0°.5667) and a correction factor that varies according to the distance of the moon from the earth.

Morgan-Keenan spectral type

See spectral type.

N

nautical twilight

Nautical twilight occurs when the Sun is 12° below the horizon.

O

object name

Non-numeric object designations (object names) have the following format:

Catalog | Number | Description
H, H2 | 123-5 | 123 is a sequence number; 5 is the Herschel classification.
HB93 | 1234+567 | 1234 is the right ascension in hours and minutes (referred to the equinox of 1950), + is the sign (either + or -) of the declination, and 567 is the declination in tenths of degrees
MCG | +12-34-567 | +12 is the POSS field number containing the galaxy numbered in 6 deg zones from the north celestial pole, 34 is the number of the field in increasing Right Ascension, 567 is the galaxy number within the field.
PNG, SNR 123.4+56.7 123.4 is the galactic longitude

+ is the sign (either + or -) of the galactic latitude, and 56.7 is the galactic latitude
GCVS | R And | GCVS stars are designated by letter and constellation abbreviation. The brightest variable in a constellation is R, followed by S, etc, through Z, then RR, RS, etc through ZZ. Following these, designations continue with AA, AB to QZ, and then V335, V336 and so on.
WDS | STT100 | WDS objects are designated by the discoverer's name code and a serial number. An index for WDS of IDS codes and discoverer names appears in the appendix.

object type

Deep-Sky Planner supports the following types of objects:

Code | Name
AM | Asterism
AS | Asteroid
CS

Carbon Star
CG | Cluster of Galaxies
CN | Cluster/Nebulosity
CO | Comet
DN | Dark Nebula
NB | Diffuse Nebula
DS | Double Star
GX | Galaxy
GC | Globular Cluster
OC | Open Cluster
PL | Planet, Sun, Moon
PN | Planetary Nebula
QS | Quasar
SS | Single Star
SN | Supernova Remnant
MS | Multiple Star
?? Unknown
VS | Variable Star

observation

An observation is a collection of several related bits of information that together record the name of the object you observed and when, the location from which you observed, the equipment that you used to make the observation, and your personal notes about observing the object.

observing log

The Observing Log holds records of your observations. Several tools within Deep-Sky Planner allow you to organize, search and report on your observations, as well as import and export them.

observing project

An observing project is simply a way to organize observations. It holds references to your observations, not the observations themselves so that when a project is deleted, the observation remains in your observing log. This is like placing a photocopy of your observation notes into a notebook rather than the original copy itself. This also allows a given observation to appear in several projects if needed.

opacity

Opacity is a relative value used in catalogs of dark nebulae to describe the degree of darkness. The codes are:

Opacity | Description
very light
light
mod. light | moderately light
dark
very dark
v. v. dark | very, very dark

P

pane

A pane within a document window is a resizeable window. The top pane contains various date such as the document's search or calculation settings; the bottom pane contains a report. The panes may be resized by clicking and dragging the raised splitter bar between the panes. The normal cursor changes to the horizontal resize cursor when it hovers over the splitter bar.

The splitter bar has a small 'hotzone' button on it indicating that the pane can be popped closed or back to it's original position. For example the screenshots below show a deep-sky report with the hotzone button on the splitter bar highlighted in green. The up arrow on the hotzone button indicates that the upper pane can be popped closed, thereby exposing more of the lower report pane.

splitter in original position
Pane separator can be popped upward

A single click of the green hotzone button pops the upper pane upward to the close position to reveal as much of the report as possible. A subsequent click pops the upper pane downward to its original position.

splitter popped upward
Pane separator can be popped downward

phase

Phase is the percentage of a object that is illuminated.

phase angle

Phase angle is the sun - object - earth angle. It is the angle of illumination of an object as viewed from earth.

planet rise and set

Planet rise and set is defined as the apparent time of geometric rise or set of the center of the planet, taking into account an atmospheric refraction of 0°34' (0°.5667).

Pocket Sky Atlas

Sinnott, Roger W., Pocket Sky Atlas, Sky Publishing Corporation, 2006.

position angle

Position angle is the angle from the brighter star to the dimmer star, measured eastwards from north. It is also the angle of the major axis of a galaxy measured eastwards from north.

precession

Precession is the wobbling motion of the earth's rotational axis around the pole of the ecliptic. It takes 26,000 years to make one full rotation. As a result, the vernal equinox moves about 50 arc seconds each year. This causes the equatorial coordinates of deep-sky objects to change slowly with time. All equatorial coordinates in Deep-Sky Planner are precessed to epoch and mean equinox of J2000.0 so that their positions agree with those plotted in Millennium Star Atlas, Sky Atlas 2000.0, and Uranometria 2000.0.

Q

R

S

Shapley-Sawyer concentration class

Shapley-Sawyer concentration class describes the degree of concentration of globular clusters using Roman numerals I through XII, where I is the most concentrated and XII is the least. The system was developer by Harlow Shapley and Helen Sawyer Hogg.

separation angle

Separation angle is the angular distance between double or multiple stars.

session

An observing session defines when and where you made observations, along with optional information about sky conditions and a brief description.

Sky Atlas 2000.0

Tirion, Wil, Sky Atlas 2000.0, Sky Publishing Corporation, 1981.

spectral types

Stars are classified by their spectral type in the Morgan-Keenan system. The following spectral types are available:

Spectral Type | Description
W | Wolf-Rayet (blue with strong emission lines)
O | blue
B | blue-white
A | white
F | yellow
G | orange
K | red-orange
M | red
L | cool, red/brown dwarf
T | cool, red/brown dwarf
C | red (carbon)
S | red (zirconium oxide)
N | red (carbon, obsolete)
R | red (carbon, obsolete)

The author would like to acknowledge Alan MacRobert's fine article "The Spectral Types of Stars" available from the Sky & Telescope web site, and the serialized articles taken from James B. Kaler's "Stars and Their Spectra" that appeared in Sky & Telescope magazine from February 1986 to May 1988. These provided background material for the lesser known spectral types.

speed button

A speed button is a graphical button that resides on the tool bar. Clicking it causes a program function to occur (as opposed to invoking the program function via the menu.) A tip describing the speed button function is displayed if you move the mouse cursor over a speed button and leave it for a few seconds.

status bar

The status bar is the area at the bottom of the desktop that shows active observing project, favorite location and system date and time. The date and time are shown in the format set in Data Formatting Properties. The status bar also shows hint text for menu items.

stylesheet

A stylesheet is used to customize the layout, colors and fonts for data files and reports.

sun rise and set

Sun rise and set are defined as the apparent rise or set of the limb of the sun, taking into account an atmospheric refraction of 0°34' (0°.5667).

T

tool bar

Tool bar is a collection of speed buttons that "speed" you to a program function. The tool bar can be arranged horizontally at the top or bottom of the desktop window.

transit time

Transit time occurs when an object crosses the observer's meridian. This is also the time at which an object reaches maximum altitude at the observer's location, and the time half way between rise and set.

true field

True field of view is the angular diameter of sky actually visible through an instrument + eyepiece + barlow/compressor combination. It is computed to be:

TF = eyepiece apparent field / working magnification

Trumpler Type

Trumpler type (Robert Trumpler) describes the concentration, brightness and richness of an open cluster.

Concentration
I | Detached clusters with strong central concentration
II | Detached clusters with little central concentration
III | Detached clusters with no noticeable concentration
IV | Not well detached from surrounding star field
Brightness
1 | Uniform brighness of member stars
2 | Moderate range in brightness
3 | Cluster is composed of bright and faint stars
Richness
p | Poor (< 50)
m | Medium (50-100)
r | Rich (>100)
Nebulosity
n | Nebulosity associated with cluster

U

universal time

Universal Time, or UT, is the civil time at the Greenwich meridian. Astronomers use UT to express times to avoid any confusion associated with an observer's time zone. UT is usually expressed in 24 hour format, so that 13:00 UT is known to be 1 pm civil time on the Greenwich meridian.

Uranometria 2000.0

Tirion, Wil, Rappaport, Barry, and Lovi, George, Uranometria 2000.0, Willmann-Bell, Inc, 1987.

Uranometria 2000.0 2d Ed

Tirion, Wil, Rappaport, Barry, and Remaklus, Will, Uranometria 2000.0, Willmann-Bell, Inc, 2001.

V

variable star epoch

Variable star epochs are stated in Julian days for minimum light for all eclipsing and ellipsoidal variables, as well as for RV Tau and RS CVn types, and for maximum light for all other types. For well-studied Miras (M) and some semi regulars (SRa-d), the catalog usually gives one of the most recent epochs of maximum light. Epochs for novae (types N) and supernovae (types SN) are given in Julian days followed by a year of outburst enclosed in parentheses.

The following codes are also possible:

: epoch is uncertain;
+ epoch may be later than that reported;
- epoch may be earlier than that reported.

variable star magnitudes

Variable star magnitudes are given to tenths, except photoelectric magnitudes given originally to hundredths are rounded to tenths. P indicates photographic magnitude, V indicates visual, photo visual, or UBV.

variable star periods

Variable star periods are stated in days with varying accuracy. For well-studied Miras and some semi regulars having reasonably constant periodicities, mean values of the periods for the entire observed intervals are usually reported, since they may be considered as the most probable values for predicting future epochs. Formal (double) periods are usually reported for RV Tau stars and fundamental periods for semi regulars. For U Gem and recurrent novae, the mean cycle values are given if known.

The following codes are also possible:

: period is uncertain
N actual period unknown; the value given is a time interval between two maxima (or minima) separated by an unknown number of cycles

W

working magnification

the working magnification of an instrument + eyepiece + barlow/compressor combination is computed to be:

working mag = barlow/compressor mag * instrument focal length / eyepiece focal length

X

Y

Z

Help file version 6.0.20.0 ▪ Copyright © 2012-2013 Knightware, LLC


Acknowlegements

I'd like to thank the members of the test team who not only found bugs, but contributed feedback on the usability of the product. I can't thank you enough for sharing your time, equipment and talents.

Test team members:

Mark Deprest

Darren Jehan

Mark Lang

Patrick Moore

Jim Pressley

John Switzer

Terry Trees

I owe each of you a debt of gratitude!


Document Types

The following document types are supported by Deep-Sky Planner:

Document Type | File Extension | Usage
Asteroid Ephemeris | astcalc | Calculate ephemerides for selected asteroids over a selected time period, and display a tabular report
Asteroid Search | astqry | Search for asteroids using various criteria that you specify, and display a tabular report
Comet Ephemeris | cmtcalc | Calculate ephemerides for selected comets over a selected time period, and display a tabular report
Comet Search | cmtqry | Search for comets using various criteria that you specify, and display a tabular report
Darkness Graphic | drkcalc | Calculate ephemerides for the sun and moon, calculate times of astronomical darkness, and display a graphical report.
Darkness Text | drkcalc | Calculate ephemerides for the sun and moon, calculate times of astronomical darkness, and display a tabular report.
Deep-Sky | dsoqry | Search any of the available deep-sky catalogs using various criteria that you specify, and display a tabular report.
Brief Observing Log | logqry | Search the observing log using various criteria that you specify and display a tabular report (excluding notes and image)
Detailed Observing Log | logqry | Search the observing log using various criteria that you specify and display a report (including notes and image)
Brief Planet Ephemeris | plncalc | Calculate ephemerides for sun, moon, and planets, and display a tabular report.
Detailed Planet Ephemeris | plncalc | Calculate ephemerides for sun, moon, and planets, incluing physical ephemerides for supported bodies, and display a report.
Planet Events | evtcalc | Calculate times of solar, lunar and planetary events, and display a report.
Star | stoqry | Search any of the available star catalogs using various criteria that you specify, and display a tabular report.
Observing Plan | dsplan | Compose a list of objects and Run them using various criteria that you specify, and display a report.

Other files produced and used by Deep-Sky Planner.

The distinction between these file and the documents listed is that these files are not registered types with Windows. Thus, they can not be opened or printed from the Windows Explorer.

File Extension | Usage
equip | Import/export file containing observer and equipment data, e.g. barlows, cameras, eyepieces, filters, instruments. You can use these files to make backup copies of your observer and equipment data using the Observer Browser and various equipment browsers. You can also download equipment files from the Deep-Sky Planner Community (Help | Community Page).
location | Import/export file containing location data. You can use these files to make backup copies of your observing locations using the Location Manager.
obslog | Import/export file containing observing log data. You can use these files to make backup copies of your observations using the Observation Browser or the Observing Project Manager.
obses | Import/export file containing observing session data. You can use these files to make backup copies of your observing sessions using the Session Browser.
zip | Archive files used in the Backup and Restore functions.


DSS Download Status

DSS Download Status shows information about a Smart DSS Download™ job.

When the DSS Download Status is displayed initially, it shows the number of 'images requested' (those that need to be downloaded) and the number of 'images already present' on the local hard drive. If you want to begin downloading images, click Start Downloading. If you don't want to download any images, click Close.

When you click Start Downloading, images that need to be downloaded are queued and the downloader begins processing the first image in the queue. Note that the button changes to Stop Downloading once the downloader begins processing requests.

As images are downloaded, the status box is updated to show:

  • when an image is being downloaded
  • when an image is saved to the local hard drive
  • when an error occurs while attempting to download an image
  • when the entire queue of download requests is finished processing

If an error occurs during an image download, the request is requeue for another attempt. Further attempts are retried up to 3 times before the downloader gives up on that image.

If you want to stop the downloader, click Stop Downloading. The downloader needs to arrive at a graceful stopping point before is stops processing requests so there may be a small delay between the time that you click Stop Downloading and the downloader actually stops.

When the downloader stops, either because it has finished processing the queue of requests or because you clicked Stop Downloading, the status box shows a summary of what the downloader has done, including

  • the number of images successfully downloaded and stored
  • the number of images that failed to be downloaded and stored
  • the number of images that were not attempted (for example because the Stop Downloads button was clicked)

Click Close to exit the DSS Download Status dialog box.

If you stop the downloader prematurely, you can reopen the DSS Download Status box again and see that the images you have already downloaded will not be attempted again. These are listed among the 'images already present' count that is displayed when the dialog box is opened. This technique is handy if you have a lot of images to download and you don't have time to download them all at one time.


DSS Setup

DSS Setup allows you to choose a Digitized Sky Survey (DSS) server, survey and image size that are used when assigning a DSS image for an object in a plan document. The default DSS setup is used when images are assigned automatically to an object by:

  • Clicking Auto Assign DSS Image on the Localize tab of the plan document.
  • Dragging and dropping object(s) from another Deep-Sky Planner report onto a plan document.
  • This value is also the default value used when adding an object to a plan manually with the Observing Plan Object Editor.


Export Data

OpenAstronomyLog format is not supported in the Special Edition.

The Export Data dialog box allows you to select observations or equipment items to export to a file in one of several formats.

Items Available for Export shows all items in the database that can be exported.

Items to Export List shows the items that will be exported to a file when you Save.

You select items from the Available list and add them to the Export list. Only the items in the export list are exported to the file. When you finish placing items in the export list, press Save to choose an export format and a filename to receive the exported data.

Add...

  • All Items adds all items from the Available list to the Export list.
  • Selected Item adds the selected (highlighted) item from the Available list to the Export list. You can also drag an item from the Available list and drop it on the Export list.

Delete...

  • All Items clears the Export list.
  • Selected Item removes the selected (highlighted) item from the Export list.

Save writes all items in the Export list to a file and closes the dialog box. You can save the data in the Export list using several formats:

  • Equipment list (*.equip), Session lists (*.obsses), or Observing log data (*.obslog) - formats native to Deep-Sky Planner. You should choose one of these formats if you intend to import the file back into Deep-Sky Planner. You can also view or print a file saved in this format from within the appropriate equipment, session or observation browser using View or Print in the browser.
  • Delimited Text Files (*.txt) - tab delimited text files can be opened with many spreadsheet programs.
  • HTML Files (*.htm, *.html) - a simple HTML file that may be viewed in a web browser. Technically, the format is XHTML.
  • MS Excel (*.xls) - a spreadsheet file formatted specifically for MS Excel. This format is compatible with Excel 2000 and later.

Additional formats for exporting Observing log data from the Observation Browser or the Observing Project Manager:

  • OpenAstronomyLog 2.x (*.xml) - also known as <OAL>, this is a non-proprietary data format for exchanging observations between applications. Please see http://groups.google.com/group/openastronomylog for information about this international effort that enables observers to exchange observations among applications.

Close closes the dialog box without saving any data to a file.

Help displays this topic.

Additional Information:

Please see the appendix for detailed information about importing and exporting data.

OpenAstronomyLog is an XML schema definition for all kinds of astronomical observations. It is released under the under Apache Software License 2.0.


Image Viewer

The Image Viewer can display an image from a JPEG file and the header information from JPEG or FITS files. You can select the header file information and copy (Ctrl-C) onto the Windows clipboard for use elsewhere. The Image Viewer is resizeable so you can maximize the window and/or move the pane splitter between the image pane and the header information pane to reveal large images.

Press Close to close the Image Viewer; press Help to open this help topic.


Import Data

OpenAstronomyLog format is not supported in the Special Edition.

The Import Data dialog box allows you to select data items to import from a file into the Deep-Sky Planner database. Data items include locations, observing sessions, equipment and observations.

When you import item(s) into the database using any of the methods below, you are asked to confirm that you want to add the item(s) to the database since the import takes place immediately following your confirmation.

Items Available for Import shows all items in the import file.

Items in Database shows all items in the database.

Import...

  • All Items imports all items from the 'Available' list into the database.
  • Selected Item adds the selected (highlighted) item from the 'Available' list to the database. You can also drag an item from the 'Available' list and drop it on the 'in Database' list.

Close closes the dialog box. Note that Close does not rollback any changes made to the database caused by this import activity.

Help displays this topic.

Type of Import file | Items that can't be updated | Items that can be updated
Location list (*.location) | site name | latitude, longitude, elevation, area, timezone
Session list (*.obsses) | site name and begin date/time | All of the above, plus: end date/time, local/universal time1, notes
Equipment/Observer list (*.equip) | names (e.g., observer name, instrument name, etc) | All other item fields (e.g., observer's eye pupil, instrument aperture, instrument focal ratio, etc)
Observing log data (*.obslog) | object designation, session, date/time of observation | All of the above, plus: device-assisted, rating, notes, sky conditions, weather conditions, image, projects.
1 Changing local/universal time setting does not affect the date/time value itself.

Additional formats for importing Observing log data using the Observation Browser or the Observing Project Manager:

  • OpenAstronomyLog 2.x (*.xml) - also known as <OAL>, this is a non-proprietary data format for exchanging observations between applications. Please see http://groups.google.com/group/openastronomylog for information about this international effort that enables observers to exchange observations among applications.

Additional Information:

Please see the appendix for detailed information about importing and exporting data.

OpenAstronomyLog is an XML schema definition for all kinds of astronomical observations. It is released under the under Apache Software License 2.0.


Legal Notices

Copyright:

Copyright © 1994-2010 Knightware, LLC. All Rights Reserved. No part of this document or the Software may be reproduced or transmitted in any form or by any means or translated into another language without the prior written consent of Knightware, LLC.

Trademarks:

Deep-Sky Planner is a trademark of Knightware, LLC in the United States and/or other countries. All other trademarks are property of their respective holders.

Software License:

THIS SOFTWARE LICENSE AGREEMENT (“Agreement”) governs the user’s (“Customer”) use of Deep-Sky Planner™ software product by Knightware, LLC ("Knightware"), including any associated media, printed materials, and electronic documentation (“Software”). By installing, clicking on, and/or using this Software, Customer agrees to be bound by the terms of this Agreement.

LICENSE: This Agreement grants Customer a nonexclusive license to use the Software in its entirety and on one computer as specified herein. The primary user of the computer on which the Software is installed may install additional copies of the Software for his or her own exclusive use on up to two additional computers provided that the Software on any of the computers is not used at the same time. This Agreement shall be retained by Customer. Customer may not sell, rent, assign, or lease the Software or any of its components. Customer may not post the Software to any external web site. Customer may not transfer Customer’s rights under this Agreement. Customer may not reverse engineer, decompile, modify, or disassemble the Software in whole or in part. The Software’s component parts may not be separated from the Software.

OWNERSHIP: The Software is licensed, not sold. The Software and its components are owned by Knightware who retains all right, title, and interest in the Software or the respective components, and all copies thereof, and are therefore protected by United States patent and copyright laws and international treaty provisions. Customer shall treat the Software like any other patented and/or copyrighted material. Customer shall not remove, modify, or alter any patent, copyright, or trademark notice from any part of the Software. All rights not specifically granted under this Agreement are reserved by Knightware.

LIMITED WARRANTY: Knightware warrants that the CD-ROM media on which the Software is furnished will be free from defects in materials and workmanship under normal use for a period of ninety (90) days from the date of receipt (“Limited Warranty”). Any implied warranties on the Software, to the extent required by applicable law, are limited to ninety (90) days. This Limited Warranty shall be void if failure of the Software has resulted from accident, abuse, or misapplication.

CUSTOMER REMEDIES: Knightware’s entire liability and Customer’s exclusive remedy shall be replacement of the CD-ROM media that does not meet Knightware’s Limited Warranty and that is returned to Knightware with proof of purchase evidencing that the CD-ROM media is within the ninety (90)-day warranty period. Any replacement Software shall be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. Outside the United States, neither these remedies nor any product support services offered by Knightware are available without proof of purchase.

NO OTHER WARRANTIES: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, EXCEPT FOR THE LIMITED WARRANTY STATED ABOVE, AUTHOR DISCLAIMS ALL OTHER WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT, WITH RESPECT TO THE SOFTWARE AND ACCOMPANYING WRITTEN MATERIALS. AUTHOR DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET CUSTOMER’S REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, AUTHOR DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, RELIABILITY OR OTHERWISE. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY AUTHOR OR AN AUTHORIZED REPRESENTATIVE SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY.

LIMITS OF LIABILITY: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL AUTHOR OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER, INCLUDING, WITHOUT LIMITATION, SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES OR DAMAGES FOR LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER ECONOMIC LOSS ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, AUTHOR’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID BY CUSTOMER ALLOCABLE TO THE SOFTWARE. BECAUSE SOME STATES/ JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO CUSTOMER.

EXPORT RESTRICTIONS: Customer may not export or re-export the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.

TERMINATION: Without limiting any of Knightware’s other rights, Knightware may terminate this Agreement if Customer fails to comply with the terms and conditions hereof. In such event, Customer must destroy any and all copies of the Software.

MISCELLANEOUS: This is the entire Agreement between Knightware and Customer relating to the Software and supersedes any purchase order, communication, advertising, or representation concerning the Software. No change or modification of this Agreement will be valid unless it is in writing and signed by Knightware.


Look Up

Look Up Object

Look Up Object allows you to search the database for an object and retrieve reference information about the object. Enter the designation that you want to look up in Object Desig.

The designation that you search for is not case sensitive, and you may omit spaces between catalog and object name/number. Thus, search text M1 = M 1 = m1 = m 1. You may also include wildcard characters * and ? in your search text.

You may search for:

  • planet name - names of the major planets and Pluto
  • asteroid name - names of the brightest asteroids can be located by name alone, e.g., Juno. If this type of search fails, enter the full asteroid designation, e.g., (3) Juno.
  • comet name - full designation of the comet is recommended, e.g. C/2012 A1 (PANSTARRS). Note that the wildcard character is useful at the end of the search text, e.g. C/2012 A1*.
  • catalog designation (e.g., M 101)
  • double star Bayer or Flamsteed number, e.g. Beta Per. Including an asterisk after the constellation abbreviation in a Bayer designation is recommended, e.g., Epsilon* Lyr.
  • variable star designation, e.g., R And
  • common name (e.g. Crab *)

You can learn more about entering object designations in Object Designation Lookup Engine.

Special Note:

When looking up a variable star, be sure to preface the designation with GCVS or NSV as appropriate. To find R Leporis, enter GCVS R Lep.

When looking up a double star by Bayer designation, you will often need to include the asterisk (*) character in the designation. For example, enter Epsilon* Lyr to find both comonents of the Double Double, Epsilon01 Lyr and Epsilon02 Lyr.

Select Look Up to search for the designation. If multiple matches are found for a designation, a popup menu is displayed from which you must choose an object. Once a single object has been retrieved, reference data for the object are displayed in the information box. If no matches are found, an error message is displayed.

OK closes the Look Up dialog and returns reference information.

Cancel closes the Look Up dialog without retrieving any reference information.

Help displays this topic.


Object-Specific Functions

Show Chart is not supported in the Special Edition.

Object specific functions appear on the context menus of deep-sky, star, planet ephemeris, comet ephemeris, comet search, asteroid ephemeris, asteroid search and observing plan reports. They are activities that you can perform on a single selected object. These functions can be invoked by either clicking on the menu item or by pressing the appropriate hotkey. These functions include:

  • Slew To moves the telescope to the object's position1 (disabled if telescope control is not set up or connected).
  • Sync To sets the telescope's current position1 to that of the selected object (disabled if telescope control is not set up or connected).
  • Show Chart displays a star chart in an external program centered on the object's position1 (disabled if star chart program is not set up).

1 A cataloged object's equatorial position (RA & Declination) is shown on reports referred to epoch and mean equinox of J2000. The object's position is precessed to the epoch and equinox of the report's ephemeris date when it is transmitted to Cartes du Ciel or Starry Night; it is not precessed for TheSkyX or TheSky6; it is precessed to the epoch required by the telescope if necessary (usually the report's ephemeris date.)

A solar system object's position is shown on reports referred to the epoch and mean equinox of the ephemeris date. This position is transmitted to Cartes du Ciel and Starry Night without precessing; it is precessed to J2000 when transmitted to TheSkyX or TheSky6; it is precessed to the epoch required by the telescope if necessary (usually report's ephemeris date, so no precession occurs.)

Object positions in observing plan reports are precessed as selected in the observing plan document.

SUN WARNING:

Deep-Sky Planner can move a telescope using the ASCOM software platform. Pointing a telescope at the sun without a proper filter can damage your equipment. Viewing through a telescope pointed at the sun without a proper filter will cause immediate, irreversible damage to your eye. Do not point the telescope near the Sun. Do not use the Slew To feature during daytime.

What about?

I slewed my telescope to an object. Why does the telescope slew to an equatorial position slightly different from the object's cataloged position?

Cataloged objects' positions are referred to epoch J2000, but an object's position in the sky changes slightly over time due to precession. Deep-Sky Planner precesses a cataloged object's position to the epoch of the report's ephemeris date before sending the Slew To command to the telescope.

Additional Information:

  • Setting up your telescope to enable Slew To
  • Telescope Control Panel
  • Setting up Deep-Sky Planner to interoperate with a star chart program


Observation Editor

The Observation Editor is used to add new observations and edit existing observations in the Observer's Log. When adding an observation, initial values are retained from the last observation added (except for Object Number, Rating, Notes and Image Thumbnail.)

Please see a complete discussion of editing an observation in the Property Pane section of the Observation Browser.

Press OK to save changes to the observation; press Cancel to discard any changes made to the observation.


Delete Item Options

The item (instrument, eyepiece, filter, camera, barlow/compressor, or observing session) that you are trying to delete from your Observing Log is used by at least one observation. This is a problem because if the item is deleted, the observations that used it become invalid. You can choose to resolve the problem in one of three ways. The best solution is determined by how you want to treat observations in your Log.

1. You really want your observing records to remain historically accurate even though you may no longer use the item. You should choose to Cancel the delete operation. This option stops the delete operation and leaves all data intact.

2. You really want to delete the item but you are unwilling to lose the affected observation(s). You can choose to Change all observations that use the item you want to delete so that they use a different item. Once that change is made, no observations use the item you wanted to delete so it can be deleted safely. This option may make your observing records historically inaccurate but otherwise useful.

3. You really want to delete the item and you don't mind losing all observations that use the item. You can choose to Delete the item.
CAUTION! This option deletes every observation that refers to this item. If you want to preview which observations might be deleted by this option, use the Brief Observing Log document or the Detailed Observing Log document to find them.

WARNING! There are no further opportunities to stop the delete operation after you close this dialog box. When you close this dialog box, data is changed and/or removed if you selected option 2 or 3 above.

Press OK to close the dialog box. Press Cancel to stop the delete operation, leaving all data intact, and close the dialog box.


Title

Export Report Styles

The Export Report Styles dialog box allows you to select report stylesheets to export to a file. This file can be imported by other users of Deep-Sky Planner.

Styles Available for Export shows all stylesheets that can be exported.

Styles to Export List shows the stylesheets that will be exported to a file when you Save.

You select stylesheets from the Available list and add them to the Export list. Only the stylesheets in the export list are exported to the file. When you finish placing items in the export list, press Save to choose a filename to receive the exported stylesheets.

Add...

  • All Styles adds all stylesheets from the Available list to the Export list.
  • Selected Style adds the selected (highlighted) stylesheets from the Available list to the Export list. You can also drag an item from the Available list and drop it on the Export list.

Delete...

  • All Styles clears the Export list.
  • Selected Style removes the selected (highlighted) stylesheets from the Export list.

Save writes all stylesheets in the Export list to a file and closes the dialog box.

Close closes the dialog box without saving any data to a file.

Help displays this topic.


Title

Import Report Styles

The Import Report Styles dialog box allows you to select stylesheets to import from a file into Deep-Sky Planner. Stylesheets define the fonts and colors used for displaying and printing reports.

Styles Available for Import shows all stylesheets in the import file by name.

Styles Available to System shows all stylesheets available to Deep-Sky Planner by name.

Import...

  • All Styles imports all stylesheets from the 'Available' list.
  • Selected Style adds the selected (highlighted) stylesheet from the 'Available' list. You can also drag an item from the 'Available' list and drop it on the 'System' list.

Press OK to save changes and close the dialog box. Press Cancel to discard changes and close the dialog box.

Help displays this topic.


Show Daily Altitude

Show Daily Altitude graphs an object's movement in altitude over the course of a day. The units depicted are: y-axis = degrees of altitude and x-axis = time of day in hours. Times are shown in the format selected in Preferences. The location used for the graph is determined by the document that you were working with when you selected Show Daily Altitude.

Show Twilight allows you to turn on or off the graphical gradient that depicts daylight conditions for the day. The Legend displays the colors used to depict each condition. Links to twilight definitions follow:

  • astronomical twilight
  • nautical twilight
  • civil twilight

Press Close to return to the document's report pane and Help to view this topic.


Show Observations

Show Observations displays a tabular view of all observations of the selected object in the Observing Log.

Clicking in the title bar of one of the columns sorts the data by that column; clicking again in the same column toggles the sort order between ascending and descending order.

Detailed View opens the observation in the Observation Editor with the observation locked from changes.

Press Close to return to the document's report pane.

Help opens this help topic.


Show Yearly Altitude

Show Yearly Altitude graphs an object's movement in altitude at a selected time of day over the course of a year. The units depicted are: y-axis = degrees of altitude and x-axis = (bi-monthly) date.

Time of each altitude calculation allows you to select a time of day for the altitude calculations. Time is shown in the format selected in Preferences. The time of day is corrected for daylight saving time changes if your observing location has daylight times defined. The location used for the graph is determined by the document that you were working with when you selected Show Yearly Altitude.

Show Twilight allows you to turn on or off the graphical gradient that depicts daylight conditions for the day. The Legend displays the colors used to depict each condition. Links to twilight definitions follow:

  • astronomical twilight
  • nautical twilight
  • civil twilight

Press Close to return to the document's report pane and Help to view this topic.

What about?

The graph may have some unusual 'bumps' in it. This usually indicates a change to daylight saving time or to standard time at your location.


Equipment

Instrument is used to select observations based on which instrument was used for making the observation. You must uncheck Ignore to select an instrument from the combo box.

Eyepiece is used to select observations based on which eyepiece was used for making the observation. You must uncheck Ignore to select an eyepiece from the combo box.

Barlow/Compressor is used to select observations based on which barlow or compressor was used for making the observation. You must uncheck Ignore to select an barlow or compressor from the combo box.

Camera is used to select observations based on which camera was used for making the observation. You must uncheck Ignore to select a camera from the combo box.

Filter is used to select observations based on which filter was used for making the observation. You must uncheck Ignore to select a filter from the combo box.


General

Location is used to select a particular location on the earth's surface. A location is required to calculate the times and angles in the report. The location used in a new document is the Favorite Location as selected using the Location Manager. Note that when an existing document is opened, it retains the same location that was selected when the document was saved. You may select any location by highlighting its name in the drop down list.

If the location you want to use is not in the list, you can modify locations using the Location Manager on the Options menu. If you add, delete, or edit locations while a document is open, the changes will appear in the open document.

Observed allows you to specify whether the Observing Log should be checked during the search.

Observed allows you to specify whether your Observing Log should be checked during the search.

  • Ignore does not checking the Observing Log for an observation of objects
  • No includes objects in the report that do not appear in the Observing Log
  • Yes includes objects in the report that appear in the Observing Log

Search/Sort Options Summary gives a brief report of options selected on other tabs.


Sky Conditions

Transparency

You can choose to include observations with atmospheric transparency values within an inclusive range using any of three transparency scales. You can enter the range of values in Lowest and Highest. Choose Ignore to include observations regardless of transparency values.

  • Personal Rating - a simple rating according to your own scale (0-10).
  • Air Quality (PM2.5) - measurement of particulate matter of 2.5 microns in size or smaller in ug/m3 in a scale of 0 to 500.
  • Aerosol Optical Depth - a direct measurement of atmospheric turbidity taken by satellites in the scale of 0 to 1.0.

Seeing

You can choose to include observations with atmospheric seeing values within an inclusive range using any of four seeing scales. You can enter the range of values in Lowest and Highest. Choose Ignore to include observations regardless of seeing values.

  • Personal Rating - a simple rating according to your own scale (0-10).
  • Antoniadi - an estimate made by the observer using a 5 point scale where 1 = best and 5 = worst.
  • Pickering - an estimate made by the observer using a 10 point scale where 1 = worst and 10 = best.
  • Arcseconds - a direct visual estimate made by the observer by splitting close double stars, or the full-width at half-maximum (FWHM) value obtained from an imaging device such as a Seeing Monitor.

Darkness

You can choose to include observations with sky darkness values within an inclusive range using any of four darkness scales. You can enter the range of values in Lowest and Highest. Choose Ignore to include observations regardless of darkness values.

  • Personal Rating - a simple rating according to your own scale (0-10).
  • Bortle - an estimate made by the observer using a 9 point scale where 1 = best and 9 = worst
  • Limiting Mag (NELM) - a direct visual estimate made by the observer of the faintest magnitude star visible at the zenith
  • Mag / Square Arcsec - a direct measurement made by the observer using a device such as Unihedron's Sky Quality Meter

Seeing Monitor is a product of Santa Barbara Instrument Group.
Sky Quality Meter is a product of Unihedron.


Weather Conditions

Temperature is used to select observations made within an inclusive range of atmospheric temperatures. You must uncheck Ignore to select a temperature range.

Humidity is used to select observations made within an inclusive range of relative humidity values. You must uncheck Ignore to select a humidity range.

Wind is used to select observations made within an inclusive range of wind speeds and direction. You must uncheck Ignore to select a wind speed range or wind direction.

Pressure is used to select observations made within an inclusive range of atmospheric pressure values. You must uncheck Ignore to select a pressure range.

What about?

Units of measure (English or Metric) for weather related values are set in Preferences.